                                     109 AD
                                   HISTORIES
                            by P. Cornelius Tacitus
         translated by Alfred John Church and William Jackson Brodribb
                  BOOK I, January - March, A.D. 69

  I BEGIN my work with the time when Servius Galba was consul for
the second time with Titus Vinius for his colleague. Of the former
period, the 820 years dating from the founding of the city, many
authors have treated; and while they had to record the transactions of
the Roman people, they wrote with equal eloquence and freedom. After
the conflict at Actium, and when it became essential to peace, that
all power should be centered in one man, these great intellects passed
away. Then too the truthfulness of history was impaired in many
ways; at first, through men's ignorance of public affairs, which
were now wholly strange to them, then, through their passion for
flattery, or, on the other hand, their hatred of their masters. And so
between the enmity of the one and the servility of the other,
neither had any regard for posterity. But while we instinctively
shrink from a writer's adulation, we lend a ready ear to detraction
and spite, because flattery involves the shameful imputation of
servility, whereas malignity wears the false appearance of honesty.
I myself knew nothing of Galba, of Otho, or of Vitellius, either
from benefits or from injuries. I would not deny that my elevation was
begun by Vespasian, augmented by Titus, and still further advanced
by Domitian; but those who profess inviolable truthfulness must
speak of all without partiality and without hatred. I have reserved as
an employment for my old age, should my life be long enough, a subject
at once more fruitful and less anxious in the reign of the Divine
Nerva and the empire of Trajan, enjoying the rare happiness of
times, when we may think what we please, and express what we think.
  I am entering on the history of a period rich in disasters,
frightful in its wars, torn by civil strife, and even in peace full of
horrors. Four emperors perished by the sword. There were three civil
wars; there were more with foreign enemies; there were often wars that
had both characters at once. There was success in the East, and
disaster in the West. There were disturbances in Illyricum; Gaul
wavered in its allegiance; Britain was thoroughly subdued and
immediately abandoned; the tribes of the Suevi and the Sarmatae rose
in concert against us; the Dacians had the glory of inflicting as well
as suffering defeat; the armies of Parthia were all but set in
motion by the cheat of a counterfeit Nero. Now too Italy was
prostrated by disasters either entirely novel, or that recurred only
after a long succession of ages; cities in Campania's richest plains
were swallowed up and overwhelmed; Rome was wasted by
conflagrations, its oldest temples consumed, and the Capitol itself
fired by the hands of citizens. Sacred rites were profaned; there
was profligacy in the highest ranks; the sea was crowded with
exiles, and its rocks polluted with bloody deeds. In the capital there
were yet worse horrors. Nobility, wealth, the refusal or the
acceptance of office, were grounds for accusation, and virtue
ensured destruction. The rewards of the informers were no less
odious than their crimes; for while some seized on consulships and
priestly offices, as their share of the spoil, others on
procuratorships, and posts of more confidential authority, they robbed
and ruined in every direction amid universal hatred and terror. Slaves
were bribed to turn against their masters, and freedmen to betray
their patrons; and those who had not an enemy were destroyed by
friends.
  Yet the age was not so barren in noble qualities, as not also to
exhibit examples of virtue. Mothers accompanied the flight of their
sons; wives followed their husbands into exile; there were brave
kinsmen and faithful sons in law; there were slaves whose fidelity
defied even torture; there were illustrious men driven to the last
necessity, and enduring it with fortitude; there were closing scenes
that equalled the famous deaths of antiquity. Besides the manifold
vicissitudes of human affairs, there were prodigies in heaven and
earth, the warning voices of the thunder, and other intimations of the
future, auspicious or gloomy, doubtful or not to be mistaken. Never
surely did more terrible calamities of the Roman People, or evidence
more conclusive, prove that the Gods take no thought for our
happiness, but only for our punishment.
  I think it proper, however, before I commence my purposed work, to
pass under review the condition of the capital, the temper of the
armies, the attitude of the provinces, and the elements of weakness
and strength which existed throughout the whole empire, that so we may
become acquainted, not only with the vicissitudes and the issues of
events, which are often matters of chance, but also with their
relations and their causes. Welcome as the death of Nero had been in
the first burst of joy, yet it had not only roused various emotions in
Rome, among the Senators, the people, or the soldiery of the
capital, it had also excited all the legions and their generals; for
now had been divulged that secret of the empire, that emperors could
be made elsewhere than at Rome. The Senators enjoyed the first
exercise of freedom with the less restraint, because the Emperor was
new to power, and absent from the capital. The leading men of the
Equestrian order sympathised most closely with the joy of the
Senators. The respectable portion of the people, which was connected
with the great families, as well as the dependants and freedmen of
condemned and banished persons, were high in hope. The degraded
populace, frequenters of the arena and the theatre, the most worthless
of the slaves, and those who having wasted their property were
supported by the infamous excesses of Nero, caught eagerly in their
dejection at every rumour.
  The soldiery of the capital, who were imbued with the spirit of an
old allegiance to the Caesars, and who had been led to desert Nero
by intrigues and influences from without rather than by their own
feelings, were inclined for change, when they found that the
donative promised in Galba's name was withheld, and reflected that for
great services and great rewards there was not the same room in
peace as in war, and that the favour of an emperor created by the
legions must be already preoccupied. They were further excited by
the treason of Nymphidius Sabinus, their prefect, who himself aimed at
the throne. Nymphidius indeed perished in the attempt, but, though the
head of the mutiny was thus removed, there yet remained in many of the
soldiers the consciousness of guilt. There were even men who talked in
angry terms of the feebleness and avarice of Galba. The strictness
once so commended, and celebrated in the praises of the army, was
galling to troops who rebelled against the old discipline, and who had
been accustomed by fourteen years' service under Nero to love the
vices of their emperors, as much as they had once respected their
virtues. To all this was added Galba's own expression, "I choose my
soldiers, I do not buy them," noble words for the commonwealth, but
fraught with peril for himself. His other acts were not after this
pattern.
  Titus Vinius and Cornelius Laco, one the most worthless, the other
the most spiritless of mankind, were ruining the weak old Emperor, who
had to bear the odium of such crimes and the scorn felt for such
cowardice. Galba's progress had been slow and blood-stained. Cingonius
Varro, consul elect, and Petronius Turpilianus, a man of consular
rank, were put to death; the former as an accomplice of Nymphidius,
the latter as one of Nero's generals. Both had perished without
hearing or defence, like innocent men. His entry into the capital,
made after the slaughter of thousands of unarmed soldiers, was most
ill-omened, and was terrible even to the executioners. As he brought
into the city his Spanish legion, while that which Nero had levied
from the fleet still remained, Rome was full of strange troops.
There were also many detachments from Germany, Britain, and Illyria,
selected by Nero, and sent on by him to the Caspian passes, for
service in the expedition which he was preparing against the Albani,
but afterwards recalled to crush the insurrection of Vindex. Here
there were vast materials for a revolution, without indeed a decided
bias towards any one man, but ready to a daring hand.
  In this conjuncture it happened that tidings of the deaths of
Fonteius Capito and Clodius Macer reached the capital. Macer was
executed in Africa, where he was undoubtedly fomenting sedition, by
Trebonius Garutianus the procurator, who acted on Galba's authority;
Capito fell in Germany, while he was making similar attempts, by the
hands of Cornelius Aquinus and Fabius Valens, legates of legions,
who did not wait for an order. There were however some who believed
that Capito, though foully stained with avarice and profligacy, had
yet abstained from all thought of revolution, that this was a
treacherous accusation invented by the commanders themselves, who
had urged him to take up arms, when they found themselves unable to
prevail, and that Galba had approved of the deed, either from weakness
of character, or to avoid investigation into the circumstances of acts
which could not be altered. Both executions, however, were
unfavourably regarded; indeed, when a ruler once becomes unpopular,
all his acts, be they good or bad, tell against him. The freedmen in
their excessive power were now putting up everything for sale; the
slaves caught with greedy hands at immediate gain, and, reflecting
on their master's age, hastened to be rich. The new court had the same
abuses as the old, abuses as grievous as ever, but not so readily
excused. Even the age of Galba caused ridicule and disgust among those
whose associations were with the youth of Nero, and who were
accustomed, as is the fashion of the vulgar, to value their emperors
by the beauty and grace of their persons.
  Such, as far as one can speak of so vast a multitude, was the
state of feeling at Rome. Among the provinces, Spain was under the
government of Cluvius Rufus, an eloquent man, who had all the
accomplishments of civil life, but who was without experience in
war. Gaul, besides remembering Vindex, was bound to Galba by the
recently conceded privileges of citizenship, and by the diminution
of its future tribute. Those Gallic states, however, which were
nearest to the armies of Germany, had not been treated with the same
respect, and had even in some cases been deprived of their
territory; and these were reckoning the gains of others and their
own losses with equal indignation. The armies of Germany were at
once alarmed and angry, a most dangerous temper when allied with
such strength; while elated by their recent victory, they feared
because they might seem to have supported an unsuccessful party.
They had been slow to revolt from Nero, and Verginius had not
immediately declared for Galba; it was doubtful whether he had himself
wished to be emperor, but all agreed that the empire had been
offered to him by the soldiery. Again, the execution of Capito was a
subject of indignation, even with those who could not complain of
its injustice. They had no leader, for Verginius had been withdrawn on
the pretext of his friendship with the Emperor. That he was not sent
back, and that he was even impeached, they regarded as an accusation
against themselves.
  The army of Upper Germany despised their legate, Hordeonius Flaccus,
who, disabled by age and lameness, had no strength of character and no
authority; even when the soldiery were quiet, he could not control
them, much more in their fits of frenzy were they irritated by the
very feebleness of his restraint. The legions of Lower Germany had
long been without any general of consular rank, until, by the
appointment of Galba, Aulus Vitellius took the command. He was son
of that Vitellius who was censor and three times consul; this was
thought sufficient recommendation. In the army of Britain there was no
angry feeling; indeed no troops behaved more blamelessly throughout
all the troubles of these civil wars, either because they were far
away and separated by the ocean from the rest of the empire, or
because continual warfare had taught them to concentrate their
hatred on the enemy. Illyricum too was quiet, though the legions drawn
from that province by Nero had, while lingering in Italy, sent
deputations to Verginius. But separated as these armies were by long
distances, a thing of all others the most favourable for keeping
troops to their duty, they could neither communicate their vices,
nor combine their strength.
  In the East there was as yet no movement. Syria and its four legions
were under the command of Licinius Mucianus, a man whose good and
bad fortune were equally famous. In his youth he had cultivated with
many intrigues the friendship of the great. His resources soon failed,
and his position became precarious, and as he also suspected that
Claudius had taken some offence, he withdrew into a retired part of
Asia, and was as like an exile, as he was afterwards like an
emperor. He was a compound of dissipation and energy, of arrogance and
courtesy, of good and bad qualities. His self-indulgence was
excessive, when he had leisure, yet whenever he had served, he had
shown great qualities. In his public capacity he might be praised; his
private life was in bad repute. Yet over subjects, friends, and
colleagues, he exercised the influence of many fascinations. He was
a man who would find it easier to transfer the imperial power to
another, than to hold it for himself. Flavius Vespasian, a general
of Nero's appointment, was carrying on the war in Judaea with three
legions, and he had no wish or feeling adverse to Galba. He had in
fact sent his son Titus to acknowledge his authority and bespeak his
favour, as in its proper place I shall relate. As for the hidden
decrees of fate, the omens and the oracles that marked out Vespasian
and his sons for imperial power, we believed in them only after his
success.
  Ever since the time of the Divine Augustus Roman Knights have
ruled Egypt as kings, and the forces by which it has to be kept in
subjection. It has been thought expedient thus to keep under home
control a province so difficult of access, so productive of corn, ever
distracted, excitable, and restless through the superstition and
licentiousness of its inhabitants, knowing nothing of laws, and unused
to civil rule. Its governor was at this time Tiberius Alexander, a
native of the country. Africa and its legions, now that Clodius
Macer was dead, were disposed to be content with any emperor, after
having experienced the rule of a smaller tyrant. The two divisions
of Mauritania, Rhaetia, Noricum and Thrace and the other provinces
governed by procurators, as they were near this or that army, were
driven by the presence of such powerful neighbours into friendship
or hostility. The unarmed provinces with Italy at their head were
exposed to any kind of slavery, and were ready to become the prize
of victory. Such was the state of the Roman world, when Servius Galba,
consul for the second time, with T. Vinius for his colleague,
entered upon a year, which was to be the last of their lives, and
which well nigh brought the commonwealth to an end.
  A few days after the 1st of January, there arrived from Belgica
despatches of Pompeius Propinquus, the Procurator, to this effect;
that the legions of Upper Germany had broken through the obligation of
their military oath, and were demanding another emperor, but
conceded the power of choice to the Senate and people of Rome, in
the hope that a more lenient view might be taken of their revolt.
These tidings hastened the plans of Galba, who had been long
debating the subject of adoption with himself and with his intimate
friends. There was indeed no more frequent subject of conversation
during these months, at first because men had liberty and
inclination to talk of such matters, afterwards because the feebleness
of Galba was notorious. Few had any discrimination or patriotism, many
had foolish hopes for themselves, and spread interested reports, in
which they named this or that person to whom they might be related
as friend or dependant. They were also moved by hatred of T. Vinius,
who grew daily more powerful, and in the same proportion more
unpopular. The very easiness of Galba's temper stimulated the greedy
cupidity which great advancement had excited in his friends, because
with one so weak and so credulous wrong might be done with less risk
and greater gain.
  The real power of the Empire was divided between T. Vinius, the
consul, and Cornelius Laco, prefect of the Praetorian Guard. Icelus, a
freedman of Galba, was in equal favour; he had been presented with the
rings of knighthood, and bore the Equestrian name of Martianus.
These men, being at variance, and in smaller matters pursuing their
own aims, were divided in the affair of choosing a successor, into two
opposing factions. T. Vinius was for Marcus Otho, Laco and Icelus
agreed, not indeed in supporting any particular individual, but in
striving for some one else. Galba indeed was aware of the friendship
between Vinius and Otho; the gossip of those who allow nothing to pass
in silence had named them as father-in-law and son-in-law, for
Vinius had a widowed daughter, and Otho was unmarried. I believe
that he had also at heart some care for the commonwealth, in vain,
he would think, rescued from Nero, if it was to be left with Otho. For
Otho's had been a neglected boyhood and a riotous youth, and he had
made himself agreeable to Nero by emulating his profligacy. For this
reason the Emperor had entrusted to him, as being the confidant of his
amours, Poppaea Sabina, the imperial favourite, until he could rid
himself of his wife Octavia. Soon suspecting him with regard to this
same Poppaea, he sent him out of the way to the province of Lusitania,
ostensibly to be its governor. Otho ruled the province with
mildness, and, as he was the first to join Galba's party, was not
without energy, and, while the war lasted, was the most conspicuous of
the Emperor's followers, he was led to cherish more and more
passionately every day those hopes of adoption which he had
entertained from the first. Many of the soldiers favoured him, and the
court was biassed in his favour, because he resembled Nero.
  When Galba heard of the mutiny in Germany, though nothing was as yet
known about Vitellius, he felt anxious as to the direction which the
violence of the legions might take, while he could not trust even
the soldiery of the capital. He therefore resorted to what he supposed
to be the only remedy, and held a council for the election of an
emperor. To this he summoned, besides Vinius and Laco, Marius
Celsus, consul elect, and Ducennius Geminus, prefect of the city.
Having first said a few words about his advanced years, he ordered
Piso Licinianus to be summoned. It is uncertain whether he acted on
his own free choice, or, as believed by some, under the influence of
Laco, who through Rubellius Plautus had cultivated the friendship of
Piso. But, cunningly enough, it was as a stranger that Laco
supported him, and the high character of Piso gave weight to his
advice. Piso, who was the son of M. Crassus and Scribonia, and thus of
noble descent on both sides, was in look and manner a man of the old
type. Rightly judged, he seemed a stern man, morose to those who
estimated him less favourably. This point in his character pleased his
adopted father in proportion as it raised the anxious suspicions of
others.
  We are told that Galba, taking hold of Piso's hand, spoke to this
effect: "If I were a private man, and were now adopting you by the Act
of the Curiae before the Pontiffs, as our custom is, it would be a
high honour to me to introduce into my family a descendant of Cn.
Pompeius and M. Crassus; it would be a distinction to you to add to
the nobility of your race the honours of the Sulpician and Lutatian
houses. As it is, I, who have been called to the throne by the
unanimous consent of gods and men, am moved by your splendid
endowments and by my own patriotism to offer to you, a man of peace,
that power, for which our ancestors fought, and which I myself
obtained by war. I am following the precedent of the Divine
Augustus, who placed on an eminence next to his own, first his
nephew Marcellus, then his son-in-law Agrippa, afterwards his
grandsons, and finally Tiberius Nero, his stepson. But Augustus looked
for a successor in his own family, I look for one in the state, not
because I have no relatives or companions of my campaigns, but because
it was not by any private favour that I myself received the imperial
power. Let the principle of my choice be shown not only by my
connections which I have set aside for you, but by your own. You
have a brother, noble as yourself, and older, who would be well worthy
of this dignity, were you not worthier. Your age is such as to be
now free from the passions of youth, and such your life that in the
past you have nothing to excuse. Hitherto, you have only borne
adversity; prosperity tries the heart with keener temptations; for
hardships may be endured, whereas we are spoiled by success. You
indeed will cling with the same constancy to honor, freedom,
friendship, the best possessions of the human spirit, but others
will seek to weaken them with their servility. You will be fiercely
assailed by adulation, by flattery, that worst poison of the true
heart, and by the selfish interests of individuals. You and I speak
together to-day with perfect frankness, but others will be more
ready to address us as emperors than as men. For to urge his duty upon
a prince is indeed a hard matter; to flatter him, whatever his
character, is a mere routine gone through without any heart.
  "Could the vast frame of this empire have stood and preserved its
balance without a directing spirit, I was not unworthy of inaugurating
a republic. As it is, we have been long reduced to a position, in
which my age confer no greater boon on the Roman people than a good
successor, your youth no greater than a good emperor. Under
Tuberous, Chairs, and Claudius, we were, so to speak, the
inheritance of a single family. The choice which begins with us will
be a substitute for freedom. Now that the family of the Julii and
the Claudii has come to an end, adoption will discover the worthiest
successor. To be begotten and born of a princely race is a mere
accident, and is only valued as such. In adoption there is nothing
that need bias the judgment, and if you wish to make a choice, an
unanimous opinion points out the man. Let Nero be ever before your
eyes, swollen with the pride of a long line of Caesars; it was not
Vindex with his unarmed province, it was not myself with my single
legion, that shook his yoke from our necks. It was his own profligacy,
his own brutality, and that, though there had been before no precedent
of an emperor condemned by his own people. We, who have been called to
power by the issues of war, and by the deliberate judgment of
others, shall incur unpopularity, however illustrious our character.
Do not however be alarmed, if, after a movement which has shaken the
world, two legions are not yet quiet. I did not myself succeed to a
throne without anxiety; and when men shall hear of your adoption I
shall no longer be thought old, and this is the only objection which
is now made against me. Nero will always be regretted by the
thoroughly depraved; it is for you and me to take care, that he be not
regretted also by the good. To prolong such advice, suits not this
occasion, and all my purpose is fulfilled if I have made a good choice
in you. The most practical and the shortest method of distinguishing
between good and bad measures, is to think what you yourself would
or would not like under another emperor. It is not here, as it is
among nations despotically ruled, that there is a distinct governing
family, while all the rest are slaves. You have to reign over men
who cannot bear either absolute slavery or absolute freedom." This,
with more to the same effect, was said by Galba; he spoke to Piso as
if he were creating an emperor; the others addressed him as if he were
an emperor already.
  It is said of Piso that he betrayed no discomposure or excessive
joy, either to the gaze to which he was immediately subjected, or
afterwards when all eyes were turned upon him. His language to the
Emperor, his father, was reverential; his language about himself was
modest. He shewed no change in look or manner; he seemed like one
who had the power rather than the wish to rule. It was next
discussed whether the adoption should be publicly pronounced in
front of the Rostra, in the Senate, or in the camp. It was thought
best to go to the camp. This would be a compliment to the soldiery,
and their favour, base as it was to purchase it by bribery or
intrigue, was not to be despised if it could be obtained by honourable
means. Meanwhile the expectant people had surrounded the palace,
impatient to learn the great secret, and those who sought to stifle
the ill-concealed rumour did but spread it the more.
  The 10th of January was a gloomy, stormy day, unusually disturbed by
thunder, lightning, and all bad omens from heaven. Though this had
from ancient time been made a reason for dissolving an assembly, it
did not deter Galba from proceeding to the camp; either because he
despised such things as being mere matters of chance, or because the
decrees of fate, though they be foreshewn, are not escaped. Addressing
a crowded assembly of the soldiers he announced, with imperial
brevity, that he adopted Piso, following the precedent of the Divine
Augustus, and the military custom by which a soldier chooses his
comrade. Fearing that to conceal the mutiny would be to make them
think it greater than it really was, he spontaneously declared that
the 4th and 18th legions, led by a few factious persons, had been
insubordinate, but had not gone beyond certain words and cries, and
that they would soon return to their duty. To this speech he added
no word of flattery, no hint of a bribe. Yet the tribunes, the
centurions, and such of the soldiers as stood near, made an
encouraging response. A gloomy silence prevailed among the rest, who
seemed to think that they had lost by war that right to a donative
which they had made good even in peace. It is certain that their
feelings might have been conciliated by the very smallest liberality
on the part of the parsimonious old man. He was ruined by his
old-fashioned inflexibility, and by an excessive sternness which we
are no longer able to endure.
  Then followed Galba's speech in the Senate, which was as plain and
brief as his speech to the soldiery. Piso delivered a graceful oration
and was supported by the feeling of the Senate. Many who wished him
well, spoke with enthusiasm; those who had opposed him, in moderate
terms; the majority met him with an officious homage, having aims of
their own and no thought for the state. Piso neither said nor did
anything else in public in the following four days which intervened
between his adoption and his death. As tidings of the mutiny in
Germany were arriving with daily increasing frequency, while the
country was ready to receive and to credit all intelligence that had
an unfavourable character, the Senate came to a resolution to send
deputies to the German armies. It was privately discussed whether Piso
should go with them to give them a more imposing appearance; they,
it was said, would bring with them the authority of the Senate, he the
majesty of the Caesar. It was thought expedient to send with them
Cornelius Laco, prefect of the Praetorian Guard, but he thwarted the
design. In nominating, excusing, and changing the deputies, the Senate
having entrusted the selection to Galba, the Emperor shewed a
disgraceful want of firmness, yielding to individuals, who made
interest to stay or to go, as their fears or their hopes prompted.
  Next came the question of money. On a general inquiry it seemed
the fairest course to demand restitution from those who had caused the
public poverty. Nero had squandered in presents two thousand two
hundred million sesterces. It was ordered that each recipient should
be sued, but should be permitted to retain a tenth part of the bounty.
They had however barely a tenth part left, having wasted the
property of others in the same extravagances in which they had
squandered their own, till the most rapacious and profligate among
them had neither capital nor land remaining, nothing in fact but the
appliances of their vices. Thirty Roman Knights were appointed to
conduct the process of recovery, a novel office, and made burdensome
by the number and intriguing practices of those with whom it had to
deal. Everywhere were sales and brokers, and Rome was in an uproar
with auctions. Yet great was the joy to think that the men whom Nero
had enriched would be as poor as those whom he had robbed. About
this time were cashiered two tribunes of the Praetorian Guard,
Antonius Taurus and Antonius Naso, an officer of the City cohorts,
Aemilius Pacensis, and one of the watch, Julius Fronto. This led to no
amendment with the rest, but only started the apprehension, that a
crafty and timid policy was getting rid of individuals, while all were
suspected.
  Otho, meanwhile, who had nothing to hope while the State was
tranquil, and whose whole plans depended on revolution, was being
roused to action by a combination of many motives, by a luxury that
would have embarrassed even an emperor, by a poverty that a subject
could hardly endure, by his rage against Galba, by his envy of Piso.
He even pretended to fear to make himself keener in desire. "I was,
said he, "too formidable to Nero, and I must not look for another
Lusitania, another honourable exile. Rulers always suspect and hate
the man who has been named for the succession. This has injured me
with the aged Emperor, and will injure me yet more with a young man
whose temper, naturally savage, has been rendered ferocious by
prolonged exile. How easy to put Otho to death! I must therefore do
and dare now while Galba's authority is still unsettled, and before
that of Piso is consolidated. Periods of transition suit great
attempts, and delay is useless where inaction is more hurtful than
temerity. Death, which nature ordains for all alike, yet admits of the
distinction of being either forgotten, or remembered with honour by
posterity; and, if the same lot awaits the innocent and the guilty,
the man of spirit will at least deserve his fate."
  The soul of Otho was not effeminate like his person. His
confidential freedmen and slaves, who enjoyed a license unknown in
private families, brought the debaucheries of Nero's court, its
intrigues, its easy marriages, and the other indulgences of despotic
power, before a mind passionately fond of such things, dwelt upon them
as his if he dared to seize them, and reproached the inaction that
would leave them to others. The astrologers also urged him to
action, predicting from their observation of the heavens
revolutions, and a year of glory for Otho. This is a class of men,
whom the powerful cannot trust, and who deceive the aspiring, a
class which will always be proscribed in this country, and yet
always retained. Many of these men were attached to the secret
councils of Poppaea and were the vilest tools in the employ of the
imperial household. One of them, Ptolemaeus, had attended Otho in
Spain, and had there foretold that his patron would survive Nero.
Gaining credit by the result, and arguing from his own conjectures and
from the common talk of those who compared Galba's age with Otho's
youth, he had persuaded the latter that he would be called to the
throne. Otho however received the prediction as the words of wisdom
and the intimation of destiny, with that inclination so natural to the
human mind readily to believe in the mysterious.
  Nor did Ptolemaeus fail to play his part; he now even prompted to
crime, to which from such wishes it is easy to pass. Whether indeed
these thoughts of crime were suddenly conceived, is doubtful. Otho had
long been courting the affections of the soldiery, either in the
hope of succeeding to the throne, or in preparation for some desperate
act. On the march, on parade, and in their quarters, he would
address all the oldest soldiers by name, and in allusion to the
progresses of Nero would call them his messmates. Some he would
recognise, he would inquire after others, and would help them with his
money and interest. He would often intersperse his conversation with
complaints and insinuations against Galba and anything else that might
excite the vulgar mind. Laborious marches, a scanty commissariat,
and the rigour of military discipline, were especially distasteful,
when men, accustomed to sail to the lakes of Campania and the cities
of Greece, had painfully to struggle under the weight of their arms
over the Pyrenees, the Alps, and vast distances of road.
  The minds of the soldiery were already on fire, when Maevius Pudens,
a near relative of Tigellinus, added, so to speak, fuel to the flames.
In his endeavour to win over all who were particularly weak in
character, or who wanted money and were ready to plunge into
revolution, he gradually went so far as to distribute, whenever
Galba dined with Otho, one hundred sesterces to each soldier of the
cohort on duty, under pretext of treating them. This, which we may
almost call a public bounty, Otho followed up by presents more
privately bestowed on individuals; nay he bribed with such spirit,
that, finding there was a dispute between Cocceius Proculus, a soldier
of the bodyguard, and one of his neighbours, about some part of
their boundaries, he purchased with his own money the neighbour's
entire estate, and made a present of it to the soldier. He took
advantage of the lazy indifference of the Prefect, who overlooked
alike notorious facts and secret practices.
  He then entrusted the conduct of his meditated treason to Onomastus,
one of his freedmen, who brought over to his views Barbius Proculus,
officer of the watchword to the bodyguard, and Veturius, a deputy
centurion in the same force. Having assured himself by various
conversations with these men that they were cunning and bold, he
loaded them with presents and promises, and furnished them with
money with which to tempt the cupidity of others. Thus two soldiers
from the ranks undertook to transfer the Empire of Rome, and
actually transferred it. Only a few were admitted to be accomplices in
the plot, but they worked by various devices on the wavering minds
of the remainder; on the more distinguished soldiers, by hinting
that the favours of Nymphidius had subjected them to suspicion; on the
vulgar herd, by the anger and despair with which the repeated
postponement of the donative had inspired them. Some were fired by
their recollections of Nero and their longing regrets for their old
license. All felt a common alarm at the idea of having to serve
elsewhere.
  The contagion spread to the legions and the auxiliary troops,
already excited by the news of the wavering loyalty of the army of
Germany. So ripe were the disaffected for mutiny and so close the
secrecy preserved by the loyal, that they would actually have seized
Otho on the 14th of January, as he was returning from dinner, had they
not been deterred by the risks of darkness, the inconvenient
dispersion of the troops over the whole city, and the difficulty of
concerted action among a half-intoxicated crowd. It was no care for
the state, which they deliberately meditated polluting with the
blood of their Emperor; it was a fear lest in the darkness of night
any one who presented himself to the soldiers of the Pannonian or
German army might be fixed on instead of Otho, whom few of them
knew. Many symptoms of the approaching outburst were repressed by
those who were in the secret. Some hints, which had reached Galba's
ears, were turned into ridicule by Laco the prefect, who knew
nothing of the temper of the soldiery, and who, inimical to all
measures, however excellent, which he did not originate, obstinately
thwarted men wiser than himself.
  On the 15th of January, as Galba was sacrificing in front of the
temple of Apollo, the Haruspex Umbricius announced to him that the
entrails had a sinister aspect, that treachery threatened him, that he
had an enemy at home. Otho heard, for he had taken his place close by,
and interpreted it by contraries in a favourable sense, as promising
success to his designs. Not long after his freedman Onomastus informed
him that the architect and the contractors were waiting for him. It
had been arranged thus to indicate that the soldiers were
assembling, and that the preparations of the conspiracy were complete.
To those who inquired the reason of his departure, Otho pretended that
he was purchasing certain farm-buildings, which from their age he
suspected to be unsound, and which had therefore to be first surveyed.
Leaning on his freedman's arm, he proceeded through the palace of
Tiberius to the Velabrum, and thence to the golden milestone near
the temple of Saturn. There three and twenty soldiers of the
body-guard saluted him as Emperor, and, while he trembled at their
scanty number, put him hastily into a chair, drew their swords, and
hurried him onwards. About as many more soldiers joined them on
their way, some because they were in the plot, many from mere
surprise; some shouted and brandished their swords, others proceeded
in silence, intending to let the issue determine their sentiments.
  Julius Martialis was the tribune on guard in the camp. Appalled by
the enormity and suddenness of the crime, or perhaps fearing that
the troops were very extensively corrupted and that it would be
destruction to oppose them, he made many suspect him of complicity.
The rest of the tribunes and centurions preferred immediate safety
to danger and duty. Such was the temper of men's minds, that, while
there were few to venture on so atrocious a treason, many wished it
done, and all were ready to acquiesce.
  Meanwhile the unconscious Galba, busy with his sacrifice, was
importuning the gods of an empire that was now another's. A rumour
reached him, that some senator unknown was being hurried into the
camp; before long it was affirmed that this senator was Otho. At the
same time came messengers from all parts of the city, where they had
chanced to meet the procession, some exaggerating the danger, some,
who could not even then forget to flatter, representing it as less
than the reality. On deliberation it was determined to sound the
feeling of the cohort on guard in the palace, but not through Galba in
person, whose authority was to be kept unimpaired to meet greater
emergencies. They were accordingly collected before the steps of the
palace, and Piso addressed them as follows:- "Comrades, this is the
sixth day since I became a Caesar by adoption, not knowing what was to
happen, whether this title was to be desired, or dreaded. It rests
with you to determine what will be the result to my family and to
the state. It is not that I dread on my own account the gloomier
issue; for I have known adversity, and I am learning at this very
moment that prosperity is fully as dangerous. It is the lot of my
father, of the Senate, of the Empire itself, that I deplore, if we
have either to fall this day, or to do what is equally abhorrent to
the good, to put others to death. In the late troubles we had this
consolation, a capital unstained by bloodshed, and power transferred
without strife. It was thought that by my adoption provision was
made against the possibility of war, even after Galba's death.
 "I will lay no claim to nobleness, or moderation, for indeed, to
count up virtues in comparing oneself with Otho is needless. The
vices, of which alone he boasts, overthrew the Empire, even when he
was but the Emperor's friend. Shall he earn that Empire now by his
manner and his gait, or by those womanish adornments? They are
deceived, on whom luxury imposes by its false show of liberality; he
will know how to squander, he will not know how to give. Already he is
thinking of debaucheries, of revels, of tribes of mistresses. These
things he holds to be the prizes of princely power, things, in which
the wanton enjoyment will be for him alone, the shame and the disgrace
for all. Never yet has any one exercised for good ends the power
obtained by crime. The unanimous will of mankind gave to Galba the
title of Caesar, and you consented when he gave it to me. Were the
Senate, the Country, the People, but empty names, yet, comrades, it is
your interest that the most worthless of men should not create an
Emperor. We have occasionally heard of legions mutinying against their
generals, but your loyalty, your character, stand unimpeached up to
this time. Even with Nero, it was he that deserted you, not you that
deserted him. Shall less than thirty runaways and deserters whom no
one would allow to choose a tribune or centurion for themselves,
assign the Empire at their pleasure? Do you tolerate the precedent? Do
you by your inaction make the crime your own? This lawless spirit will
pass into the provinces, and though we shall suffer from this treason,
you will suffer from the wars that will follow. Again, no more is
offered you for murdering your Prince, than you will have if you
shun such guilt. We shall give you a donative for your loyalty, as
surely as others can give it for your treason."
  The soldiers of the body-guard dispersed, but the rest of the
cohort, who shewed no disrespect to the speaker, displayed their
standards, acting, as often happens in a disturbance, on mere
impulse and without any settled plan, rather than, as was afterwards
believed, with treachery and an intention to deceive. Celsus Marius
was sent to the picked troops from the army of Illyricum, then
encamped in the Portico of Vipsanius. Instructions were also given
to Amulius Serenus and Quintius Sabinus, centurions of the first rank,
to bring up the German soldiers from the Hall of Liberty. No
confidence was placed in the legion levied from the fleet, which had
been enraged by the massacre of their comrades, whom Galba had
slaughtered immediately on his entry into the capital. Meanwhile
Cetrius Severus, Subrius Dexter, and Pompeius Longinus, all three
military tribunes, proceeded to the Praetorian camp, in the hope
that a sedition, which was but just commencing, and not yet fully
matured, might be swayed by better counsels. Two of these tribunes,
Subrius and Cetrius, the soldiers assailed with menaces; Longinus they
seized and disarmed; it was not his rank as an officer, but his
friendship with Galba, that bound him to that Prince, and roused a
stronger suspicion in the mutineers. The legion levied from the
fleet joined the Praetorians without any hesitation. The Illyrian
detachments drove Celsus away with a shower of javelins. The German
veterans wavered long. Their frames were still enfeebled by
sickness, and their minds were favourably disposed towards Galba, who,
finding them exhausted by their long return voyage from Alexandria,
whither they had been sent on by Nero, had supplied their wants with a
most unsparing attention.
  The whole populace and the slaves with them were now crowding the
palace, clamouring with discordant shouts for the death of Otho and
the destruction of the conspirators, just as if they were demanding
some spectacle in the circus or amphitheatre. They had not indeed
any discrimination or sincerity, for on that same day they would raise
with equal zeal a wholly different cry. It was their traditional
custom to flatter any ruler with reckless applause and meaningless
zeal. Meanwhile two suggestions were keeping Galba in doubt. T. Vinius
thought that he should remain within the palace, array the slaves
against the foe, secure the approaches, and not go out to the
enraged soldiers. "You should," he said, "give the disaffected time to
repent, the loyal time to unite. Crimes gain by hasty action, better
counsels by delay. At all events, you will still have the same
facilities of going out, if need be, whereas, your retreat, should you
repent of having gone, will be in the power of another."
  The rest were for speedy action, "before," they said, "the yet
feeble treason of this handful of men can gather strength. Otho
himself will be alarmed, Otho, who stole away to be introduced to a
few strangers, but who now, thanks to the hesitation and inaction in
which we waste our time, is learning how to play the Prince. We must
not wait till, having arranged matters in the camp, he bursts into the
Forum, and under Galba's very eyes makes his way to the Capitol, while
our noble Emperor with his brave friends barricades the doors of his
palace. We are to stand a siege forsooth, and truly we shall have an
admirable resource in the slaves, if the unanimous feeling of this
vast multitude, and that which can do so much, the first burst of
indignation, be suffered to subside. Moreover that cannot be safe
which is not honourable. If we must fall, let us go to meet the
danger. This will bring more odium upon Otho, and will be more
becoming to ourselves." Vinius opposing this advice, Laco assailed him
with threats, encouraged by Icelus, who persisted in his private
animosities to the public ruin.
  Without further delay Galba sided with these more plausible
advisers. Piso was sent on into the camp, as being a young man of
noble name, whose popularity was of recent date, and who was a
bitter enemy to T. Vinius, that is, either he was so in reality, or
these angry partisans would have it so, and belief in hatred is but
too ready. Piso had hardly gone forth when there came a rumour, at
first vague and wanting confirmation, that Otho had been slain in
the camp; soon, as happens with these great fictions, men asserted
that they had been present, and had seen the deed; and, between the
delight of some and the indifference of others, the report was
easily believed. Many thought the rumour had been invented and
circulated by the Othonianists, who were now mingling with the
crowd, and who disseminated these false tidings of success to draw
Galba out of the palace.
  Upon this not only did the people and the ignorant rabble break
out into applause and vehement expressions of zeal, but many of the
Knights and Senators, losing their caution as they laid aside their
fear, burst open the doors of the palace, rushed in, and displayed
themselves to Galba, complaining that their revenge had been
snatched from them. The most arrant coward, the man, who, as the event
proved, would dare nothing in the moment of danger, was the most
voluble and fierce of speech. No one knew anything, yet all were
confident in assertion, till at length Galba in the dearth of all true
intelligence, and overborne by the universal delusion, assumed his
cuirass, and as, from age and bodily weakness, he could not stand up
against the crowd that was still rushing in, he was elevated on a
chair. He was met in the palace by Julius Atticus, a soldier of the
body-guard, who, displaying a bloody sword, cried "I have slain Otho."
"Comrade," replied Galba, "who gave the order?" So singularly resolute
was his spirit in curbing the license of the soldiery; threats did not
dismay him, nor flatteries seduce.
  There was now no doubt about the feeling of all the troops in the
camp. So great was their zeal, that, not content with surrounding Otho
with their persons in close array, they elevated him to the
pedestal, on which a short time before had stood the gilt statue of
Galba, and there, amid the standards, encircled him with their
colours. Neither tribunes nor centurions could approach. The common
soldiers even insisted that all the officers should be watched.
Everything was in an uproar with their tumultuous cries and their
appeals to each other, which were not, like those of a popular
assembly or a mob, the discordant expressions of an idle flattery;
on the contrary, as soon as they caught sight of any of the soldiers
who were flocking in, they seized him, gave him the military
embrace, placed him close to Otho, dictated to him the oath of
allegiance, commending sometimes the Emperor to his soldiers,
sometimes the soldiers to their Emperor. Otho did not fail to play his
part; he stretched out his arms, and bowed to the crowd, and kissed
his hands, and altogether acted the slave, to make himself the master.
It was when the whole legion from the fleet had taken the oath to him,
that feeling confidence in his strength, and thinking that the men, on
whose individual feeling he had been working, should be roused by a
general appeal, he stood before the rampart of the camp, and spoke
as follows:
  "Comrades, I cannot say in what character I have presented myself to
you; I refuse to call myself a subject, now that you have named me
Prince, or Prince, while another reigns. Your title also will be
equally uncertain, so long as it shall be a question, whether it is
the Emperor of the Roman people, or a public enemy, whom you have in
your camp. Mark you, how in one breath they cry for my punishment
and for your execution. So evident it is, that we can neither
perish, nor be saved, except together. Perhaps, with his usual
clemency, Galba has already promised that we should die, like the man,
who, though no one demanded it, massacred so many thousands of
perfectly guiltless soldiers. A shudder comes over my soul, whenever I
call to mind that ghastly entry, Galba's solitary victory, when,
before the eyes of the capital he gave orders to decimate the
prisoners, the suppliants, whom he had admitted to surrender. These
were the auspices with which he entered the city. What is the glory
that he has brought to the throne? None but that he has murdered
Obultronius Sabinus and Cornelius Marcellus in Spain, Betuus Chilo
in Gaul, Fonteius Capito in Germany, Clodius Macer in Africa,
Cingonius on the high road, Turpilianus in the city, Nymphidius in the
camp. What province, what camp in the world, but is stained with blood
and foul with crime, or, as he expresses it himself, purified and
chastened? For what others call crimes he calls reforms, and, by
similar misnomers, he speaks of strictness instead of barbarity, of
economy instead of avarice, while the cruelties and affronts inflicted
upon you he calls discipline. Seven months only have passed since Nero
fell, and already Icelus has seized more than the Polycleti, the
Vatinii, and the Elii amassed. Vinius would not have gone so far
with his rapacity and lawlessness had he been Emperor himself; as it
is, he has lorded it over us as if we had been his own subjects, has
held us as cheap as if we had been another's. That one house would
furnish the donative, which is never given you, but with which you are
daily upbraided.
  "Again, that we might have nothing to hope even from his
successor, Galba fetches out of exile the man in whose ill-humour
and avarice he considers that he has found the best resemblance to
himself. You witnessed, comrades, how by a remarkable storm even the
Gods discountenanced that ill-starred adoption; and the feeling of the
Senate, of the people of Rome, is the same. It is to your valour
that they look, in you these better counsels find all their support,
without you, noble as they may be, they are powerless. It is not to
war or to danger that I invite you; the swords of all Roman soldiers
are with us. At this moment Galba has but one half-armed cohort, which
is detaining, not defending him. Let it once behold you, let it
receive my signal, and the only strife will be, who shall oblige me
most. There is no room for delay in a business which can only be
approved when it is done." He then ordered the armoury to be opened.
The soldiers immediately seized the arms without regard to rule or
military order, no distinction being observed between Praetorians
and legionaries, both of whom again indiscriminately assumed the
shields and helmets of the auxiliary troops. No tribune or centurion
encouraged them, every man acted on his own impulse and guidance,
and the vilest found their chief incitement in the dejection of the
good.
  Meanwhile, appalled by the roar of the increasing sedition and by
the shouts which reached the city, Piso had overtaken Galba, who in
the interval had quitted the palace, and was approaching the Forum.
Already Marius Celsus had brought back discouraging tidings. And now
some advised that the Emperor should return to the palace, others that
he should make for the Capitol, many again that he should occupy the
Rostra, though most did but oppose the opinions of others, while, as
ever happens in these ill-starred counsels, plans for which the
opportunity had slipped away seemed the best. It is said that Laco,
without Galba's knowledge, meditated the death of Vinius, either
hoping by this execution to appease the fury of the soldiers, or
believing him to be an accomplice of Otho, or, it may be, out of
mere hatred. The time and the place however made him hesitate; he knew
that a massacre once begun is not easily checked. His plan too was
disconcerted by a succession of alarming tidings, and the desertion of
immediate adherents. So languid was now the zeal of those who had at
first been eager to display their fidelity and courage.
  Galba was hurried to and fro with every movement of the surging
crowd; the halls and temples all around were thronged with
spectators of this mournful sight. Not a voice was heard from the
people or even from the rabble. Everywhere were terror-stricken
countenances, and ears turned to catch every sound. It was a scene
neither of agitation nor of repose, but there reigned the silence of
profound alarm and profound indignation. Otho however was told that
they were arming the mob. He ordered his men to hurry on at full
speed, and to anticipate the danger. Then did Roman soldiers rush
forward like men who had to drive a Vologeses or Pacorus from the
ancestral throne of the Arsacidae, not as though they were hastening
to murder their aged and defenceless Emperor. In all the terror of
their arms, and at the full speed of their horses, they burst into the
Forum, thrusting aside the crowd and trampling on the Senate.
Neither the sight of the Capitol, nor the sanctity of the
overhanging temples, nor the thought of rulers past or future, could
deter them from committing a crime, which any one succeeding to
power must avenge.
  When this armed array was seen to approach, the standard-bearer of
the cohort that escorted Galba (he is said to have been one Atilius
Vergilio) tore off and dashed upon the ground Galba's effigy. At
this signal the feeling of all the troops declared itself plainly
for Otho. The Forum was deserted by the flying populace. Weapons
were pointed against all who hesitated. Near the lake of Curtius,
Galba was thrown out of his litter and fell to the ground, through the
alarm of his bearers. His last words have been variously reported
according as men hated or admired him. Some have said that he asked in
a tone of entreaty what wrong he had done, and begged a few days for
the payment of the donative. The more general account is, that he
voluntarily offered his neck to the murderers, and bade them haste and
strike, if it seemed to be for the good of the Commonwealth. To
those who slew him mattered not what he said. About the actual
murderer nothing is clearly known. Some have recorded the name of
Terentius, an enrolled pensioner, others that of Lecanius; but it is
the current report that one Camurius, a soldier of the 15th legion,
completely severed his throat by treading his sword down upon it.
The rest of the soldiers foully mutilated his arms and legs, for his
breast was protected, and in their savage ferocity inflicted many
wounds even on the headless trunk.
  They next fell on T. Vinius; and in his case also it is not known
whether the fear of instant death choked his utterance, or whether
he cried out that Otho had not given orders to slay him. Either he
invented this in his terror, or he thus confessed his share in the
conspiracy. His life and character incline us rather to believe that
he was an accomplice in the crime which he certainly caused. He fell
in front of the temple of the Divine Julius, and at the first blow,
which struck him on the back of the knee; immediately afterwards
Julius Carus, a legionary, ran him through the body.
  A noble example of manhood was on that day witnessed by our age in
Sempronius Densus. He was a centurion in a cohort of the Praetorian
Guard, and had been appointed by Galba to escort Piso. Rushing, dagger
in hand, to meet the armed men, and upbraiding them with their
crime, he drew the attention of the murderers on himself by his
exclamations and gestures, and thus gave Piso, wounded as he was, an
opportunity of escape. Piso made his way to the temple of Vesta, where
he was admitted by the compassion of one of the public slaves, who
concealed him in his chamber. There, not indeed through the sanctity
of the place or its worship, but through the obscurity of his
hiding-place, he obtained a respite from instant destruction, till
there came, by Otho's direction and specially eager to slay him,
Sulpicius Florus, of the British auxiliary infantry, to whom Galba had
lately given the citizenship, and Statius Murcus, one of the
body-guard. Piso was dragged out by these men and slaughtered in the
entrance of the temple.
  There was, we are told, no death of which Otho heard with greater
joy, no head which he surveyed with so insatiable a gaze. Perhaps it
was, that his mind was then for the first time relieved from all
anxiety, and so had leisure to rejoice; perhaps there was with Galba
something to recall departed majesty, with Vinius some thought of
old friendship, which troubled with mournful images even that ruthless
heart; Piso's death, as that of an enemy and a rival, he felt to be
a right and lawful subject of rejoicing. The heads were fixed upon
poles and carried about among the standards of the cohorts, close to
the eagle of the legion, while those who had struck the blow, those
who had been present, those who whether truly or falsely boasted of
the act, as of some great and memorable achievement, vied in
displaying their bloodstained hands. Vitellius afterwards found more
than 120 memorials from persons who claimed a reward for some
notable service on that day. All these persons he ordered to be sought
out and slain, not to honour Galba, but to comply with the traditional
policy of rulers, who thus provide protection for the present and
vengeance for the future.
  One would have thought it a different Senate, a different people.
All rushed to the camp, outran those who were close to them, and
struggled with those who were before, inveighed against Galba, praised
the wisdom of the soldiers, covered the hand of Otho with kisses;
the more insincere their demonstrations, the more they multiplied
them. Nor did Otho repulse the advances of individuals, while he
checked the greed and ferocity of the soldiers by word and look.
They demanded that Marius Celsus, consul elect, Galba's faithful
friend to the very last moment, should be led to execution, loathing
his energy and integrity as if they were vices. It was evident that
they were seeking to begin massacre and plunder, and the
proscription of all the most virtuous citizens, and Otho had not yet
sufficient authority to prevent crime, though he could command it.
He feigned anger, and ordered him to be loaded with chains,
declaring that he was to suffer more signal punishment, and thus he
rescued him from immediate destruction.
  Every thing was then ordered according to the will of the
soldiery. The Praetorians chose their own prefects. One was Plotius
Firmus, who had once been in the ranks, had afterwards commanded the
watch, and who, while Galba was yet alive, had embraced the cause of
Otho. With him was associated Licinius Proculus, Otho's intimate
friend, and consequently suspected of having encouraged his schemes.
Flavius Sabinus they appointed prefect of the city, thus adopting
Nero's choice, in whose reign he had held the same office, though many
in choosing him had an eye to his brother Vespasian. A demand was then
made, that the fees for furloughs usually paid to the centurions
should be abolished. These the common soldiers paid as a kind of
annual tribute. A fourth part of every company might be scattered on
furlough, or even loiter about the camp, provided that they paid the
fees to the centurions. No one cared about the amount of the tax, or
the way in which it was raised. It was by robbery, plunder, or the
most servile occupations that the soldiers' holiday was purchased. The
man with the fullest purse was worn out with toil and cruel usage till
he bought his furlough. His means exhausted by this outlay, and his
energies utterly relaxed by idleness, the once rich and vigorous
soldier returned to his company a poor and spiritless man. One after
another was ruined by the same poverty and license, and rushed into
mutiny and dissension, and finally into civil war. Otho, however,
not to alienate the affections of the centurions by an act of bounty
to the ranks, promised that his own purse should pay these annual
sums. It was undoubtedly a salutary reform, and was afterwards under
good emperors established as a permanent rule of the service. Laco,
prefect of the city, who had been ostensibly banished to an island,
was assassinated by an enrolled pensioner, sent on by Otho to do the
deed. Martianus Icelus, being but a freedman, was publicly executed.
  A day spent in crime found its last horror in the rejoicings that
concluded it. The Praetor of the city summoned the Senate; the rest of
the Magistrates vied with each other in their flatteries. The Senators
hastily assembled and conferred by decree upon Otho the tribunitial
office, the name of Augustus, and every imperial honour. All strove to
extinguish the remembrance of those taunts and invectives, which had
been thrown out at random, and which no one supposed were rankling
in his heart. Whether he had forgotten, or only postponed his
resentment, the shortness of his reign left undecided. The Forum yet
streamed with blood, when he was borne in a litter over heaps of
dead to the Capitol, and thence to the palace. He suffered the
bodies to be given up for burial, and to be burnt. For Piso, the
last rites were performed by his wife Verania and his brother
Scribonianus; for Vinius, by his daughter Crispina, their heads having
been discovered and purchased from the murderers, who had reserved
them for sale.
  Piso, who was then completing his thirty-first year, had enjoyed
more fame than good fortune. His brothers, Magnus and Crassus, had
been put to death by Claudius and Nero respectively. He was himself
for many years an exile, for four days a Caesar, and Galba's hurried
adoption of him only gave him this privilege over his elder brother,
that he perished first. Vinius had lived to the age of fifty-seven,
with many changes of character. His father was of a praetorian family,
his maternal grandfather was one of the proscribed. He had disgraced
himself in his first campaign when he served under the legate
Calvisius Sabinus. That officer's wife, urged by a perverse
curiosity to view the camp, entered it by night in the disguise of a
soldier, and after extending the insulting frolic to the watches and
the general arrangements of the army, actually dared to commit the act
of adultery in the head-quarters. Vinius was charged with having
participated in her guilt, and by order of Caius was loaded with
irons. The altered times soon restored him to liberty. He then enjoyed
an uninterrupted succession of honours, first filling the praetorship,
and then commanding a legion with general satisfaction, but he
subsequently incurred the degrading imputation of having pilfered a
gold cup at the table of Claudius, who the next day directed that he
alone should be served on earthenware. Yet as proconsul of Gallia
Narbonensis he administered the government with strict integrity. When
forced by his friendship with Galba to a dangerous elevation, he
shewed himself bold, crafty, and enterprising; and whether he
applied his powers to vice or virtue, was always equally energetic.
His will was made void by his vast wealth; that of Piso owed its
validity to his poverty.
  The body of Galba lay for a long time neglected, and subjected,
through the license which the darkness permitted, to a thousand
indignities, till Argius his steward, who had been one of his
slaves, gave it a humble burial in his master's private gardens. His
head, which the sutlers and camp-followers had fixed on a pole and
mangled, was found only the next day in front of the tomb of
Patrobius, a freedman of Nero's, whom Galba had executed. It was put
with the body, which had by that time been reduced to ashes. Such
was the end of Servius Galba, who in his seventy-three years had lived
prosperously through the reigns of five Emperors, and had been more
fortunate under the rule of others than he was in his own. His
family could boast an ancient nobility, his wealth was great. His
character was of an average kind, rather free from vices, than
distinguished by virtues. He was not regardless of fame, nor yet
vainly fond of it. Other men's money he did not covet, with his own he
was parsimonious, with that of the State avaricious. To his freedmen
and friends he shewed a forbearance, which, when he had fallen into
worthy hands, could not be blamed; when, however, these persons were
worthless, he was even culpably blind. The nobility of his birth and
the perils of the times made what was really indolence pass for
wisdom. While in the vigour of life, he enjoyed a high military
reputation in Germany; as proconsul he ruled Africa with moderation,
and when advanced in years shewed the same integrity in Eastern Spain.
He seemed greater than a subject while he was yet in a subject's rank,
and by common consent would have been pronounced equal to empire,
had he never been emperor.
  The alarm of the capital, which trembled to see the atrocity of
these recent crimes, and to think of the old character of Otho, was
heightened into terror by the fresh news about Vitellius, news which
had been suppressed before the murder of Galba, in order to make it
appear that only the army of Upper Germany had revolted. That two men,
who for shamelessness, indolence, and profligacy, were the most
worthless of mortals, had been selected, it would seem, by some
fatality to ruin the Empire, became the open complaint, not only of
the Senate and the Knights, who had some stake and interest in the
country, but even of the common people. It was no longer to the late
horrors of a dreadful peace, but to the recollections of the civil
wars, that men recurred, speaking of how the capital had been taken by
Roman armies, how Italy had been wasted and the provinces spoiled,
of Pharsalia, Philippi, Perusia, and Mutina, and all the familiar
names of great public disasters. "The world," they said, "was
well-nigh turned upside down when the struggle for empire was
between worthy competitors, yet the Empire continued to exist after
the victories of Caius Julius and Caesar Augustus; the Republic
would have continued to exist under Pompey and Brutus. And is it for
Otho or for Vitellius that we are now to repair to the temples?
Prayers for either would be impious, vows for either a blasphemy, when
from their conflict you can only learn that the conqueror must be
the worse of the two." Some were speculating on Vespasian and the
armies of the East. Vespasian was indeed preferable to either, yet
they shuddered at the idea of another war, of other massacres. Even
about Vespasian there were doubtful rumours, and he, unlike any of his
predecessors, was changed for the better by power.
  I will now describe the origin and occasion of the revolt of
Vitellius. After the destruction of Julius Vindex and his whole force,
the army, flushed with the delights of plunder and glory, as men might
well be who had been fortunate enough to triumph without toil or
danger in a most lucrative war, began to hanker after compaigns and
battles, and to prefer prize money to pay. They had long endured a
service which the character of the country and of the climate and
the rigours of military discipline rendered at once unprofitable and
severe. But that discipline, inexorable as it is in times of peace, is
relaxed by civil strife, when on both sides are found the agents of
corruption, and treachery goes unpunished. They had men, arms and
horses, more than enough for all purposes of utility and show, but
before the war they had been acquainted only with the companies and
squadrons of their own force, as the various armies were separated
from each other by the limits of their respective provinces. But the
legions, having been concentrated to act against Vindex, and having
thus learnt to measure their own strength against the strength of
Gaul, were now on the lookout for another war and for new conflicts.
They called their neighbours, not "allies" as of old, but "the
enemy" and "the vanquished." Nor did that part of Gaul which borders
on the Rhine fail to espouse the same cause, and to the bitterest
hostility in inflaming the army against the Galbianists, that being
the name, which in their contempt for Vindex they had given to the
party. The rage first excited against the Sequani and Aedui extended
to other states in proportion to their wealth, and they revelled in
imagination on the storm of cities, the plunder of estates, the sack
of dwelling-houses. But, besides the rapacity and arrogance which
are the special faults of superior strength, they were exasperated
by the bravadoes of the Gallic people, who in a spirit of insult to
the army boasted of how they had been relieved by Galba from a
fourth part of their tribute, and had received grants from the
State. There was also a report, ingeniously spread and recklessly
believed, to the effect that the legions were being decimated, and all
the most energetic centurions dismissed. From all quarters arrived the
most alarming tidings. The reports from the capital were unfavourable,
while the disaffection of the colony of Lugdunum, which obstinately
adhered to Nero, gave rise to a multitude of rumours. But it was in
the army itself, in its hatreds, its fears, and even in the security
with which a review of its own strength inspired it, that there was
the most abundant material for the exercise of imagination and
credulity.
  Just before December 1 in the preceding year, Aulus Vitellius had
visited Lower Germany, and had carefully inspected the winter quarters
of the legions. Many had their rank restored to them, sentences of
degradation were cancelled, and marks of disgrace partially removed.
In most cases he did but court popularity, in some he exercised a
sound discretion, making a salutary change from the meanness and
rapacity which Fonteius Capito had shown in bestowing and
withdrawing promotion. But he seemed a greater personage than a simple
consular legate, and all his acts were invested with an unusual
importance. Though sterner judges pronounced Vitellius to be a man
of low tastes, those who were partial to him attributed to geniality
and good nature the immoderate and indiscriminate prodigality, with
which he gave away what was his own, and squandered what did not
belong to him. Besides this, men themselves eager for power were ready
to represent his very vices as virtues. As there were in both armies
many of obedient and quiet habits, so there were many who were as
unprincipled as they were energetic; but distinguished above all for
boundless ambition and singular daring were the legates of the
legions, Fabius Valens and Alienus Caecina. One of these men,
Valens, had taken offence against Galba, under the notion that he
had not shewn proper gratitude for his services in discovering to
him the hesitation of Verginius and crushing the plans of Capito. He
now began to urge Vitellius to action. He enlarged on the zeal of
the soldiery. "You have," he said, "everywhere a great reputation; you
will find nothing to stop you in Hordeonius Flaccus; Britain will be
with you; the German auxiliaries will follow your standard. All the
provinces waver in their allegiance. The Empire is held on the
precarious tenure of an aged life, and must shortly pass into other
hands. You have only to open your arms, and to meet the advances of
fortune. It was well for Verginius to hesitate, the scion of a mere
Equestrian family, and son of a father unknown to fame: he would
have been unequal to empire, had he accepted it, and yet been safe
though he refused it. But from the honours of a father who was
thrice consul, was censor and colleague of Caesar, Vitellius has
long since derived an imperial rank, while he has lost the security
that belongs to a subject."
  These arguments roused the indolent temper of the man, yet roused
him rather to wish than to hope for the throne. Meanwhile however in
Upper Germany Caecina, young and handsome, of commanding stature,
and of boundless ambition, had attracted the favour of the soldiery by
his skilful oratory and his dignified mien. This man had, when
quaestor in Baetica, attached himself with zeal to the party of Galba,
who had appointed him, young as he was, to the command of a legion,
but, it being afterwards discovered that he had embezzled the public
money, Galba directed that he should be prosecuted for peculation.
Caecina, grievously offended, determined to throw everything into
confusion, and under the disasters of his country to conceal his
private dishonour. There were not wanting in the army itself the
elements of civil strife. The whole of it had taken part in the war
against Vindex; it had not passed over to Galba till Nero fell; even
then in this transference of its allegiance it had been anticipated by
the armies of Lower Germany. Besides this, the Treveri, the
Lingones, and the other states which Galba had most seriously
injured by his severe edicts and by the confiscation of their
territory, were particularly close to the winter-quarters of the
legions. Thence arose seditious conferences, a soldiery demoralized by
intercourse with the inhabitants of the country, and tendencies in
favour of Verginius, which could easily be to the profit of any
other person.
  The Lingones, following an old custom, had sent presents to the
legions, right hands clasped together, an emblem of friendship.
Their envoys, who had assumed a studied appearance of misery and
distress, passed through the headquarters and the men's tents, and
complaining, now of their own wrongs, now of the rewards bestowed on
the neighbouring states, and, when they found the soldiers' ears
open to their words, of the perils and insults to which the army
itself was exposed, inflamed the passions of the troops. The legions
were on the verge of mutiny, when Hordeonius Flaccus ordered the
envoys to depart, and to make their departure more secret, directed
them to leave the camp by night. Hence arose a frightful rumour,
many asserting that the envoys had been killed, and that, unless the
soldiers provided their own safety, the next thing would be, that
the most energetic of their number, and those who had complained of
their present condition, would be slaughtered under cover of night,
when the rest of the army would know nothing of their fate. The
legions then bound themselves by a secret agreement. Into this the
auxiliary troops were admitted. At first objects of suspicion, from
the idea that their infantry and cavalry were being concentrated in
preparation for an attack on the legions, these troops soon became
especially zealous in the scheme. The bad find it easier to agree
for purposes of war than to live in harmony during peace.
  Yet it was to Galba that the legions of Lower Germany took the
oath of fidelity annually administered on the first of January. It was
done, however, after long delay, and then only by a few voices from
the foremost ranks, while the rest preserved an absolute silence,
every one waiting for some bold demonstration from his neighbour, in
obedience to that innate tendency of men, which makes them quick to
follow where they are slow to lead. And even in the various legions
there was a difference of feeling. The soldiers of the 1st and of
the 5th were so mutinous, that some of them threw stones at the images
of Galba. The 15th and 16th legions ventured on nothing beyond
uproar and threatening expressions. They were on the watch for
something that might lead to an outbreak. In the Upper army,
however, the 4th and 13th legions, which were stationed in the same
winter-quarters, proceeded on this same first of January to break in
pieces the images of Galba, the 4th legion being foremost, the 18th
shewing some reluctance, but soon joining with the rest. Not however
to seem to throw off all their reverence for the Empire, they sought
to dignify their oath with the now obsolete names of the Senate and
people of Rome. Not a single legate or tribune exerted himself for
Galba; some, as is usual in a tumult, were even conspicuously active
in mutiny, though no one delivered anything like a formal harangue
or spoke from a tribunal. Indeed there was as yet no one to be obliged
by such services.
  Hordeonius Flaccus, the consular legate, was present and witnessed
this outrage, but he dared neither check the furious mutineers, nor
keep the wavering to their duty, nor encourage the well affected.
Indolent and timid, he was reserved from guilt only by his sloth. Four
Centurions of the 18th legion, Nonius Receptus, Donatius Valens,
Romilius Marcellus, Calpurnius Repentinus, striving to protect the
images of Galba, were swept away by a rush of the soldiers and put
in irons. After this no one retained any sense of duty, any
recollection of his late allegiance, but, as usually happens in
mutinies, the side of the majority became the side of all. In the
course of the night of the 1st of January, the standard-bearer of
the 4th legion, coming to the Colonia Agrippinensis, announced to
Vitellius, who was then at dinner, the news that the 4th and 18th
legions had thrown down the images of Galba, and had sworn
allegiance to the Senate and people of Rome. Such a form of oath
appeared meaningless. It was determined to seize the doubtful
fortune of the hour, and to offer an Emperor to their choice.
Vitellius sent envoys to the legions and their legates, who were to
say that the army of Upper Germany had revolted from Galba, that it
was consequently necessary for them, either to make war on the
revolters, or, if they preferred peace and harmony, to create an
Emperor, and who were to suggest, that it would be less perilous to
accept than to look for a chief.
  The nearest winter-quarters were those of the first legion, and
Fabius Valens was the most energetic of the legates. This officer in
the course of the following day entered the Colonia Agrippinensis with
the cavalry of the legion and of the auxiliaries, and together with
them saluted Vitellius as Emperor. All the legions belonging to the
same province followed his example with prodigious zeal, and the
army of Upper Germany abandoned the specious names the Senate and
people of Rome, and on the 3rd of January declared for Vitellius.
One could be sure that during those previous two days it had not
really been the army of the State. The inhabitants of Colonia
Agrippinensis, the Treveri, and the Lingones, shewed as much zeal as
the army, making offers of personal service, of horses, of arms and of
money, according as each felt himself able to assist the cause by
his own exertions, by his wealth, or by his talents. Nor was this done
only by the leading men in the colonies or the camps, who had abundant
means at hand, and might indulge great expectations in the event of
victory, but whole companies down to the very ranks offered instead of
money their rations, their belts, and the bosses, which, richly
decorated with silver, adorned their arms; so strong were the
promptings from without, their own enthusiasm, and even the
suggestions of avarice.
  Vitellius, after bestowing high commendation on the zeal of the
soldiers, proceeded to distribute among Roman Knights the offices of
the Imperial court usually held by freedmen. He paid the furlough fees
to the centurions out of the Imperial treasury. While in most
instances he acquiesced in the fury of the soldiers, who clamoured for
numerous executions, in some few he eluded it under the pretence of
imprisoning the accused. Pompeius Propinquus, procurator of Belgica,
was immediately put to death. Julius Burdo, prefect of the German
fleet, he contrived to withdraw from the scene of danger. The
resentment of the army had been inflamed against this officer by the
belief, that it was he who had invented the charges and planned the
treachery which had destroyed Capito. The memory of Capito was held in
high favour, and with that enraged soldiery it was possible to
slaughter in open day, but to pardon only by stealth. He was kept in
prison, and only set at liberty after the victory of Vitellius, when
the resentment of the soldiery had subsided. Meanwhile, by way of a
victim, the centurion Crispinus was given up to them; this man had
actually imbued his hands in the blood of Capito. Consequently he
was to those who cried for vengeance a more notorious criminal, and to
him who punished a cheaper sacrifice.
  Julius Civilis, a man of commanding influence among the Batavi,
was next rescued from like circumstances of peril, lest that
high-spirited nation should be alienated by his execution. There
were indeed in the territory of the Lingones eight Batavian cohorts,
which formed the auxiliary force of the 14th legion, but which had,
among the many dissensions of the time, withdrawn from it; a body of
troops which, to whatever side they might incline, would, whether as
allies or enemies, throw a vast weight into the scale. Vitellius
ordered the centurions Nonnius, Donatius, Romilius, and Calpurnius, of
whom I have before spoken, to be executed. They had been convicted
of the crime of fidelity, among rebels the worst of crimes. New
adherents soon declared themselves in Valerius Asiaticus, legate of
the Province of Belgica, whom Vitellius soon after made his
son-in-law, and Junius Blaesus, governor of Gallia Lugdunensis, who
brought with him the Italian Legion and the Taurine Horse, which was
stationed at Lugdunum. The armies of Rhaetia made no delay in at
once joining Vitellius, and even in Britain there was no hesitation.
  Of that province Trebellius Maximus was governor, a man whose sordid
avarice made him an object of contempt and hatred to the army. His
unpopularity was heightened by the efforts of Roscius Caelius, the
legate of the 20th legion, who had long been on bad terms with him,
and who now seized the opportunity of a civil war to break out into
greater violence. Trebellius charged him with mutinous designs, and
with disturbing the regularity of military discipline; Caelius
retorted on Trebellius the accusation of having plundered and
impoverished the legions. Meanwhile all obedience in the army was
destroyed by these disgraceful quarrels between its commanders, and
the feud rose to such a height that Trebellius was insulted even by
the auxiliaries, and finding himself altogether isolated, as the
infantry and cavalry sided with Caelius, he fled for safety to
Vitellius. Yet the province still enjoyed tranquility, though its
consular governor had been driven from it. It was now ruled by the
legates of the legions, who were equal as to lawful authority,
though the audacity of Caelius made him the more powerful.
  After the army of Britain had joined him, Vitellius, who had now a
prodigious force and vast resources, determined that there should be
two generals and two lines of march for the contemplated war. Fabius
Valens was ordered to win over, if possible, or, if they refused his
overtures, to ravage the provinces of Gaul and to invade Italy by
way of the Cottian Alps; Caecina to take the nearer route, and to
march down from the Penine range. To Valens were entrusted the
picked troops of the army of Lower Germany with the eagle of the 5th
legion and the auxiliary infantry and cavalry, to the number of 40,000
armed men; Caecina commanded 30,000 from Upper Germany, the strength
of his force being one legion, the 21st. Both had also some German
auxiliaries, and from this source Vitellius, who was to follow with
his whole military strength, completed his own forces.
  Wonderful was the contrast between the army and the Emperor. The
army was all eagerness; they cried out war, while Gaul yet wavered,
and Spain hesitated. "The winter," they said, "the delays of a
cowardly inaction must not stop us. We must invade Italy, we must
seize the capital; in civil strife, where action is more needed than
deliberation, nothing is safer than haste." Vitellius, on the
contrary, was sunk in sloth, and anticipated the enjoyment of
supreme power in indolent luxury and prodigal festivities. By midday
he was half-intoxicated, and heavy with food; yet the ardour and
vigour of the soldiers themselves discharged all the duties of a
general as well as if the Emperor had been present to stimulate the
energetic by hope and the indolent by fear. Ready to march and eager
for action, they loudly demanded the signal for starting; the title of
Germanicus was at once bestowed on Vitellius, that of Caesar he
refused to accept, even after his victory. It was observed as a
happy omen for Fabius Valens and the forces which he was conducting to
the campaign, that on the very day on which they set out an eagle
moved with a gentle flight before the army as it advanced, as if to
guide it on its way. And for a long distance so loudly did the
soldiers shout in their joy, so calm and unterrified was the bird,
that it was taken as no doubtful omen of great and successful
achievements.
  The territory of the Treveri they entered with all the security
naturally felt among allies. But at Divodurum, a town of the
Mediomatrici, though they had been received with the most courteous
hospitality, a sudden panic mastered them. In a moment they took up
arms to massacre an innocent people, not for the sake of plunder, or
fired by the lust of spoil, but in a wild frenzy arising from causes
so vague that it was very difficult to apply a remedy. Soothed at
length by the entreaties of their general, they refrained from utterly
destroying the town; yet as many as four thousand human beings were
slaughtered. Such an alarm was spread through Gaul, that as the army
advanced, whole states, headed by their magistrates and with prayers
on their lips, came forth to meet it, while the women and children lay
prostrate along the roads, and all else that might appease an
enemy's fury was offered, though war there was none, to secure the
boon of peace.
  Valens received the tidings of the murder of Galba and the accession
of Otho while he was in the country of the Leuci. The feelings of
the soldiers were not seriously affected either with joy or alarm;
they were intent on war. Gaul however ceased to hesitate: Otho and
Vitellius it hated equally, Vitellius it also feared. The next
territory was that of the Lingones who were loyal to Vitellius. The
troops were kindly received, and they vied with each other in good
behaviour. This happy state of things, however, was of short
duration owing to the violence of the auxiliary infantry, which had
detached itself, as before related, from the 14th legion, and had been
incorporated by Valens with his army. First came angry words, then a
brawl between the Batavi and the legionaries, which as the
partialities of the soldiers espoused one or another of the parties
was almost kindled into a battle, and would have been so, had not
Valens by punishing a few, reminded Batavi of the authority which they
had now forgotten. Against the Aedui a pretext for war was sought in
vain. That people, when ordered to furnish arms and money, voluntarily
added a supply of provisions. What the Aedui did from fear, the people
of Lugdunum did with delight. Yet the Italian legion and the Taurine
Horse were withdrawn. It was resolved that the 18th cohort should be
left there, as it was their usual winter quarters. Manlius Valens,
legate of the Italian legion, though he had served the party well, was
held in no honour by Vitellius. Fabius Valens had defamed him by
secret charges of which he knew nothing, publicly praising him all the
while, that he might the less suspect the treachery.
  The old feud between Lugdunum and Vienna had been kindled afresh
by the late war. They had inflicted many losses on each other so
continuously and so savagely that they could not have been fighting
only for Nero or Galba. Galba had made his displeasure the occasion
for diverting into the Imperial treasury the revenues of Lugdunum,
while he had treated Vienna with marked respect. Thence came rivalry
and dislike, and the two states, separated only by a river, were
linked together by perpetual feud. Accordingly the people of
Lugdunum began to work on the passions of individual soldiers, and
to goad them into destroying Vienna, by reminding them, how that
people had besieged their colony, had abetted the attempts of
Vindex, and had recently raised legions for Galba. After parading
these pretexts for quarrel, they pointed out how vast would be the
plunder. From secret encouragement they passed to open entreaty. "Go,"
they said, "to avenge us and utterly destroy this home of Gallic
rebellion. There all are foreigners and enemies; we are a Roman
colony, a part of the Roman army, sharers in your successes and
reverses. Fortune may declare against us. Do not abandon us to an
angry foe."
  By these and many similar arguments they so wrought upon the troops,
that even the legates and the leaders of the party did not think it
possible to check their fury; but the people of Vienna, aware of their
danger, assumed the veils and chaplets of suppliants, and, as the army
approached, clasped the weapons, knees and feet of the soldiers, and
so turned them from their purpose. Valens also made each soldier a
present of 300 sesterces. After that the antiquity and rank of the
colony prevailed, and the intercession of Valens, who charged them
to respect the life and welfare of the inhabitants, received a
favourable hearing. They were however publicly mulcted of their
arms, and furnished the soldiers with all kinds of supplies from their
private means. Report, however, has uniformly asserted, that Valens
himself was bought with a vast sum. Poor for many years and suddenly
growing rich, he could but ill conceal the change in his fortunes,
indulging without moderation the appetites which a protracted
poverty had inflamed, and, after a youth of indigence, becoming
prodigal in old age. The army then proceeded by slow marches through
the territory of the Allobroges and Vocontii, the very length of
each day's march and the changes of encampment being made a matter
of traffic by the general, who concluded disgraceful bargains to the
injury of the holders of land and the magistrates of the different
states, and used such menaces, that at Lucus, a municipal town of
the Vocontii, he was on the point of setting fire to the place, when a
present of money soothed his rage. When money was not forthcoming he
was bought off by sacrifices to his lust. Thus he made his way to
the Alps.
  Caecina revelled more freely in plunder and bloodshed. His
restless spirit had been provoked by the Helvetii, a Gallic race
famous once for its warlike population, afterwards for the
associations of its name. Of the murder of Galba they knew nothing,
and they rejected the authority of Vitellius. The war originated in
the rapacity and impatience of the 21st legion, who had seized some
money sent to pay the garrison of a fortress, which the Helvetii had
long held with their own troops and at their own expense. The Helvetii
in their indignation intercepted some letters written in the name of
the army of Germany, which were on their way to the legions of
Pannonia, and detained the centurion and some of his soldiers in
custody. Caecina, eager for war, hastened to punish every delinquency,
as it occurred, before the offender could repent. Suddenly moving
his camp he ravaged a place, which during a long period of peace had
grown up into something like a town, and which was much resorted to as
an agreeable watering place. Despatches were sent to the Rhaetian
auxiliaries, instructing them to attack the Helvetii in the rear while
the legion was engaging them in front.
  Bold before the danger came and timid in the moment of peril, the
Helvetii, though at the commencement of the movement they had chosen
Claudius Severus for their leader, knew not how to use their arms,
to keep their ranks, or to act in concert. A pitched battle with
veteran troops would be destruction, a siege would be perilous with
fortifications old and ruinous. On the one side was Caecina at the
head of a powerful army, on the other were the auxiliary infantry
and cavalry of Rhaetia and the youth of that province, inured to
arms and exercised in habits of warfare. All around were slaughter and
devastation. Wandering to and fro between the two armies, the Helvetii
threw aside their arms, and with a large proportion of wounded and
stragglers fled for refuge to Mount Vocetius. They were immediately
dislodged by the attack of some Thracian infantry. Closely pursued
by the Germans and Rhaetians they were cut down in their forests and
even in their hiding places. Thousands were put to the sword,
thousands more were sold into slavery. Every place having been
completely destroyed, the army was marching in regular order on
Aventicum, the capital town, when a deputation was sent to surrender
the city. This surrender was accepted. Julius Alpinus, one of the
principal men, was executed by Caecina, as having been the promoter of
the war. All the rest he left to the mercy or severity of Vitellius.
  It is hard to say whether the envoys from Helvetia found the Emperor
or his army less merciful. "Exterminate the race," was the cry of
the soldiers as they brandished their weapons, or shook their fists in
the faces of the envoys. Even Vitellius himself did not refrain from
threatening words and gestures, till at length Claudius Cossus, one of
the Helvetian envoys, a man of well-known eloquence, but who then
concealed the art of the orator under an assumption of alarm, and
was therefore more effective, soothed the rage of the soldiers, who,
like all multitudes, were liable to sudden impulses, and were now as
inclined to pity as they had been extravagant in fury. Bursting into
tears and praying with increasing earnestness for a milder sentence,
they procured pardon and protection for the state.
  Caecina while halting for a few days in the Helvetian territory,
till he could learn the decision of Vitellius, and at the same time
making preparations for the passage of the Alps, received from Italy
the good news, that Silius' Horse, which was quartered in the
neighbourhood of Padus, had sworn allegiance to Vitellius. They had
served under him when he was Proconsul in Africa, from which place
Nero had soon afterwards brought them, intending to send them on
before himself into Egypt, but had recalled them in consequence of the
rebellion of Vindex. They were still in Italy, and now, at the
instigation of their decurions, who knew nothing of Otho, but were
bound to Vitellius, and who magnified the strength of the advancing
legions and the fame of the German army, they joined the
Vitellianists, and by way of a present to their new Prince they
secured for him the strongest towns of the country north of the Padus,
Mediolanum, Novaria, Eporedia, and Vercellae. This Caecina had
learnt from themselves. Aware that the widest part of Italy could
not be held by such a force as a single squadron of cavalry, he sent
on in advance the auxiliary infantry from Gaul, Lusitania, and
Rhaetia, with the veteran troops from Germany, and Petra's Horse,
while he made a brief halt to consider whether he should pass over the
Rhaetian range into Noricum, to attack Petronius, the procurator,
who had collected some auxiliaries, and broken down the bridges over
the rivers, and was thought to be faithful to Otho. Fearing however
that he might lose the infantry and cavalry which he had sent on in
advance, and at the same time reflecting that more honour was to be
gained by holding possession of Italy, and that, wherever the decisive
conflict might take place, Noricum would be included among the other
prizes of victory, he marched the reserves and the heavy infantry
through the Penine passes while the Alps were still covered with the
snows of winter.
  Meanwhile Otho, to the surprise of all, was not sinking down into
luxury and sloth. He deferred his pleasures, concealed his profligacy,
and moulded his whole life to suit the dignity of empire. Men
dreaded all the more virtues so false, and vices so certain to return.
Marius Celsus, consul elect, whom he had rescued from the fury of
the soldiers by pretending to imprison him, he now ordered to be
summoned to the Capitol. He sought to acquire a reputation for
clemency by sparing a distinguished man opposed to his own party.
Celsus pleaded guilty to the charge of faithful adherence to Galba,
and even made a merit of such an example of fidelity. Otho did not
treat him as a man to be pardoned, and, unwilling to blend with the
grace of reconciliation the memory of past hostility, at once admitted
him to his intimate friendship, and soon afterwards appointed him to
be one of his generals. By some fatality, as it seemed, Celsus
maintained also to Otho a fidelity as irreproachable as it was
unfortunate. The escape of Celsus gratified the leading men in the
State, was generally praised by the people, and did not displease even
the soldiers, who could not but admire the virtue which provoked their
anger.
  Then followed as great a burst of joy, though from a less worthy
cause, when the destruction of Tigellinus was achieved. Sophonius
Tigellinus, a man of obscure birth, steeped in infamy from his
boyhood, and shamelessly profligate in his old age, finding vice to be
his quickest road to such offices as the command of the watch and of
the Praetorian Guard, and to other distinctions due to merit, went
on to practise cruelty, rapacity, and all the crimes of maturer years.
He perverted Nero to every kind of atrocity; he even ventured on
some acts without the Emperor's knowledge, and ended by deserting
and betraying him. Hence there was no criminal, whose doom was from
opposite motives more importunately demanded, as well by those who
hated Nero, as by those who regretted him. During the reign of Galba
Tigellinus had been screened by the influence of Vinius, who alleged
that he had saved his daughter. And doubtless he had preserved her
life, not indeed out of mercy, when he had murdered so many, but to
secure for himself a refuge for the future. For all the greatest
villains, distrusting the present, and dreading change, look for
private friendship to shelter them from public detestation, caring not
to be free from guilt, but only to ensure their turn in impunity. This
enraged the people more than ever, the recent unpopularity of Vinius
being superadded to their old hatred against Tigellinus. They rushed
from every part of the city into the palace and forum, and bursting
into the circus and theatre, where the mob enjoy a special license,
broke out into seditious clamours. At length Tigellinus, having
received at the springs of Sinuessa a message that his last hour was
come, amid the embraces and caresses of his mistresses and other
unseemly delays, cut his throat with a razor, and aggravated the
disgrace of an infamous life by a tardy and ignominious death.
  About the same time a demand was made for the execution of Galvia
Crispinilla. Various artifices on the part of the Emperor, who
incurred much obloquy by his duplicity, rescued her from the danger.
She had instructed Nero in profligacy, had passed over into Africa,
that she might urge Macer into rebellion, and had openly attempted
to bring a famine upon Rome. Yet she afterwards gained universal
popularity on the strength of her alliance with a man of consular
rank, and lived unharmed through the reigns of Galba, Otho, and
Vitellius. Soon she became powerful as a rich and childless woman,
circumstances which have as great weight in good as in evil times.
  Meanwhile frequent letters, disfigured by unmanly flatteries, were
addressed by Otho to Vitellius, with offers of wealth and favour and
any retreat he might select for a life of prodigal indulgence.
Vitellius made similar overtures. Their tone was at first pacific; and
both exhibited a foolish and undignified hypocrisy. Then they seemed
to quarrel, charging each other with debaucheries and the grossest
crimes, and both spoke truth. Otho, having recalled the envoys whom
Galba had sent, dispatched others, nominally from the Senate, to
both the armies of Germany, to the Italian legion, and to the troops
quartered at Lugdunum. The envoys remained with Vitellius too
readily to let it be supposed that they were detained. Some
Praetorians, whom Otho had attached to the embassy, ostensibly as a
mark of distinction, were sent back before they could mix with the
legions. Letters were also addressed by Fabius Valens in the name of
the German army to the Praetorian and city cohorts, extolling the
strength of his party, and offering terms of peace. Valens even
reproached them with having transferred the Imperial power to Otho,
though it had so long before been entrusted to Vitellius.
  Thus they were assailed by promises as well as by threats, were told
that they were not strong enough for war, but would lose nothing by
peace. Yet all this did not shake the loyalty of the Praetorians.
Nevertheless secret emissaries were dispatched by Otho to Germany, and
by Vitellius to Rome. Both failed in their object. Those of
Vitellius escaped without injury, unnoticed in the vast multitude,
knowing none, and themselves unknown. Those of Otho were betrayed by
their strange faces in a place where all knew each other. Vitellius
wrote to Titianus, Otho's brother, threatening him and his son with
death, unless the lives of his mother and his children were spared.
Both families remained uninjured. This in Otho's reign was perhaps due
to fear; Vitellius was victorious, and gained all the credit of mercy.
  The first encouraging tidings came to Otho from Illyricum. He
heard that the legions of Dalmatia, Pannonia, and Moesia had sworn
allegiance to him. Similar intelligence was received from Spain, and
Cluvius Rufus was commended in an edict. Immediately afterwards it
became known that Spain had gone over to Vitellius. Even Aquitania,
bound though it was by the oath of allegiance to Otho which Julius
Cordus had administered, did not long remain firm. Nowhere was there
any loyalty or affection; men changed from one side to the other under
the pressure of fear or necessity. It was this influence of fear
that drew over to Vitellius the province of Gallia Narbonensis,
which turned readily to the side that was at once the nearer and the
stronger. The distant provinces, and all the armies beyond the sea,
still adhered to Otho, not from any attachment to his party, but
because there was vast weight in the name of the capital and the
prestige of the Senate, and also because the claims which they had
first heard had prepossessed their minds. The army of Judaea under
Vespasian, and the legions of Syria under Mucianus, swore allegiance
to Otho. Egypt and the Eastern provinces were also governed in his
name. Africa displayed the same obedience, Carthage taking the lead.
In that city Crescens, one of Nero's freedmen (for in evil times
even this class makes itself a power in the State), without waiting
for the sanction of the proconsul, Vipstanus Apronianus, had given
an entertainment to the populace by way of rejoicings for the new
reign, and the people, with extravagant zeal, hastened to make the
usual demonstrations of joy. The example of Carthage was followed
the other cities of Africa.
  As the armies and provinces were thus divided, Vitellius, in order
to secure the sovereign power, was compelled to fight. Otho
continued to discharge his imperial duties as though it were a time of
profound peace. Sometimes he consulted the dignity of the
Commonwealth, but often in hasty acts, dictated by the expediency of
the moment, he disregarded its honour. He was himself to be consul
with his brother Titianus till the 1st of March; the two following
months he assigned to Verginius as a compliment to the army of
Germany. With Verginius was to be associated Pompeius Vopiscus,
avowedly on the ground of their being old friends, though many
regarded the appointment as meant to do honour to the people of
Vienna. The other consulships still remained as Nero or Galba had
arranged them. Caelius Sabinus and his brother Flavius were to be
consuls till the 1st of July; Arrius Antoninus and Marius Celsus
from that time to the 1st of September. Even Vitellius, after his
victory, did not interfere with these appointments. On aged
citizens, who had already held high office, Otho bestowed, as a
crowning dignity, pontificates and augurships, while he consoled the
young nobles, who had lately returned from exile, by reviving the
sacerdotal offices, held by their fathers and ancestors. Cadius Rufus,
Pedius Blaesus, Saevinius Pomptinius, who in the reigns of Claudius
and Nero had been convicted under indictments for extortion, were
restored to their rank as Senators. Those who wished to pardon them
resolved by a change of names to make, what had really been
rapacity, seem to have been treason, a charge then so odious that it
made even good laws a dead letter.
  By similar bounty Otho sought to win the affections of the cities
and provinces. He bestowed on the colonies of Hispalis and Emerita
some additional families, on the entire people of the Lingones the
privileges of Roman citizenship; to the province of Baetica he
joined the states of Mauritania, and granted to Cappadocia and
Africa new rights, more for display than for permanent utility. In the
midst of these measures, which may find an excuse in the urgency of
the crisis and the anxieties which pressed upon him, he still did
not forget his old amours, and by a decree of the Senate restored
the statues of Poppaea. It is even believed that he thought of
celebrating the memory of Nero in the hope of winning the populace,
and persons were found to exhibit statues of that Prince. There were
days on which the people and the soldiers greeted him with shouts of
Nero Otho, as if they were heaping on him new distinction and
honour. Otho himself wavered in suspense, afraid to forbid or
ashamed to acknowledge the title.
  Men's minds were so intent on the civil war, that foreign affairs
were disregarded. This emboldened the Roxolani, a Sarmatian tribe, who
had destroyed two cohorts in the previous winter, to invade Moesia
with great hopes of success. They had 9000 cavalry, flushed with
victory and intent on plunder rather than on fighting. They were
dispersed and off their guard, when the third legion together with
some auxiliaries attacked them. The Romans had everything ready for
battle, the Sarmatians were scattered, and in their eagerness for
plunder had encumbered themselves with heavy baggage, while the
superior speed of their horses was lost on the slippery roads. Thus
they were cut down as if their hands were tied. It is wonderful how
entirely the courage of this people is, so to speak, external to
themselves. No troops could shew so little spirit when fighting on
foot; when they charge in squadrons, hardly any line can stand against
them. But as on this occasion the day was damp and the ice thawed,
what with the continual slipping of their horses, and the weight of
their coats of mail, they could make no use of their pikes or their
swords, which being of an excessive length they wield with both hands.
These coats are worn as defensive armour by the princes and most
distinguished persons of the tribe. They are formed of plates of
iron or very tough hides, and though they are absolutely
impenetrable to blows, yet they make it difficult for such as have
been overthrown by the charge of the enemy to regain their feet.
Besides, the Sarmatians were perpetually sinking in the deep and
soft snow. The Roman soldier, moving easily in his cuirass,
continued to harass them with javelins and lances, and whenever the
occasion required, closed with them with his short sword, and
stabbed the defenceless enemy; for it is not their custom to defend
themselves with a shield. A few who survived the battle concealed
themselves in the marshes. There they perished from the inclemency
of the season and the severity of their wounds. When this success
was known, Marcus Aponius, governor of Moesia, was rewarded with a
triumphal statue, while Fulvius Aurelius, Julianus Titius, and
Numisius Lupus, the legates of the legions, received the ensigns of
consular rank. Otho was delighted, and claimed the glory for
himself, as if it were he that commanded success in war, and that
had aggrandised the State by his generals and his armies.
  Meanwhile, from a trifling cause, whence nothing was apprehended,
there arose a tumult, which had nearly proved fatal to the capital.
Otho had ordered the 7th cohort to be brought up to Rome from Ostia,
and the charge of arming it was entrusted to Varius Crispinus, one
of the tribunes of the Praetorian Guard. This officer, thinking that
he could carry out the order more at his leisure, when the camp was
quiet, opened the armoury, and ordered the wagons of the cohort to
be laden at night-fall. The time provoked suspicion, the motive
challenged accusation, the elaborate attempt at quiet ended in a
disturbance, and the sight of arms among a drunken crowd excited the
desire to use them. The soldiers murmured, and charged the tribunes
and centurions with treachery, alleging that the households of the
Senators were being armed to destroy Otho; many acted in ignorance and
were stupefied by wine, the worst among them were seeking an
opportunity for plunder, the mass was as usual ready for any new
movement, and the military obedience of the better disposed was
neutralised by the darkness. The tribune, who sought to check the
movement, and the strictest disciplinarians among the centurions, were
cut down. The soldiers seized their arms, bared their swords, and,
mounted on their horses, made for the city and the palace.
  Otho was giving a crowded entertainment to the most distinguished
men and women of Rome. In their alarm they doubted whether this was
a casual outbreak of the soldiers, or an act of treachery in the
Emperor, and whether to remain and be arrested was a more perilous
alternative than to disperse and fly. At one time making a show of
courage, at another betrayed by their terror, they still watched the
countenance of Otho. And, as it happened, so ready were all to
suspect, Otho felt as much alarm as he inspired. Terrified no less
by the Senate's critical position than by his own, he had forthwith
despatched the prefects of the Praetorian Guard to allay the fury of
the soldiery, and he now ordered all to leave the banquet without
delay. Then on all sides officers of state cast aside the insignia
of office, and shunned the retinues of their friends and domestics;
aged men and women wandered in the darkness of night about the various
streets of the city; few went to their homes, most sought the houses
of friends, or some obscure hiding-place in the dwelling of their
humblest dependents.
  The rush of the soldiers was not even checked by the doors of the
palace. They burst in upon the banquet with loud demands that Otho
should shew himself. They wounded the tribune, Julius Martialis, and
the prefect, Vitellius Saturninus, who sought to stem the torrent.
On every they brandished their swords, and menaced the centurions
and tribunes at one moment, the whole Senate at another. Their minds
were maddened by a blind panic, and, unable to single out any one
object for their fury, they sought for indiscriminate vengeance. At
last Otho, regardless of his imperial dignity, stood up on a couch,
and by dint of prayers and tears contrived to restrain them. Reluctant
and guilty, they returned to the camp. The next day the houses were
closed as they might be in a captured city. Few of the citizens
could be seen in the streets, the populace were dejected, the soldiers
walked with downcast looks, and seemed gloomy rather than penitent.
Licinius Proculus and Plotius Firmus, the prefects, addressed the
companies in the gentler or harsher terms that suited their respective
characters. The end of these harangues was that 5000 sesterces were
paid to each soldier. Then did Otho venture to enter the camp; the
tribunes and centurions surrounded him. They had thrown aside the
insignia of their rank, and they demanded release from the toils and
perils of service. The soldiers felt the reproach; returning to
their duty, they even demanded the execution of the ringleaders in the
riot.
  Otho was aware how disturbed was the country, and how conflicting
the feelings of the soldiery, the most respectable of whom cried out
for some remedy for the existing licence, while the great mass
delighted in riot and in an empire resting on popularity, and could be
most easily urged to civil war by indulgence in tumult and rapine.
At the same time he reflected that power acquired by crime could not
be retained by a sudden assumption of the moderation and of the
dignity of former times, yet he was alarmed by the critical position
of the capital and by the perils of the Senate. Finally, he
addressed the troops in these terms: "Comrades, I am not come that I
may move your hearts to love me, or that I may rouse your courage;
love and courage you have in superfluous abundance. I am come to
pray you to put some restraint on your valour, some check on your
affection for me. The origin of the late tumult is to be traced not to
rapacity or disaffection, feelings which have driven many armies
into civil strife, much less to any shrinking from, or fear of danger.
It was your excessive affection for me that roused you to act with
more zeal than discretion. For even honourable motives of action,
unless directed by judgment, are followed by disastrous results. We
are now starting for a campaign. Does the nature of things, does the
rapid flight of opportunities, admit of all intelligence being
publicly announced, of every plan being discussed in the presence of
all? It is as needful that the soldiers should be ignorant of some
things as that they should know others. The general's authority, the
stern laws of discipline, require that in many matters even the
centurions and tribunes shall only receive orders. If, whenever orders
are given, individuals may ask questions, obedience ceases, and all
command is at an end. Will you in the field too snatch up your arms in
the dead of night? Shall one or two worthless and drunken fellows, for
I cannot believe that more were carried away by the frenzy of the late
outbreak, imbrue their hands in the blood of centurions and
tribunes, and burst into the tent of their Emperor?
  "You indeed did this to serve me, but in the tumult, the darkness,
and the general confusion, an opportunity may well occur that may be
used against me. If Vitellius and his satellites were allowed to
choose, what would be the temper and what the thoughts with which they
would curse us? What would they wish for us but mutiny and strife,
that the private should not obey the centurion, nor the centurion
the tribune, that thus we should rush, horse and foot together, on our
own destruction? Comrades, it is by obeying, not by questioning the
orders of commanders, that military power is kept together. And that
army is the most courageous in the moment of peril, which is the
most orderly before the peril comes. Keep you your arms and your
courage, leave it to me to plan, and to guide your valour. A few
were in fault, two will be punished. Let all the rest blot out the
remembrance of that night of infamy. Never let any army hear those
cries against the Senate. To clamour for the destruction of what is
the head of the Empire, and contains all that is distinguished in
the provinces, good God! it is a thing which not even those Germans,
whom Vitellius at this very moment is rousing against us, would dare
to do. Shall any sons of Italy, the true youth of Rome, cry out for
the massacre of an order, by whose splendid distinctions we throw into
the shade the mean and obscure faction of Vitellius? Vitellius is
the master of a few tribes, and has some semblance of an army. We have
the Senate. The country is with us; with them, the country's
enemies. What! do you imagine that this fairest of cities is made up
of dwellings and edifices and piles of stones? These dumb and
inanimate things may be indifferently destroyed and rebuilt. The
eternal duration of empire, the peace of nations, my safety and yours,
rest on the security of the Senate. This order which was instituted
under due auspices by the Father and Founder of the city, and which
has lasted without interruption and without decay from the Kings
down to the Emperors, we will bequeath to our descendants, as we
have inherited it from our ancestors. For you give the state its
Senators, and the Senate gives it its Princes."
  This speech, which was meant to touch and to calm the feelings of
the soldiers, and the moderate amount of severity exercised (for
Otho had ordered two and no more to be punished), met with a
grateful acceptance, and for the moment reduced to order men who could
not be coerced. Yet tranquillity was not restored to the capital;
there was still the din of arms and all the sights of war, and the
soldiers, though they made no concerted disturbance, had dispersed
themselves in disguise about private houses, and exercised a malignant
surveillance over all whom exalted rank, or distinction of any kind,
exposed to injurious reports. Many too believed that some of the
soldiers of Vitellius had come to the capital to learn the feelings of
the different parties. Hence everything was rife with suspicion, and
even the privacy of the family was hardly exempt from fear. It was
however in public that most alarm was felt; with every piece of
intelligence that rumour brought, men changed their looks and spirits,
anxious not to appear discouraged by unfavourable omens, or too little
delighted by success. When the Senate was summoned to the Chamber,
it was hard for them to maintain in all things a safe moderation.
Silence might seem contumacious, and frankness might provoke
suspicion, and Otho, who had lately been a subject, and had used the
same language, was familiar with flattery. Accordingly, they discussed
various motions on which they had put many constructions. Vitellius
they called a public enemy and a traitor to his country, the more
prudent contenting themselves with hackneyed terms of abuse, though
some threw out reproaches founded in truth, yet only did so in the
midst of clamour, and when many voices were heard at once, drowning
their own speech in a tumult of words.
  Prodigies which were now noised abroad from various sources
increased men's terror. It was said that in the porch of the Capitol
the reins of the chariot, on which stood the goddess of Victory, had
dropped from her hand, that from the chapel of Juno there had rushed
forth a form greater than the form of man, that the statue of the
Divine Julius, which stands on the island in the Tiber, had turned
from the West to the East on a calm and tranquil day, that an ox had
spoken aloud in Etruria, that strange births of animals had taken
place, besides many other things, such as in barbarous ages are
observed even during seasons of peace, but are now heard of only in
times of terror. But an alarm greater than all, because it connected
immediate loss with fears for the future, arose from a sudden
inundation of the Tiber. The river became vastly swollen, broke down
the wooden bridge, was checked by the heap of ruins across the
current, and overflowed not only the low and level districts of the
capital, but also much that had been thought safe from such
casualties. Many were swept away in the streets, many more were cut
off in their shops and chambers. The want of employment and the
scarcity of provisions caused a famine among the populace. The
poorer class of houses had their foundations sapped by the stagnant
waters, and fell when the river returned to its channel. When men's
minds were no longer occupied by their fears, the fact, that while
Otho was preparing for his campaign, the Campus Martius and the Via
Flaminia, his route to the war, were obstructed by causes either
fortuitous or natural, was regarded as a prodigy and an omen of
impending disasters.
  Otho, after publicly purifying the city and weighing various plans
for the campaign, determined to march upon Gallia Narbonensis, as
the passes of the Penine and Cottian Alps and all the other approaches
to Gaul were held by the armies of Vitellius. His fleet was strong and
loyal to his cause, for he had enrolled in the ranks of the legion the
survivors of the slaughter at the Milvian bridge, whom the stern
policy of Galba had retained in custody, while to the rest he had held
out hopes of a more honourable service for the future. To the fleet he
had added some city cohorts, and many of the Praetorians, the stay and
strength of his army, who might at once advise and watch the generals.
The command of the expedition was entrusted to Antonius Novellus and
Suedius Clemens, centurions of the first rank, and Aemilius
Pacensis, to whom Otho had restored the rank of tribune, taken from
him by Galba. Oscus, a freedman, retained the charge of the fleet, and
went to watch the fidelity of men more honourable than himself.
Suetonius Paullinus, Marius Celsus, and Annius Gallus, were
appointed to command the infantry and cavalry. The Emperor, however,
placed most confidence in Licinius Proculus, prefect of the Praetorian
Guard; an active officer at home, without experience in war, he
founded perpetual accusations on the high influence of Paullinus, on
the energy of Celsus, on the mature judgment of Gallus, in fact, on
each man's special excellence, a thing most easy to do; and thus the
unscrupulous and the cunning were preferred before the modest and
the good.
  About this time Cornelius Dolabella was banished to the Colonia
Aquinas, but he was not kept in strict or secret custody; it was not
for any crime that he suffered; he was marked out for suspicion by his
ancient name and by his relationship to Galba. Many of the officers of
state and a large proportion of the men of consular rank Otho
ordered to accompany him to the field, not indeed to share or serve in
the campaign, but to form a retinue. Among them was Lucius
Vitellius, whom Otho treated as he treated the rest, and not as though
he were the brother either of an Emperor, or of an enemy. This
roused the anxieties of the capital; no rank was free from
apprehension or peril. The leading men of the Senate either suffered
from the infirmities of age, or were enervated by a prolonged peace;
the nobility were indolent and had forgotten how to fight; the
Equestrian order knew nothing of service; and the more they
endeavoured to hide and repress their alarm the more evident was their
terror. On the other hand, there were some who with senseless
ostentation purchased splendid arms and magnificent horses, and some
who procured by way of equipments for the war the luxurious
furniture of the banquet and other incentives to profligacy. The
wise looked to the interests of peace and of the Commonwealth, while
the giddy and those who were thoughtless of the future were inflated
with idle hopes. Many whose credit had been shaken in the years of
peace regained their spirits amidst the confusions of the time, and
found their best safety in revolution.
  The mob and the people generally, whose vast numbers cut them off
from all interest in the state, began by degrees to feel the evils
of war, now that all the currency had been diverted to the purposes of
the army, and the prices of provisions were raised. These evils had
not equally distressed the common people during the insurrection of
Vindex; the capital was safe, and the war was in the provinces, and,
fought as it was between the legions and Gaul, it seemed but a foreign
campaign. Indeed from the time that the Divine Augustus consolidated
the power of the Caesars, the wars of the Roman people had been in
remote places, and had caused anxiety or brought honour to but one
man. Under Tiberius and Caius men dreaded for the Commonwealth only
the miseries of peace. The rising of Scribonianus against Claudius was
crushed as soon as heard of. Nero was driven from power by evil
tidings and rumours rather than by the sword. Now the legions and
the fleets were brought into action, and with them a force used but on
few other occasions, the Praetorian and city soldiery. In their rear
were the provinces of the East and of the West with all their
forces; had they fought under other generals there was all the
material for a protracted war. Many suggested to Otho, as he was
setting out, a religious obstacle in the fact that the sacred
shields had not been restored to their place. He spurned all delay, as
having been Nero's fatal mistake; and the fact that Caecina had now
crossed the Alps urged him to action.
  On the 14th of March, after commending the State to the care of
the Senate, he presented to those who had been recalled from exile
what was left of the Neronian confiscations, or had not yet been
paid into the Imperial treasury, a most equitable and apparently
most splendid piece of liberality, but practically worthless, as the
property had been hastily realized long before. Soon afterwards he
summoned an assembly, and enlarged on the dignity of the capital and
the unanimity of the Senate and people in his favour. Of the party
of Vitellius he spoke with moderation, charging the legions with
ignorance rather than with crime, and making no mention of Vitellius
himself. This moderation was either his own, or was due to the
writer of the speech, who, fearing for himself, abstained from
invectives against Vitellius. For Otho was believed to avail himself
of the abilities of Galerius Trachalus in civil matters, just as he
employed those of Celsus and Paullinus in war. There were some who
recognized the very style of speaking, which was well known from his
constant pleading at the bar, and which sought to fill the popular ear
with a copious and sonorous diction. The acclamations and cries
which habitual flattery prompted in the people were at once
extravagant and false. As if they were applauding a Dictator like
Caesar, or an Emperor like Augustus, they vied with each other in
their zeal and good wishes. They acted not from fear or affection, but
from the mere love of servitude; as it might be in some private
household, each had his own motives, and the public honour now went
for nothing. Otho set out, leaving the peace of the city and the cares
of empire in the charge of his brother Salvius Titianus.
                   BOOK II, March - August, A.D. 69

  IN A distant part of the world fortune was now preparing the
origin and rise of a new dynasty, whose varied destinies brought
happiness or misery on the State, prosperity or destruction on the
Princes of its line. Titus Vespasian had been sent from Judaea by
his father while Galba still lived, and alleged as a reason for his
journey the homage due to the Emperor, and his age, which now
qualified him to compete for office. But the vulgar, ever eager to
invent, had spread the report that he was sent for to be adopted.
The advanced years and childless condition of the Emperor furnished
matter for such gossip, and the country never can refrain from
naming many persons until one be chosen. The report gained the more
credit from the genius of Titus himself, equal as it was to the most
exalted fortune, from the mingled beauty and majesty of his
countenance, from the prosperous fortunes of Vespasian, from the
prophetic responses of oracles, and even from accidental occurrences
which, in the general disposition to belief, were accepted as omens.
At Corinth, the capital of Achaia, he received positive information of
the death of Galba, and found men who spoke confidently of the
revolt of Vitellius and of the fact of war. In the anxiety of his
mind, he sent a few of his friends, and carefully surveyed his
position from both points of view. He considered that if he should
proceed to Rome, he should get no thanks for a civility intended for
another, while his person would be a hostage in the hands either of
Vitellius or of Otho; that should he turn back, the conqueror would
certainly be offended, but with the issue of the struggle still
doubtful, and the father joining the party, the son would be
excused; on the other hand, if Vespasian should assume the direction
of the state, men who had to think of war would have to forget such
causes of offence.
  These and like thoughts made him waver between hope and fear; but
hope triumphed. Some supposed that he retraced his steps for love of
Queen Berenice, nor was his young heart averse to her charms, but this
affection occasioned no hindrance to action. He passed, it is true,
a youth enlivened by pleasure, and practised more self-restraint in
his own than in his father's reign. So, after coasting Achaia and
Asia, leaving the land on his left, he made for the islands of
Rhodes and Cyprus, and then by a bolder course for Syria. Here he
conceived a desire to visit and inspect the temple of the Paphian
Venus, place of celebrity both among natives and foreigners. It will
not be a tedious digression to record briefly the origin of the
worship, the ceremonial of the temple, and the form under which the
goddess is adored, a form found in no other place.
  The founder of the temple, according to old tradition, was king
Aerias, though some represent this as the name of the goddess herself.
Later accounts tell us that the temple was consecrated by Cinyras, and
that the goddess herself after her birth from the sea was wafted to
this spot, but that the wisdom and craft of the diviners was a foreign
importation introduced by Tamiras of Cilicia; and that it was agreed
that the descendants of both families should preside over the worship.
Afterwards, that the royal family might not be without some
superiority over the foreign stock, the strangers relinquished the
craft which they had themselves introduced. The priest of the line
of Cinyras is alone consulted. The victims are such as each worshipper
has vowed, but males are selected; the surest prognostics are seen
in the entrails of kids. It is forbidden to pour blood on the altar;
the place of sacrifice is served only with prayers and pure flame, and
though it stands in the open air, it is never wet with rain. The image
of the goddess does not bear the human shape; it is a rounded mass
rising like a cone from a broad base to a small circumference. The
meaning of this is doubtful.
  Titus, after surveying the treasures, the royal presents, and the
other objects which the antiquarian tendencies of the Greek
arbitrarily connect with some uncertain past, first consulted the
oracle about his voyage. Receiving an answer that the way was open and
the sea propitious, he then, after sacrificing a number of victims,
asked some questions in ambiguous phrase concerning himself. Sostratus
(that was the name of the priest) seeing that the entrails presented
an uniformly favourable appearance, and that the goddess signified her
favour to some great enterprise, returned at the moment a brief and
ordinary answer, but afterwards soliciting a private interview,
disclosed the future. His spirits raised, Titus rejoined his father,
and was received as a mighty pledge of success by the wavering minds
of the provincials and the troops. Vespasian had all but completed the
Jewish war, and only the siege of Jerusalem now remained, an
operation, the difficulty and arduousness of which was due, rather
to the character of its mountain citadel and the perverse obstinacy of
the national superstition, than to any sufficient means of enduring
extremities left to the besieged. As we have mentioned above,
Vespasian himself had three legions inured to war. Mucianus had four
under his command in his peaceful province. Emulation, however, and
the glory won by the neighbouring army had banished all tendency to
sloth, and unbroken rest and exemption from the hardships of war had
given them a vigour equivalent to the hardihood which the others had
gained by their perils and their toils. Each had auxiliary forces of
infantry and cavalry, each had fleets and tributary kings, and each,
though their renown was of a different kind, had a celebrated name.
  Vespasian was an energetic soldier; he could march at the head of
his army, choose the place for his camp, and bring by night and day
his skill, or, if the occasion required, his personal courage to
oppose the foe. His food was such as chance offered; his dress and
appearance hardly distinguished him from the common soldier; in short,
but for his avarice, he was equal to the generals of old. Mucianus, on
the contrary, was eminent for his magnificence, for his wealth, and
for a greatness that transcended in all respects the condition of a
subject; readier of speech than the other, he thoroughly understood
the arrangement and direction of civil business. It would have been
a rare combination of princely qualities, if, with their respective
faults removed, their virtues only could have been united in one
man. Mucianus was governor of Syria, Vespasian of Judaea. In the
administration of these neighbouring provinces jealousy had produced
discord between them, but on Nero's fall they had dropped their
animosities and associated their counsels. At first they
communicated through friends, till Titus, who was the great bond of
union between them, by representing their common interests had
terminated their mischievous feud. He was indeed a man formed both
by nature and by education to attract even such a character as that of
Mucianus. The tribunes, the centurions, and the common soldiers,
were brought over to the cause by appeals to their energy or their
love of license, to their virtues or to their vices, according to
their different dispositions.
  Long before the arrival of Titus, both armies had taken the oath
of allegiance to Otho. The news had come, as is usual, with great
speed, while there was much to delay the gigantic undertaking of a
civil war, for which the East after a long period of repose was then
for the first time preparing. In former times the mightiest civil
conflicts had been begun in Gaul or Italy with the resources of the
West. Pompey, Brutus, Cassius, and Antony, all of whom had been
followed across the sea by civil war, had met with a disastrous end,
and the Emperors had been oftener heard of than seen in Syria and
Judaea. There had been no mutiny among the legions, nothing indeed but
some demonstrations against the Parthians, attended with various
success. In the last civil war, though other provinces had been
disturbed, peace had been here unshaken. Then had followed a loyal
adherence to Galba. But when it became notorious that Otho and
Vitellius, opposed in impious strife, were ready to make a spoil of
the Empire, the thought that others would engross the rewards of
power, while they would have nothing left for themselves but a
compulsory submission, made the soldiers murmur and take a survey of
their own strength. There were close at hand seven legions; there were
Syria and Judaea, with a vast number of auxiliaries. Then, without any
interval of separation, there was Egypt and its two legions, and on
the other side Cappadocia, Pontus, and all the garrisons along the
frontier of Armenia. There was Asia Minor; there were the other
provinces, not without a military population, and well furnished
with money. There were all the islands of the Mediterranean. And there
was the sea itself, which during the interval of preparation for war
would be both a convenience and a protection.
  The ardour of the troops was not unknown to their generals; but it
was judged advisable to wait for the issue of the struggle which
others were carrying on. The conquerors and the conquered, it was
said, never unite with a genuine good faith. It matters not whether
fortune make Otho or Vitellius to be the victor. Even great generals
grow insolent in prosperity; these men are quarrelsome, indolent,
and profligate, and their own faults will make war fatal to the one,
and success to the other. They therefore postponed the war until a
more fitting opportunity, and though Vespasian and Mucianus had but
lately resolved on concerted action, the others had done so long
before. The worthiest among them were moved by patriotism; many were
wrought upon by the attractions of plunder; some by their private
embarrassments. And so, good and bad, from different motives, but with
equal zeal, were all eager for war.
  About this time Achaia and Asia Minor were terrified by a false
report that Nero was at hand. Various rumours were current about his
death; and so there were many who pretended and believed that he was
still alive. The adventures and enterprises of the other pretenders
I shall relate in the regular course of my work. The pretender in this
case was a slave from Pontus, or, according to some accounts, a
freedman from Italy, a skilful harp-player and singer,
accomplishments, which, added to a resemblance in the face, gave a
very deceptive plausibility to his pretensions. After attaching to
himself some deserters, needy vagrants whom he bribed with great
offers, he put to sea. Driven by stress of weather to the island of
Cythnus, he induced certain soldiers, who were on their way from the
East, to join him, and ordered others, who refused, to be executed. He
also robbed the traders and armed all the most able bodied of the
slaves. The centurion Sisenna, who was the bearer of the clasped right
hands, the usual emblems of friendship, from the armies of Syria to
the Praetorians, was assailed by him with various artifices, till he
left the island secretly, and, fearing actual violence, made his
escape with all haste. Thence the alarm spread far and wide, and
many roused themselves at the well-known name, eager for change, and
detesting the present state of things. The report was daily gaining
credit when an accident put an end to it.
  Galba had entrusted the government of Galatia and Pamphylia to
Calpurnius Asprenas. Two triremes from the fleet of Misenum were given
him to pursue the adventurer: with these he reached the island of
Cythnus. Persons were found to summon the captains in the name of
Nero. The pretender himself, assuming a studied appearance of
sorrow, and appealing to their fidelity as old soldiers of his own,
besought them to land him in Egypt or Syria. The captains, perhaps
wavering, perhaps intending to deceive, declared that they must
address their soldiers, and that they would return when the minds of
all had been prepared. Everything, however, was faithfully reported to
Asprenas, and at his bidding the ship was boarded and taken, and the
man, whoever he was, killed. The body, in which the eyes, the hair,
and the savage countenance, were remarkable features, was conveyed
to Asia, and thence to Rome.
  In a state that was distracted by strife, and that from frequent
changes in its rulers trembled on the verge between liberty and
licence, even little matters were attended with great excitement.
Vibius Crispus, whose wealth, power, and ability, made him rank
among men of distinction, rather than among men of worth, demanded
that Annius Faustus, of the Equestrian order, who in the days of
Nero had practised the trade of the informer, should be brought to
trial before the Senate. The Senators indeed had recently, during
the reign of Galba, passed a resolution, that cognizance should be
taken of the cases of the informers. This decree was variously carried
out, and, while retained as law, was powerless or effectual, according
as the person, who happened to be accused, was influential or
helpless. Besides the terror of the law, Crispus had exerted his own
power to the utmost to destroy the man who had informed against his
brother. He had prevailed upon a great part of the Senate to demand
that he should be consigned to destruction, undefended and unheard.
But, on the other hand, there were some with whom nothing helped the
accused person so much as the excessive power of the accuser. They
gave it as their opinion, that time ought to be allowed, that the
charges ought to be specified, that, odious and guilty as the man
might be, he yet ought to be heard, as precedent required. At first
they carried their point, and the trial was postponed for a few
days, but before long Faustus was condemned, but by no means with that
unanimity on the part of the people which his detestable character had
deserved. Men remembered that Crispus had followed the same profession
with profit; nor was it the penalty but the prosecutor that they
disliked.
  Meanwhile the campaign had opened favourably for Otho, at whose
bidding the armies of Dalmatia and Pannonia had begun to move. These
comprised four legions, from each of which two thousand troops were
sent on in advance. The 7th had been raised by Galba, the 11th,
13th, and 14th were veteran soldiers, the 14th having particularly
distinguished itself by quelling the revolt in Britain. Nero had added
to their reputation by selecting them as his most effective troops.
This had made them long faithful to Nero, and kindled their zeal for
Otho. But their self-confidence induced a tardiness of movement
proportionate to their strength and solidity. The auxiliary infantry
and cavalry moved in advance of the main body of the legions. The
capital itself contributed no contemptible force, namely five
Praetorian cohorts, some troops of cavalry, and the first legion,
and together with these, 2000 gladiators, a disreputable kind of
auxiliaries, but employed throughout the civil wars even by strict
disciplinarians. Annius Gallus was put at the head of this force,
and was sent on with Vestricius Spurinna to occupy the banks of the
Padus, the original plan of the campaign having fallen to the
ground, now that Caecina, who they had hoped might have been kept
within the limits of Gaul, had crossed the Alps. Otho himself was
accompanied by some picked men of the body-guard, with whom were the
rest of the Praetorian cohorts, the veteran troops from the Praetorian
camp, and a vast number of the levies raised from the fleet. No
indolence or riot disgraced his march. He wore a cuirass of iron,
and was to be seen in front of the standards, on foot, rough and
negligent in dress, and utterly unlike what common report had pictured
him.
  Fortune seemed to smile on his efforts. Through his fleets, which
commanded the sea, he held the greater part of Italy, even as far as
where the chain of the Maritime Alps begins. The task of attempting
the passage of this chain, and of advancing into the Provincia
Narbonensis, he had entrusted to three generals, Suedius Clemens,
Antonius Novellus, and Aemilius Pacensis. Pacensis, however, was put
in irons by his insubordinate troops, Antonius possessed no kind of
authority, and Clemens commanded only for popularity, and was as
reckless in transgressing the good order of military discipline as
he was eager to fight. One would not have thought that it was Italy,
the fields, and the habitations of their native country, that they
were passing through. They burnt, spoiled, and plundered, as if they
were among the lands of the foreigner and the cities of a hostile
people, and all with the more frightful effect as nowhere had there
been made any provision against the danger. The fields were full of
rural wealth, the houses stood with open doors; and the owners, as
with their wives and children they came forth to meet the army,
found themselves surrounded, in the midst of the security of peace,
with all the horrors of war. Marius Maturus was then governing as
procurator the province of the Maritime Alps. Raising the
population, in which is no lack of able-bodied men, he resolved to
drive back the Othonianists from the borders of his province; but
the mountaineers were cut down and broken by the first charge, as
might be expected of men who had been hastily collected, who were
not familiar with camps or with regular command, who saw no glory in
victory, no infamy in flight.
  Exasperated by this conflict, the troops of Otho vented their rage
on the town of Albintemilium. In the field indeed they had secured
no plunder; their rustic adversaries were poor, and their arms
worthless; nor could they be taken prisoners, for they were swift of
foot, and knew the country well. But the rapacity of the troops
glutted itself in the ruin of an innocent population. The horror of
these acts was aggravated by a noble display of fortitude in a
Ligurian woman; she had concealed her son, and when the soldiers,
who believed that some money had been hidden with him, questioned
her with torture as to where she was hiding him, she pointed to her
bosom, and replied, "It is here that he is concealed"; nor could any
subsequent threats or even death itself make her falter in this
courageous and noble answer.
  Messengers now came in haste and alarm to inform Fabius Valens,
how Otho's fleet was threatening the province of Gallia Narbonensis,
which had sworn allegiance to Vitellius. Envoys from the colonies were
already on the spot praying for aid. He despatched two cohorts of
Tungrian infantry, four squadrons of horse, and all the cavalry of the
Treviri under the command of Julius Classicus. Part of these troops
were retained for the defence of the colony of Forum Julii, for it was
feared, that if the whole army were sent by the route through the
interior, the enemy's fleet might make a rapid movement on the
unprotected coast. Twelve squadrons of cavalry and some picked
infantry advanced against the enemy; they were reinforced by a
cohort of Ligurians, an auxiliary local force of long standing, and
five hundred Pannonians, not yet regularly enrolled. The conflict
commenced without delay, the enemy's line of battle being so arranged,
that part of the levies from the fleet, who had a number of rustics
among their ranks, were posted on the slope of the hills which
border on the coast, the Praetorians fully occupying the level
ground between the hills and the shore, while on the sea was the
fleet, moored to the land and ready for action, drawn up in line so as
to present a formidable front. The Vitellianists whose infantry was
inferior, but who were strong in cavalry, stationed the mountaineers
on the neighbouring heights, and their infantry in close ranks
behind the cavalry. The squadrons of the Treveri charged the enemy
incautiously, and found themselves encountered in front by the veteran
troops, while on the flanks they were also annoyed by showers of
stones from the rustic band, who were skilful throwers, and who, mixed
up as they were among the regular soldiers, whether cowardly or brave,
were all equally bold in the moment of victory. The general
consternation of the Vitellianists was increased by a new alarm as the
fleet attacked the rear of the combatants. By this movement they
were hemmed in on all sides, and the whole force would have
perished, had not the shades of night checked the advance of the
victorious army, and covered the retreat of the vanquished.
  The Vitellianists, however, though beaten, did not remain
inactive. They brought up reinforcements and attacked the enemy, who
felt themselves secure, and whose vigilance was relaxed by success.
The sentinels were cut down, the camp stormed, and the panic reached
the ships, till, as the alarm gradually subsided, they again assumed
the offensive under the protection of some neighbouring heights
which they had occupied. A terrible slaughter ensued, and the prefects
of the Tungrian cohorts, after having long maintained their line
unbroken, fell beneath a shower of missiles. The Othonianists,
however, did not achieve a bloodless victory, as the enemy's cavalry
wheeled round, and cut off some who had imprudently prolonged the
pursuit. And then, as if a sort of armistice had been concluded to
provide against any sudden panic that the cavalry of the one party
or the fleet of the other might cause, the Vitellianists retreated
to Antipolis, a town of Gallia Narbonensis, the Othonianists to
Albigaunum, in Upper Liguria.
  Corsica, Sardinia, and the other islands of the neighbouring seas,
were retained in the interests of Otho by the fame of these naval
successes. Corsica, however, all but suffered fatal injury from the
rash proceedings of Decumus Pacarius, the procurator, proceedings
which in so gigantic a war could contribute nothing to the general
result, and which only brought destruction upon their author. In his
hatred of Otho he resolved to support Vitellius with the whole
strength of Corsica, an insignificant assistance even had the design
succeeded. He collected the chief men of the island, and explained his
plans. Claudius Pyrrhicus, captain of the Liburnian ships stationed in
the place, and Quintius Certus, a Roman knight, who ventured to
offer opposition, he ordered to execution. All who were present were
terrified at their death, and, with the ignorant populace, which
ever blindly shares in the fears of others, took the oath of
allegiance to Vitellius. But when Pacarius began to enlist troops, and
to weary with military duties an undisciplined population, disgusted
with the unusual toil, they began to reflect upon their own
weakness. "The country which we inhabit," they said to themselves, "is
an island: Germany and its mighty legions are far from us, and we know
that even countries protected by infantry and cavalry have been
plundered and ravaged by the fleet." Their feelings underwent a sudden
change; they did not, however, resort to open violence, but chose an
opportunity for a treacherous attack. When the persons who usually
surrounded Pacarius had left him, and he was naked and helpless in the
bath, they slew him. His associates were slaughtered with him. The
perpetrators of the deed carried the heads of the slain to Otho, as
being the heads of public enemies; but, lost among the crowd of
greater criminals, in the vast confusion of events, they were
neither rewarded by Otho nor punished by Vitellius.
  Silius' Horse had now, as I have already related, opened the way
into Italy, and transferred the war across the borders. No one
entertained any attachment to Otho, yet it was not because they
preferred Vitellius: long years of peace had subdued them to any
kind of servitude, had made them ready to submit to the first comer
and careless about the better cause. The wealthiest district of Italy,
the broad plains and cities which lie between the Padus and the
Alps, was now held by the troops of Vitellius; for by this time the
infantry sent on in advance by Caecina had also arrived. A cohort of
Pannonians had been taken prisoners at Cremona, a hundred cavalry, and
a thousand of the levies from the fleet intercepted between
Placentia and Ticinum. Elated by these successes the troops of
Vitellius would no longer be restrained by the boundaries of the
river's bank. The very sight of the Padus excited the men from Batavia
and the Transrhenane provinces. Crossing the stream by a sudden
movement, they advanced on Placentia, and seizing some
reconnoiterers so terrified the rest, that, deceived by their alarm,
they announced that the whole army of Caecina was at hand.
  Spurinna, who now held Placentia, was sure that Caecina had not
yet arrived, and that, even were he approaching, he ought to keep
his men within their fortifications, and not confront a veteran army
with three Praetorian cohorts, a thousand veterans, and a handful of
cavalry. But the undisciplined and inexperienced soldiery seized their
standards and colours, and rushed to the attack, brandishing their
weapons in the face of their general when he sought to restrain
them, and spurning from them the tribunes and centurions, and even
crying out that Otho was betrayed and that Caecina had come by
invitation. Spurinna associated himself with the rash movement which
others had originated, at first acting under compulsion, but
afterwards pretending to consent, in the hope that his counsels
might have more influence should the mutinous spirit abate.
  When the Padus was in sight and night began to fall they judged it
expedient to entrench a camp. The labour, new as it was to the
soldiery of the capital, broke their spirits. All the oldest among
them began to inveigh against their own credulity, and to point out
the difficulty and danger of their position, if on those open plains
Caecina and his army were to surround their scanty forces. By this
time more temperate language was heard throughout the camp, and the
tribunes and centurions, mixing with the troops, suggested
commendations of the prudence of their general in selecting for the
rallying point and basis of his operations a colony rich in military
strength and resources. Finally, Spurinna himself, not so much
reproaching them with their error as exposing it by his arguments,
conducted them all back to Placentia, except some scouts whom he left,
in a less turbulent temper and more amenable to command. The walls
were strengthened, battlements were added, and the towers were
raised in height. It was not only of the implements of war that
provision and preparation were made, but of the spirit of
subordination and the love of obedience. This was all that was wanting
to the party, for they had no reason to be dissatisfied with their
courage.
  Caecina, who seemed to have left his cruelty and profligacy on the
other side of the Alps, advanced through Italy with his army under
excellent discipline. The towns and colonies, however, found
indications of a haughty spirit in the general's dress, when they
saw the cloak of various colours, and the trews, a garment of
foreign fashion, clothed in which he was wont to speak to their
toga-clad citizens. And they resented, as if with a sense of
personal wrong, the conduct of his wife Salonina, though it injured no
one that she presented a conspicuous figure as she rode through
their towns on horseback in a purple habit. They were acting on the
instincts of human nature, which prompt men to scrutinize with keen
eyes the recent elevation of their fellows, and to demand a
temperate use of prosperity from none more rigorously than from
those whom they have seen on a level with themselves. Caecina, after
crossing the Padus, sought to tamper with the loyalty of the
Othonianists at a conference in which he held out hopes of reward, and
he was himself assailed with the same arts. After the specious but
meaningless names of peace and concord had been thus bandied to and
fro, Caecina turned all his thoughts and plans on the capture of
Placentia, making a formidable show of preparation, as he knew that
according to the success of his opening operations would be the
subsequent prestige of his arms.
  The first day, however, was spent in a furious onset rather than
in the skilful approaches of a veteran army. Exposed and reckless, the
troops came close under the walls, stupefied by excess in food and
wine. In this struggle the amphitheatre, a most beautiful building,
situated outside the walls, was burnt to the ground, possibly set on
fire by the assailants, while they showered brands, fireballs, and
ignited missiles, on the besieged, possibly by the besieged
themselves, while they discharged incessant volleys in return. The
populace of the town, always inclined to be suspicious, believed
that combustibles had been purposely introduced into the building by
certain persons from the neighbouring colonies, who viewed it with
envious and jealous eyes, because there was not in Italy another
building so capacious. Whatever the cause of the accident, it was
thought of but little moment as long as more terrible disasters were
apprehended; but as soon as they again felt secure, they lamented it
as though they could not have endured a heavier calamity. In the end
Caecina was repulsed with great slaughter among his troops, and the
night was spent in the preparation of siege-works. The Vitellianists
constructed mantlets, hurdles, and sheds, for undermining the walls
and screening the assailants; the Othonianists busied themselves in
preparing stakes and huge masses of stone and of lead and brass,
with which to break and overwhelm the hostile ranks. The shame of
failure, the hope of renown, wrought on both armies; both were
appealed to by different arguments; on the one side they extolled
the strength of the legions and of the army of Germany; on the
other, the distinctions of the soldiery of the capital and the
Praetorian cohorts; the one reviled their foes as slothful and
indolent soldiers, demoralized by the circus and the theatres; the
others retorted with the names of foreigner and barbarian. At the same
time they lauded or vituperated Otho and Vitellius, but found indeed a
more fruitful source of mutual provocation in invective than in
praise.
  Almost before dawn of day the walls were crowded with combatants,
and the plains glittered with masses of armed men. The close array
of the legions, and the skirmishing parties of auxiliaries assailed
with showers of arrows and stones the loftier parts of the walls,
attacking them at close quarters where they were undefended, or old
and decayed. The Othonianists, who could take a more deliberate and
certain aim, poured down their javelins on the German cohorts as
they recklessly advanced to the attack with fierce war-cries,
brandishing their shields above their shoulders after the manner of
their country, and leaving their bodies unprotected. The soldiers of
the legions, working under cover of mantlets and hurdles, undermined
the walls, threw up earth-works, and endeavoured to burst open the
gates. The Praetorians opposed them by rolling down with a
tremendous crash ponderous masses of rock, placed for the purpose.
Beneath these many of the assailants were buried, and many, as the
slaughter increased with the confusion, and the attack from the
walls became fiercer, retreated wounded, fainting, and mangled, with
serious damage to the prestige of the party. Caecina, ashamed of the
assault on which he had so rashly ventured, and unwilling, ridiculed
and baffled as he was, to remain in the same position, again crossed
the Padus, and resolved on marching to Cremona. As he was going,
Turullius Cerialis with a great number of the levies from the fleet,
and Julius Briganticus with a few troopers, gave themselves up to him.
Julius commanded a squadron of horse; he was a Batavian. Turullius was
a centurion of the first rank, not unfriendly to Caecina, as he had
commanded a company in Germany.
  Spurinna, on discovering the enemy's route, informed Annius Gallus
by letter of the successful defence of Placentia, of what had
happened, and of what Caecina intended to do. Gallus was then bringing
up the first legion to the relief of Placentia; he hardly dared
trust so few cohorts, fearing that they could not sustain a
prolonged siege or the formidable attack of the German army. On
hearing that Caecina had been repulsed, and was making his way to
Cremona, though the legion could hardly be restrained, and in its
eagerness for action, even went to the length of open mutiny, he
halted at Bedriacum. This is a village situated between Verona and
Cremona, and has now acquired an ill-omened celebrity by two great
days of disaster to Rome. About the same time Martius Macer fought a
successful battle not far from Cremona. Martius, who was a man of
energy, conveyed his gladiators in boats across the Padus, and
suddenly threw them upon the opposite bank. The Vitellianist
auxiliaries on the spot were routed; those who made a stand were cut
to pieces, the rest directing their flight to Cremona. But the
impetuosity of the victors was checked; for it was feared that the
enemy might be strengthened by reinforcements, and change the
fortune of the day. This policy excited the suspicions of the
Othonianists, who put a sinister construction on all the acts of their
generals. Vying with each other in an insolence of language
proportioned to their cowardice of heart, they assailed with various
accusations Annius Gallus, Suetonius Paullinus, and Marius Celsus. The
murderers of Galba were the most ardent promoters of mutiny and
discord. Frenzied with fear and guilt, they sought to plunge
everything into confusion, resorting, now to openly seditious
language, now to secret letters to Otho; and he, ever ready to believe
the meanest of men and suspicious of the good, irresolute in
prosperity, but rising higher under reverses, was in perpetual
alarm. The end of it was that he sent for his brother Titianus, and
intrusted him with the direction of the campaign.
  Meanwhile, brilliant successes were gained under the command of
Celsus and Paullinus. Caecina was greatly annoyed by the fruitlessness
of all his undertakings, and by the waning reputation of his army.
He had been repulsed from Placentia; his auxiliaries had been recently
cut up, and even when the skirmishers had met in a series of
actions, frequent indeed, but not worth relating, he had been worsted;
and now that Valens was coming up, fearful that all the distinctions
of the campaign would centre in that general, he made a hasty
attempt to retrieve his credit, but with more impetuosity than
prudence. Twelve miles from Cremona (at a place called the Castors) he
posted some of the bravest of his auxiliaries, concealed in the
woods that there overhang the road. The cavalry were ordered to move
forward, and, after provoking a battle, voluntarily to retreat, and
draw on the enemy in hasty pursuit, till the ambuscade could make a
simultaneous attack. The scheme was betrayed to the Othonianist
generals, and Paullinus assumed the command of the infantry, Celsus of
the cavalry. The veterans of the 13th legion, four cohorts of
auxiliaries, and 500 cavalry, were drawn up on the left side of the
road; the raised causeway was occupied by three Praetorian cohorts,
ranged in deep columns; on the right front stood the first legion with
two cohorts of auxiliaries and 500 cavalry. Besides these, a
thousand cavalry, belonging to the Praetorian guard and to the
auxiliaries, were brought up to complete a victory or to retrieve a
repulse.
  Before the hostile lines engaged, the Vitellianists began to
retreat, but Celsus, aware of the stratagem, kept his men back. The
Vitellianists rashly left their position, and seeing Celsus
gradually give way, followed too far in pursuit, and themselves fell
into an ambuscade. The auxiliaries assailed them on either flank,
the legions were opposed to them in front, and the cavalry, by a
sudden movement, had surrounded their rear. Suetonius Paullinus did
not at once give the infantry the signal to engage. He was a man
naturally tardy in action, and one who preferred a cautious and
scientific plan of operations to any success which was the result of
accident. He ordered the trenches to be filled up, the plain to be
cleared, and the line to be extended, holding that it would be time
enough to begin his victory when he had provided against being
vanquished. This delay gave the Vitellianists time to retreat into
some vineyards, which were obstructed by the interlacing layers of the
vines, and close to which was a small wood. From this place they again
ventured to emerge, slaughtering the foremost of the Praetorian
cavalry. King Epiphanes was wounded, while he was zealously cheering
on the troops for Otho.
  Then the Othonianist infantry charged. The enemy's line was
completely crushed, and the reinforcements who were coming up to their
aid were also put to flight. Caecina indeed had not brought up his
cohorts in a body, but one by one; as this was done during the battle,
it increased the general confusion, because the troops who were thus
divided, not being strong at any one point, were borne away by the
panic of the fugitives. Besides this, a mutiny broke out in the camp
because the whole army was not led into action. Julius Gratus, prefect
of the camp, was put in irons, on a suspicion of a treacherous
understanding with his brother who was serving with Otho's army, at
the very time that the Othonianists had done the same thing and on the
same grounds to that brother Julius Fronto, a tribune. In fact such
was the panic everywhere, among the fugitives and among the troops
coming up, in the lines and in front of the entrenchments, that it was
very commonly said on both sides, that Caecina and his whole army
might have been destroyed, had not Suetonius Paullinus given the
signal of recall. Paullinus alleged that he feared the effects of so
much additional toil and so long a march, apprehending that the
Vitellianists might issue fresh from their camp, and attack his
wearied troops, who, once thrown into confusion, would have no
reserves to fall back upon. A few approved the general's policy, but
it was unfavourably canvassed by the army at large.
  The effect of this disaster on the Vitellianists was not so much
to drive them to fear as to draw them to obedience. Nor was this the
case only among the troops of Caecina, who indeed laid all the blame
upon his soldiers, more ready, as he said, for mutiny than for battle.
The forces also of Fabius Valens, who had now reached Ticinum, laid
aside their contempt for the enemy, and anxious to retrieve their
credit began to yield a more respectful and uniform obedience to their
general. A serious mutiny, however, had raged among them, of which, as
it was not convenient to interrupt the orderly narrative of
Caecina's operations, I shall take up the history at an earlier
period. I have already described how the Batavian cohorts who
separated from the 14th legion during the Neronian war, hearing on
their way to Britain of the rising of Vitellius, joined Fabius
Valens in the country of the Lingones. They behaved themselves
insolently, boasting, as they visited the quarters of the several
legions, that they had mastered the men of the 14th, that they had
taken Italy from Nero, that the whole destiny of the war lay in
their hands. Such language was insulting to the soldiers, and
offensive to the general. The discipline of the army was relaxed by
the brawls and quarrels which ensued. At last Valens began to
suspect that insolence would end in actual treachery.
  When, therefore, intelligence reached him that the cavalry of the
Treveri and the Tungrian infantry had been defeated by Otho's fleet,
and that Gallia Narbonensis was blockaded, anxious at once to
protect a friendly population, and, like a skilful soldier, to
separate cohorts so turbulent and, while they remained united, so
inconveniently strong, he directed a detachment of the Batavians to
proceed to the relief of the province. This having been heard and
become generally known, the allies were discontented and the legions
murmured. "We are being deprived," they said, "of the help of our
bravest men. Those veteran troops victorious in so many campaigns, now
that the enemy is in sight, are withdrawn, so to speak, from the
very field of battle. If indeed a province be of more importance
than the capital and the safety of the Empire, let us all follow
them thither, but if the reality, the support, the mainstay of
success, centre in Italy, you must not tear, as it were, from a body
its very strongest limbs."
  In the midst of these fierce exclamations, Valens, sending his
lictors into the crowd, attempted to quell the mutiny. On this they
attacked the general himself, hurled stones at him, and, when he fled,
pursued him. Crying out that he was concealing the spoil of Gaul,
the gold of the men of Vienna, the hire of their own toils, they
ransacked his baggage, and probed with javelins and lances the walls
of the general's tent and the very ground beneath. Valens, disguised
in the garb of a slave, found concealment with a subaltern officer
of cavalry. After this, Alfenius Varus, prefect of the camp, seeing
that the mutiny was gradually subsiding, promoted the reaction by
the following device. He forbade the centurions to visit the
sentinels, and discontinued the trumpet calls by which the troops
are summoned to their usual military duties. Thereupon all stood
paralysed, and gazed at each other in amazement, panic-stricken by the
very fact that there was no one to direct them. By their silence, by
their submission, finally by their tears and entreaties, they craved
forgiveness. But when Valens, thus unexpectedly preserved, came
forward in sad plight, shedding tears, they were moved to joy, to
pity, even to affection. Their revulsion to delight was just that of a
mob, always extreme in either emotion. They greeted him with praises
and congratulations, and surrounding him with the eagles and
standards, carried him to the tribunal. With a politic prudence he
refrained from demanding capital punishment in any case; yet,
fearing that he might lay himself more open to suspicion by
concealment of his feelings, he censured a few persons, well aware
that in civil wars the soldiers have more license than the generals.
  While they were fortifying a camp at Ticinum, the news of
Caecina's defeat reached them, and the mutiny nearly broke out
afresh from an impression that underhand dealing and delay on the part
of Valens had kept them away from the battle. They refused all rest;
they would not wait for their general; they advanced in front of the
standards, and hurried on the standard-bearers. After a rapid march
they joined Caecina. The character of Valens did not stand well with
Caecina's army. They complained that, though so much weaker in
numbers, they had been exposed to the whole force of the enemy, thus
at once excusing themselves, and extolling, in the implied flattery,
the strength of the new arrivals, who might, they feared, despise them
as beaten and spiritless soldiers. Though Valens had the stronger
army, nearly double the number of legions and auxiliaries, yet the
partialities of the soldiers inclined to Caecina, not only from the
geniality of heart, which he was thought more ready to display, but
even from his vigorous age, his commanding person, and a certain
superficial attractiveness which he possessed. The result was a
jealousy between the two generals. Caecina ridiculed his colleague
as a man of foul and infamous character; Valens retorted with
charges of emptiness and vanity. But concealing their enmity, they
devoted themselves to their common interest, and in frequent
letters, without any thought of pardon, heaped all manner of charges
upon Otho, while the Othonianist generals, though they had the most
abundant materials for invective against Vitellius, refrained from
employing them.
  In fact, before the death of these two men (and it was by his
death that Otho gained high renown, as Vitellius incurred by his the
foulest infamy), Vitellius with his indolent luxury was less dreaded
than Otho with his ardent passions. The murder of Galba had made the
one terrible and odious, while no one reckoned against the other the
guilt of having begun the war. Vitellius with his sensuality and
gluttony was his own enemy; Otho, with his profligacy, his cruelty,
and his recklessness, was held to be more dangerous to the
Commonwealth. When Caecina and Valens had united their forces, the
Vitellianists had no longer any reason to delay giving battle with
their whole strength. Otho deliberated as to whether protracting the
war or risking an engagement were the better course. Then Suetonius
Paullinus, thinking that it befitted his reputation, which was such
that no one at that period was looked upon as a more skilful
soldier, to give an opinion on the whole conduct of the war, contended
that impatience would benefit the enemy, while delay would serve their
own cause.
  "The entire army of Vitellius," he said, "has already arrived. Nor
have they much strength in their rear, since Gaul is ready to rise,
and to abandon the banks of the Rhine, when such hostile tribes are
ready to burst in, would not answer his purpose. A hostile people
and an intervening sea keep from him the army of Britain; Spain is not
over full of troops; Gallia Narbonensis has been cowed by the attack
of our ships and by a defeat; Italy beyond the Padus is shut in by the
Alps, cannot be relieved from the sea, and has been exhausted by the
passage of his army. For that army there is no where any corn, and
without supplies an army cannot be kept together. Then the Germans,
the most formidable part of the enemy's forces, should the war be
protracted into the summer, will sink with enfeebled frames under
the change of country and climate. Many a war, formidable in its first
impetuosity, has passed into nothing through the weariness of delay.
We, on the other hand, have on all sides abundant resources and
loyal adherents. We have Pannonia, Moesia, Dalmatia, the East with its
armies yet intact, we have Italy and Rome, the capital of the
Empire, the Senate, and the people, names that never lose their
splendour, though they may sometimes be eclipsed. We have the wealth
of the State and of private individuals. We have a vast supply of
money, which in a civil war is a mightier weapon than the sword. Our
soldiers are inured to the climate of Italy or to yet greater heat. We
have the river Padus on our front, and cities strongly garrisoned
and fortified, none of which will surrender to the enemy, as the
defence of Placentia has proved. Let Otho therefore protract the
war. In a few days the 14th legion, itself highly renowned, will
arrive with the troops from Moesia. He may then again consider the
question, and should a battle be resolved on, we shall fight with
increased strength."
  Marius Celsus acquiesced in the opinion of Paullinus; and Annius
Gallus, who a few days before had been seriously injured by the fall
of his horse, was reported to agree by those who had been sent to
ascertain his opinion. Otho was inclined to risk a decisive battle.
His brother Titianus, and Proculus, the prefect of the Praetorian
Guard, ignorant and therefore impatient, declared that fortune, the
Gods, and the genius of Otho, were with their counsels, and would be
with their enterprises. That no one might dare to oppose their
views, they had taken refuge in flattery. It having been resolved to
give battle, it became a question whether it would be better for the
Emperor to be present in person, or to withdraw. Paullinus and
Celsus no longer opposed, for they would not seem to put the Emperor
in the way of peril, and these same men who suggested the baser policy
prevailed on him to retire to Brixellum, and thus secure from the
hazards of the field, to reserve himself for the administration of
empire. That day first gave the death-blow to the party of Otho. Not
only did a strong detachment of the Praetorian cohorts, of the
bodyguard, and of the cavalry, depart with him, but the spirit of
those who remained was broken, for the men suspected their generals,
and Otho, who alone had the confidence of the soldiers, while he
himself trusted in none but them, had left the generals' authority
on a doubtful footing.
  Nothing of this escaped the Vitellianists, for, as is usual in civil
wars, there were many deserters, and the spies, while busy in
inquiring into the plans of the enemy, failed to conceal their own.
Meanwhile Caecina and Valens remained quiet, and watched intently
for the moment when the enemy in his blindness should rush upon
destruction, and found the usual substitute for wisdom in waiting
for the folly of others. They began to form a bridge, making a feint
of crossing the Padus, in the face of an opposing force of gladiators;
they wished also to keep their own soldiers from passing their
unoccupied time in idleness. Boats were ranged at equal distances from
each other, connected at both ends by strong beams, and with their
heads turned against the current, while anchors were thrown out
above to keep the bridge firm. The cables, however, instead of being
taut, hung loose in the water, in order that as the stream rose the
vessels might rise without their arrangement being disturbed. On the
end of the bridge was placed a turret; it was built out on the last
boat, and from it engines and machines might be worked to repel the
enemy. The soldiers of Otho also raised a turret on the opposite bank,
and hurled from it stones and flaming missiles.
  In the middle of the river was an island. While the gladiators
were making their way to it in boats, the Germans swam and outstripped
them. A considerable number, as it chanced, had effected the
passage, when Macer, having manned some light gallies, attacked them
with the most active of his gladiators. But the gladiator has not in
battle the firmness of the regular soldier, and now, as they stood
on rocking vessels, they could not direct their blows like men who had
a sure footing on land. As the men in their alarm made confused
movements, rowers and combatants were mingled together in disorder;
upon this, the Germans themselves leapt into the shallows, laid hold
of the boats, climbed over the gunwales, or sank them with their
hands. All this passed in the sight of both armies, and the more it
delighted the Vitellianists, the more vehemently did the
Othonianists curse the cause and author of the disaster.
  The conflict was terminated by the flight of the vanquished, who
carried off what boats were left. Then they cried out for the
execution of Macer. He had been wounded by a javelin thrown from a
distance, and the soldiers had made a rush upon him with drawn swords,
when he was saved by the interference of the tribunes and
centurions. Soon after Vestricius Spurinna, having received orders
to that effect from Otho, joined with his cohorts, leaving but a
moderate force in garrison at Placentia. After this Otho sent
Flavius Sabinus, consul elect, to take the command of the troops which
had been under Macer; the soldiers were delighted by this change of
generals, while the generals were led by these continual outbreaks
to regard with disgust so hateful a service.
  I find it stated by some authors that either the dread of or the
disgust felt for both Emperors, whose wickedness and infamy were
coming out every day into more open notoriety, made the two armies
hesitate whether they should not cease their strife, and either
themselves consult together, or allow the Senate to choose an Emperor;
and that, for this reason, Otho's generals recommended a certain
measure of delay, Paullinus especially entertaining hopes for himself,
on the ground that he was the senior among the men of consular rank,
that he was well known as a soldier, and had attained great
distinction and fame by his campaigns in Britain. Though I would allow
that there were some few who in their secret wishes prayed for peace
in the stead of disorder, for a worthy and blameless Emperor in the
room of men utterly worthless and wicked, yet I cannot suppose that
Paullinus, wise as he was, could have hoped in an age thoroughly
depraved to find such moderation in the common herd, as that men,
who in their passion for war had trampled peace under foot, should now
in their affection for peace renounce the charms of war; nor can I
think that armies differing in language and in character, could have
united in such an agreement; or that lieutenants and generals, who
were for the most part burdened by the consciousness of profligacy, of
poverty, and of crime, could have endured any Emperor who was not
himself stained by vice, as well as bound by obligation to themselves.
  That old passion for power which has been ever innate in man
increased and broke out as the Empire grew in greatness. In a state of
moderate dimensions equality was easily preserved; but when the
world had been subdued, when all rival kings and cities had been
destroyed, and men had leisure to covet wealth which they might
enjoy in security, the early conflicts between the patricians and
the people were kindled into flame. At one time the tribunes were
factious, at another the consuls had unconstitutional power; it was in
the capital and the forum that we first essayed civil wars. Then
rose C. Marius, sprung from the very dregs of the populace, and L.
Sulla, the most ruthless of the patricians, who perverted into
absolute dominion the liberty which had yielded to their arms. After
them came Cn. Pompeius, with a character more disguised but no way
better. Henceforth men's sole object was supreme power. Legions formed
of Roman citizens did not lay down their arms at Pharsalia and
Philippi, much less were the armies of Otho and Vitellius likely of
their own accord to abandon their strife. They were driven into
civil war by the same wrath from heaven, the same madness among men,
the same incentives to crime. That these wars were terminated by
what we may call single blows, was owing to want of energy in the
chiefs. But these reflections on the character of ancient and modern
times have carried me too far from my subject. I now return to the
course of events.
  Otho having started for Brixellum, the honours of supreme command
devolved on his brother Titianus, while the real power and control
were in the hands of the prefect Proculus. Celsus and Paullinus, as no
one made any use of their skill, did but screen with their idle
title of general the blunders of others. The tribunes and centurions
were perplexed to see that better men were despised, and that the most
worthless carried the day. The common soldiers were full of eagerness,
but liked to criticise rather than to obey the orders of their
officers. It was resolved to move the camp forward to the fourth
milestone from Bedriacum, but it was done so unskilfully, that
though it was spring, and there were so many rivers in the
neighbourhood, the troops were distressed for want of water. Then
the subject of giving battle was discussed, Otho in his despatches
ever urging them to make haste, and the soldiers demanding that the
Emperor should be present at the conflict; many begged that the troops
quartered beyond the Padus should be brought up. It is not so easy
to determine what was best to be done, as it is to be sure that what
was done was the very worst.
  They started for a campaign rather than for a battle, making for the
confluence of the Padus and Addua, a distance of sixteen miles from
their position. Celsus and Paullinus remonstrated against exposing
troops wearied with a march and encumbered with baggage to any
enemy, who, being himself ready for action and having marched barely
four miles, would not fail to attack them, either when they were in
the confusion of an advance, or when they were dispersed and busy with
the work of entrenchment. Titianus and Proculus, overcome in argument,
fell back on the Imperial authority. It was true that a Numidian had
arrived at full gallop with an angry message from Otho, in which the
Emperor, sick of delay and impatient of suspense, sharply rebuked
the inactivity of the generals, and commanded that matters should be
brought to an issue.
  The same day, while Caecina was engaged on the construction of a
bridge, two tribunes of the Praetorian Guard came to him and begged an
interview. He was on the point of hearing their proposals and
sending back his own, when the scouts arrived at headlong speed with
the news that the enemy were close at hand. The address of the
tribunes was thus abruptly terminated. Thus it remained uncertain
whether deception, or treason, or some honourable arrangement, had
been in their thoughts. Caecina dismissed the tribunes and rode back
to the camp. There he found that Fabius Valens had given the signal
for battle, and that the troops were under arms. While the legions
were casting lots for the order of march, the cavalry charged, and,
strange to say, were kept only by the courage of the Italian legion
from being driven back on the entrenchments by an inferior force of
Othonianists. These men, at the sword's point, compelled the beaten
squadron to wheel round and resume the conflict. The line of the
Vitellianists was formed without hurry, for, though the enemy was
close at hand, the sight of their arms was intercepted by the thick
brushwood. In Otho's army the generals were full of fear, and the
soldiers hated their officers; the baggage-wagons and the
camp-followers were mingled with the troops; and as there were steep
ditches on both sides the road, it would have been found too narrow
even for an undisturbed advance. Some were gathering round their
standards; others were seeking them; everywhere was heard the confused
shouting of men who were joining the ranks, or calling to their
comrades, and each, as he was prompted by courage or by cowardice,
rushed on to the front, or slunk back to the rear.
  From the consternation of panic their feelings passed under the
influence of a groundless joy into languid indifference, some
persons spreading the lie that Vitellius' army had revolted. Whether
this rumour was circulated by the spies of Vitellius, or originated in
treachery or in accident among the partisans of Otho, has never been
clearly ascertained. Forgetting their warlike ardour, the Othonianists
at once greeted the foe; as they were answered by an angry murmur,
they caused apprehensions of treachery in many of their own side,
who did not know what the greeting meant. Then the enemy's line
charged with its ranks unbroken, in strength and in numbers
superior; the Othonianists, scattered and weary as they were, met
the attack with spirit. The ground was so entangled with trees and
vineyards that the battle assumed many forms. They met in close and in
distant conflict, in line and in column. On the raised road they stood
foot to foot, they pushed with their bodies and their shields, and
ceasing to throw their javelins, they struck through helmets and
breastplates with swords and battle-axes. Recognising each other and
distinctly seen by the rest of the combatants, they were fighting to
decide the whole issue of the war.
  In an open plain between the Padus and the road, two legions
happened to meet. On the side of Vitellius was the 21st, called the
Rapax, a corps of old and distinguished renown. On that of Otho was
the 1st, called Adjutrix, which had never before been brought into the
field, but was high-spirited, and eager to gain its first triumph. The
men of the 1st, overthrowing the foremost ranks of the 21st, carried
off the eagle. The 21st, infuriated by this loss, not only repulsed
the 1st, and slew the legate, Orfidius Benignus, but captured many
colours and standards from the enemy. In another quarter the 13th
legion was put to flight by a charge of the 5th. The 14th was
surrounded by a superior force. Otho's generals had long since fled
and Caecina and Valens strengthened their army with the reserves.
New reinforcements were supplied by Varus Alfenius with his Batavians.
They had routed the band of gladiators, which had been ferried
across the river, and which had been cut to pieces by the opposing
cohorts while they were actually in the water. Thus flushed with
victory, they charged the flank of the enemy.
  The centre of their line had been penetrated, and the Othonianists
fled on all sides in the direction of Bedriacum. The distance was very
great, and the roads were blocked up with heaps of corpses; thus the
slaughter was the greater, for captives taken in civil war can be
turned to no profit. Suetonius Paullinus and Licinius Proculus, taking
different roads, avoided the camp. Vedius Aquila, legate of the 13th
legion, in the blindness of fear, fell in the way of the furious
soldiery. Late in the day he entered the entrenchments, and found
himself the centre of a mob of clamorous and mutinous fugitives.
They did not refrain from abuse or actual violence; they reviled him
as a deserter and traitor, not having any specific charge against him,
but all, after the fashion of the mob, imputing to him their own
crimes. Titianus and Celsus were favoured by the darkness. By that
time the sentries had been posted, and the soldiers reduced to
order. Annius Gallus had prevailed upon them by his prayers, his
advice, and his personal influence, not to aggravate the disaster of
their defeat by mutual slaughter. Whether the war was at an end, or
whether they might choose to resume the conflict, the vanquished would
find in union the sole mitigation of their lot. The spirit of the rest
of the army was broken, but the Praetorians angrily complained that
they had been vanquished, not by valour, but by treachery. "The
Vitellianists indeed," they said, "gained no bloodless victory;
their cavalry was defeated, a legion lost its eagle. We have still the
troops beyond the Padus, and Otho himself. The legions of Moesia are
coming; a great part of the army remained at Bedriacum; these
certainly were never vanquished; and if it must be so, it is on the
battlefield that we shall fall with most honour." Amid all the
exasperation or terror of these thoughts, the extremity of despair yet
roused them to fury rather than to fear.
  The army of Vitellius bivouacked at the fifth milestone from
Bedriacum. The generals did not venture an assault on the enemy's camp
that same day; besides, a capitulation was expected. Though they
were without baggage, and had marched out only to fight, it was
sufficient protection to them that they had arms, and were victorious.
On the following day, as the feeling of Otho's army was evident, and
those who had been most furious were inclined to repent, envoys were
sent, nor did the generals of Vitellius hesitate to grant conditions
of peace. The envoys indeed were detained for some little time, and
this circumstance caused some doubt, as it was not known whether
they had obtained their object; before long, however, they returned,
and the camp was thrown open. Both victors and vanquished melted
into tears, and cursed the fatality of civil strife with a
melancholy joy. There in the same tents did they dress the wounds of
brothers or of kinsmen. Their hopes, their rewards, were all
uncertain; death and sorrow were sure. And no one had so escaped
misfortune as to have no bereavement to lament. Search was made for
the body of the legate Orfidius, and it was burnt with the customary
honours. A few were buried by their friends; the multitude that
remained were left above ground.
  Otho was awaiting news of the battle free from alarm and resolved in
purpose. First came gloomy tidings, and then fugitives from the field,
making known that all was lost. The zeal of the soldiers did not
wait for the Emperor to speak. They bade him be of good cheer, telling
him that he had still fresh forces, and that they would themselves
endure and dare to the last. This was no flattery; they were fired
by a furious impulse to seek the battle-field, and raise again the
fallen fortunes of their party. Those who stood at a distance
stretched out their arms, those who were near clasped the Emperor's
knees, and Plotius Firmus was the most zealous of them all. This
man, who was prefect of the Praetorian Guard, repeatedly besought Otho
not to desert an army so loyal and soldiers so deserving; "there was
more courage in bearing trouble," he said, "than in escaping from
it; the brave and the energetic cling to hope, even in spite of
fortune; the cowardly and the indolent are hurried into despair by
their fears." While he was thus speaking, as Otho assumed a
relenting or a stern expression, the soldiers cheered or groaned.
Nor was it only the Praetorians, who were peculiarly Otho's troops,
that thus acted; those who had been sent on from Moesia declared
that the approaching army was as firmly resolved, and that the legions
had entered Aquileia. No one therefore can doubt that the war might
have been renewed with its terrible disasters, and its uncertainties
both for victors and vanquished.
  Otho himself was opposed to all thoughts of war. He said, "I hold
that to expose such a spirit, such a courage as yours, to any
further risk is to put too high a value on my life. The more hope
you hold out to me, should I choose to live, the more glorious will be
my death. Fortune and I now know each other; you need not reckon for
how long, for it is peculiarly difficult to be moderate with that
prosperity which you think you will not long enjoy. The civil war
began with Vitellius; he was the first cause of our contending in arms
for the throne; the example of not contending more than once shall
belong to me. By this let posterity judge of Otho. Vitellius is
welcome to his brother, his wife, his children. I need neither revenge
nor consolation. Others may have held the throne for a longer time,
but no one can have left it with such fortitude. Shall I suffer so
large a portion of the youth of Rome and so many noble armies to be
again laid low and to be lost to the State? Let this thought go with
me, that you were willing to die for me. But live, and let us no
longer delay, lest I interfere with your safety, you with my firmness.
To say too much about one's end is a mark of cowardice. Take as the
strongest proof of my determination the fact that I complain of no
one. To accuse either gods or men is only for him who wishes to live."
  After having thus spoken, he courteously entreated all in terms
befitting their age and rank to go at once, and not exasperate the
anger of the conqueror by staying. With the young he used his
authority, with the old his prayers, and still his look was calm,
his speech collected, as he checked the unseasonable tears of his
friends. He gave orders that those who were departing should be
furnished with boats and carriages; he destroyed all memorials and
letters remarkable for their expressions of zeal for himself or
their abuse of Vitellius. He distributed some gratuities, but
sparingly, and not like a man who was soon to die. Then he even
administered consolation to Salvius Cocceianus, his brother's son, a
very young man, who was anxious and sorrowful, praising his
affection while he rebuked his fear. "Do you think," he said, "that
Vitellius will shew so ruthless a temper that he will not make even
this return for the preservation of his whole family? By hastening
my end I earn the clemency of the conqueror. It is not in the
extremity of despair, but while my army yet cries for battle, that I
have sacrificed to the State my last chance. I have obtained enough
reputation for myself, enough nobility for my family. Successor to the
Julii, the Claudii, the Servii, have been the first to bring the
Imperial dignity into a new family. Enter then on life with a brave
heart, and never entirely forget, or remember too vividly, that Otho
was your uncle."
  After this he dismissed every one, and took some repose. He was
now pondering in his heart the last cares of life, when his
attention was distracted by a sudden tumult and he was told of the
confusion and outrageous conduct of the soldiers. They were
threatening with death all who attempted to depart, and were extreme
in their violence against Verginius, whose house they had blockaded
and were besieging. After rebuking the ringleaders of the tumult, he
returned and employed himself in granting interviews to those who were
departing, till all had left in safety. Towards evening he quenched
his thirst with a draught of cold water. Two daggers were brought to
him; he tried the edge of each, and then put one under his head. After
satisfying himself that his friends had set out, he passed a
tranquil night, and it is even said that he slept. At dawn he fell
with his breast upon the steel. Hearing a groan from the dying man,
his freedmen and slaves, and Plotius Firmus, prefect of the Praetorian
Guard, came in. They found but one wound. His funeral was hastily
performed. He had made this the subject of earnest entreaties, anxious
that his head might not be cut off and subjected to indignities. The
Praetorian cohorts carried his body with praises and tears, covering
his wound and his hands with kisses. Some of the soldiers killed
themselves near the funeral pile, not moved by remorse or by fear, but
by the desire to emulate his glory, and by love of their Prince.
Afterwards this kind of death became a common practice among all ranks
at Bedriacum, at Placentia, and in the other camps. Over Otho was
built a tomb unpretending and therefore likely to stand.
  Thus Otho ended his life in the 37th year of his age. He came from
the municipal town of Ferentinum. His father was of consular, his
grandfather of praetorian rank. His family on the mother's side was of
less distinction, but yet respectable. What his boyhood and his
youth had been, we have already shewn. By two daring acts, one most
atrocious, the other singularly noble, he earned in the eyes of
posterity about an equal share of infamy and of glory. I should
think it unbecoming the dignity of the task which I have undertaken,
to collect fabulous marvels, and to amuse with fiction the tastes of
my readers; at the same time I would not venture to impugn the
credit of common report and tradition. The natives of these parts
relate that on the day when the battle was being fought at
Bedriacum, a bird of unfamiliar appearance settled in a much
frequented grove near Regium Lepidum, and was not frightened or driven
away by the concourse of people, or by the multitude of birds that
flocked round it, until Otho killed himself; then it vanished. When
they came to compute the time, it was found that the commencement
and the end of this strange occurrence tallied with the last scenes of
Otho's life.
  At the funeral the mutinous spirit of the soldiers was kindled
afresh by their sorrow and regret, and there was no one to check them.
They turned to Verginius, and in threatening language, at one time
besought him to accept the Imperial dignity, at another, to act as
envoy to Caecina and Valens. Verginius secretly departed by a back way
from his house, and thus managed to elude them when they burst in.
Rubrius Gallus was charged with the petition of the cohorts which
had been quartered at Brixellum. An amnesty was immediately granted to
them, while at the same time the forces which had been commanded by
Flavius Sabinus signified through him their submission to the
conqueror.
  Hostilities had ceased everywhere, but a considerable number of
the Senate, who had accompanied Otho from Rome, and had been
afterwards left at Mutina, encountered the utmost peril. News of the
defeat was brought to this place. The soldiers, however, rejected it
as a false report; and judging the Senate to be hostile to Otho,
watched their language, and put an unfavourable construction on
their looks and manner. Proceeding at last to abuse and insults,
they sought a pretext for beginning a massacre, while a different
anxiety also weighed upon the Senators, who, knowing that the party of
Vitellius was in the ascendant, feared that they might seem to have
been tardy in welcoming the conqueror. Thus they met in great alarm
and distracted by a twofold apprehension; no one was ready with any
advice of his own, but looked for safety in sharing any mistake with
many others. The anxieties of the terrified assembly were aggravated
when the Senate of Mutina made them an offer of arms and money, and,
with an ill-timed compliment, styled them "Conscript Fathers."
  There then ensued a notable quarrel, Licinius Caecina inveighing
against Marcellus Eprius, for using ambiguous language. The rest
indeed did not express their opinions, but the name of Marcellus,
exposed as it was to odium from the hateful recollection of his career
as an informer, had roused in Caecina, who was an unknown man, and had
lately been made a Senator, the hope of distinguishing himself by
making great enemies. The moderation of wiser men put an end to the
dispute. They all returned to Bononia, intending there to deliberate
again, and also expecting further news in the meantime. At Bononia
they posted men on the different roads to make enquiries of every
newcomer; one of Otho's freedmen, on being questioned as to the
cause of his departure, replied that he was entrusted with his
master's last commands; Otho was still alive, he said, when he left
him, but his only thoughts were for posterity, and he had torn himself
from all the fascinations of life. They were struck with admiration,
and were ashamed to put any more questions, and then the hearts of all
turned to Vitellius.
  Lucius Vitellius, the brother of the Emperor, was present at their
deliberations, and was preparing to receive their flatteries, when
of a sudden Coenus, a freedman of Nero, threw them all into
consternation by an outrageous falsehood. He asserted that, by the
arrival of the 14th legion, joined to the forces from Brixellum, the
victorious army had been routed and the fortunes of the party changed.
The object of this fabrication was that the passports of Otho, which
were beginning to be disregarded, might through more favourable news
recover their validity. Coenus was conveyed with rapidity to the
capital, but a few days after suffered the penalty of his crime by the
order of Vitellius. The peril of the Senators was increased by the
soldiers of Otho's army believing that the intelligence thus brought
was authentic. Their alarm was heightened by the fact that their
departure from Mutina and their desertion of the party had the
appearance of a public resolution. They did not meet again for general
deliberation, but every man consulted his own safety, till letters
arrived from Fabius Valens which removed their fear. Besides, the very
glory of Otho's death made the news travel more quickly.
  At Rome, however, there was no alarm; the games of Ceres were
attended as usual. When trustworthy messengers brought into the
theatre the news that Otho was dead, and that all the troops in the
capital had taken the oath to Vitellius under the direction of Flavius
Sabinus, prefect of the city, the spectators greeted the name of
Vitellius with applause. The people carried round the temples images
of Galba, ornamented with laurel leaves and flowers, and piled
chaplets in the form of a sepulchral mound near the lake of Curtius,
on the very spot which had been stained with the blood of the dying
man. In the Senate all the customary honours, which had been devised
during the long reigns of other Emperors, were forthwith decreed.
Public acknowledgments and thanks were also given to the armies of
Germany, and envoys were sent charged with congratulations. There
was read a letter from Fabius Valens to the consuls, which was written
in a not unbecoming style, but they liked better the modesty of
Caecina in not writing at all.
  Italy, however, was prostrated under sufferings heavier and more
terrible than the evils of war. The soldiers of Vitellius, dispersed
through the municipal towns and colonies, were robbing and
plundering and polluting every place with violence and lust.
Everything, lawful or unlawful, they were ready to seize or to sell,
sparing nothing, sacred or profane. Some persons under the soldiers'
garb murdered their private enemies. The soldiers themselves, who knew
the country well, marked out rich estates and wealthy owners for
plunder, or for death in case of resistance; their commanders were
in their power and dared not check them. Caecina indeed was not so
rapacious as he was fond of popularity; Valens was so notorious for
his dishonest gains and peculations that he was disposed to conceal
the crimes of others. The resources of Italy had long been impaired,
and the presence of so vast a force of infantry and cavalry, with
the outrages, the losses, and the wrongs they inflicted, was more than
it could well endure.
  Meanwhile Vitellius, as yet unaware of his victory, was bringing
up the remaining strength of the army of Germany just as if the
campaign had yet to be fought. A few of the old soldiers were left
in the winter quarters, and the conscription throughout Gaul was
hastily proceeded with, in order that the muster rolls of the
legions which remained behind might be filled up. The defence of the
bank of the Rhine was entrusted to Hordeonius Flaccus. Vitellius
himself added to his own army 8000 men of the British conscription. He
had proceeded a few days' march, when he received intelligence of
the victory at Bedriacum, and of the termination of the war through
Otho's death. He called an assembly, and heaped praises on the
valour of the soldiers. When the army demanded that he should confer
equestrian rank on Asiaticus his freedman, he checked the
disgraceful flattery. Then, with his characteristic fickleness, in the
privacy of a banquet he granted the very distinction which he had
publicly refused; and honoured with the ring of Knighthood this same
Asiaticus, a slave of infamous character, ever seeking power by
unprincipled intrigues.
  About the same time news came to Vitellius that the procurator
Albinus had fallen, and that both the provinces of Mauritania had
declared for him. Lucceius Albinus, whom Nero had appointed to the
government of Mauritania Caesariensis, to which Galba had subsequently
added the charge of the province of Tingitana, had the disposal of
no contemptible force. He had with him 19 cohorts of infantry, 5
squadrons of cavalry, and a vast number of Moors, a force trained to
war by robbery and plunder. When Galba had fallen, he was strongly
disposed in favour of Otho. He even looked beyond Africa and
threatened Spain, which is separated from it only by a narrow
strait. This alarmed Cluvius Rufus, who ordered the 10th legion to
approach the coast, as if he intended to send them across. Some of the
centurions were sent on before to gain for Vitellius the good-will
of the Moors. This was no difficult task, as the fame of the German
army was great in the provinces. Besides this, a report was circulated
that Albinus, scorning the title of procurator, was assuming the
insignia of royalty and the name of Juba.
  The tide of feeling turned, and Asinius Pollio, one of the stanchest
friends of Albinus, prefect of one of the squadrons of cavalry, with
Festus and Scipio, prefects of two infantry cohorts, were killed.
Albinus himself, who was sailing from the province Tingitana to
Mauritania Caesariensis, was murdered as he reached the shore. His
wife threw herself in the way of the murderers and was killed with
him. Vitellius made no inquiries into what was going on. He
dismissed matters of even the greatest importance with brief
hearing, and was quite unequal to any serious business. He directed
the army to proceed by land, but sailed himself down the river Arar.
His progress had nothing of imperial state about it, but was marked by
the poverty of his former condition, till Junius Blaesus, governor
of Gallia Lugdunensis, a man of noble birth, whose munificence was
equal to his wealth, furnished him with suitable attendance, and
escorted him with a splendid retinue; a service which was of itself
displeasing, though Vitellius masked his dislike under servile
compliments. At Lugdunum the generals of the two parties, the
conquerors and the conquered, were waiting for him. Valens and Caecina
he put by his own chair of state, after celebrating their praises
before a general assembly. He then ordered the whole army to come
and greet his infant son; he brought him out, wrapped in a military
cloak, and holding him in his arms, gave him the title of Germanicus
and surrounded him with all the insignia of the imperial rank. It
was an extravagant distinction for a day of prosperity, but it
served as a consolation in adversity.
  Then the bravest centurions among the Othonianists were put to
death. This, more than anything else, alienated from Vitellius the
armies of Illyricum. At the same time the other legions, influenced by
the contagion of example, and by their dislike of the German troops,
were meditating war. Vitellius detained Suetonius Paullinus and
Licinus Proculus in all the wretchedness of an odious imprisonment;
when they were heard, they resorted to a defence, necessary rather
than honourable. They actually claimed the merit of having been
traitors, attributing to their own dishonest counsels the long march
before the battle, the fatigue of Otho's troops, the entanglement of
the line with the baggage-wagons, and many circumstances which were
really accidental. Vitellius gave them credit for perfidy, and
acquitted them of the crime of loyalty. Salvius Titianus, the
brother of Otho, was never in any peril, for his brotherly affection
and his apathetic character screened him from danger. Marius Celsus
had his consulship confirmed to him. It was commonly believed,
however, and was afterwards made a matter of accusation in the
Senate against Caecilius Simplex, that he had sought to purchase
this honour, and with it the destruction of Celsus. Vitellius refused,
and afterwards bestowed on Simplex a consulship that had not to be
bought with crime or with money. Trachalus was protected against his
accusers by Galeria the wife of Vitellius.
  Amid the adventures of these illustrious men, one is ashamed to
relate how a certain Mariccus, a Boian of the lowest origin,
pretending to divine inspiration, ventured to thrust himself into
fortune's game, and to challenge the arms of Rome. Calling himself the
champion of Gaul, and a God (for he had assumed this title), he had
now collected 8000 men, and was taking possession of the
neighbouring villages of the Aedui, when that most formidable state
attacked him with a picked force of its native youth, to which
Vitellius attached some cohorts, and dispersed the crowd of
fanatics. Mariccus was captured in the engagement, and was soon
after exposed to wild beasts, but not having been torn by them was
believed by the senseless multitude to be invulnerable, till he was
put to death in the presence of Vitellius.
  No further severities were exercised on the persons of the
opposite faction, or with property in any case; the wills of those who
had fallen fighting for Otho were held to be valid, and with those who
died intestate, the law was carried out. Assuredly, could Vitellius
have bridled his luxurious tastes, no one need have dreaded his
rapacity. He had a scandalous and insatiable passion for feasts; the
provocatives of gluttony were conveyed to him from the capital and
from Italy, till the roads from both seas resounded with traffic;
the leading men of the various states were ruined by having to furnish
his entertainments, and the states themselves reduced to beggary;
the soldiers fast degenerated from their old activity and valour,
through habitual indulgence and contempt of their leader. He sent on
before him to the capital an edict, by which he postponed his
acceptance of the title of Augustus and refused that of Caesar, though
he relinquished nothing of his actual power. The astrologers were
banished from Italy. The Roman Knights were forbidden, under severe
penalties, to degrade themselves by appearing in public
entertainments, or in the arena. Former Emperors had encouraged the
practice by bribes, or more frequently enforced it by compulsion;
and many of the towns and colonies had vied with each other in
attracting by large pay the most profligate of the youth.
  Vitellius, however, when his brother joined him, and when those
who are skilled in the arts of despotism began to creep into his
confidence, grew more arrogant and cruel. He ordered the execution
of Dolabella, whose banishment by Otho to the Colonia Aquinas I have
before mentioned. Dolabella, on hearing of the death of Otho, had
entered the capital. Plancius Varus, who had filled the office of
praetor, and had been one of Dolabella's intimate friends, founded
on this a charge, which he laid before Flavius Sabinus, prefect of the
city, implying that Dolabella had escaped from custody, and had
offered to put himself at the head of the vanquished party; and he
also alleged that the cohort stationed at Ostia had been tampered
with. Of these grave accusations he brought no proof whatever, and
then repenting, sought, when the crime had been consummated, a
pardon which could be of no avail. Flavius Sabinus hesitating to act
in a matter of such importance, Triaria, the wife of Lucius Vitellius,
with unfeminine ferocity, warned him not to seek a reputation for
clemency by imperilling the Emperor. Sabinus was naturally of a mild
disposition, but under the pressure of fear was easily swayed; here,
the danger of another made him tremble for himself, and, lest he might
seem to have helped the accused, he precipitated his fall.
  Upon this, Vitellius, who, besides fearing Dolabella, hated him,
because he had married Petronia, his former wife, summoned him by
letter, and at the same time gave orders that, without passing along
the much frequented thoroughfare of the Flaminian road, he should turn
aside to Interamna, and there be put to death. This seemed too tedious
to the executioner, who in a road-side tavern struck down his
prisoner, and cut his throat. The act brought great odium upon the new
reign, and was noted as the first indication of its character.
Triaria's recklessness was rendered more intolerable by an immediate
contrast with the exemplary virtue of Galeria, the Emperor's wife, who
took no part in these horrors, and with Sextilia, the mother of the
two Vitellii, a woman equally blameless, and of the old type of
character. She indeed is said to have exclaimed on receiving the first
letter from her son, "I am the mother, not of Germanicus, but of
Vitellius." And in after days no seductions of fortune, no flattery
from the State, could move her to exultation; it was only the
misfortunes of her family that she felt.
  M. Cluvius Rufus, who had left his government in Spain, came up with
Vitellius after his departure from Lugdunum. He wore a look of joy and
congratulation, but he was anxious at heart, for he knew that he was
the object of accusations. Hilarius, the Emperor's freedman, had
indeed brought this charge against him, that on hearing of the contest
for the throne between Vitellius and Otho, he had made an attempt to
secure power for himself, and to obtain possession of Spain, and
that with this view he had not headed his passports with the name of
any Emperor. Some extracts from the speeches of Rufus he represented
as insulting to Vitellius, and intended to win popularity for himself.
So strong, however, was the influence of Cluvius, that Vitellius
actually ordered the freedman to be punished. Cluvius was attached
to the Emperor's retinue; Spain however was not taken from him; he
still governed the province though not resident, as L. Arruntius had
done before him, whom Tiberius Caesar detained at home, because he
feared him; it was not from any apprehension that Vitellius kept
Cluvius with him. The same compliment was not paid to Trebellius
Maximus. He had fled from Britain because of the exasperation of the
soldiery. Vettius Bolanus, who was then accompanying the Emperor,
was sent to succeed him.
  Vitellius was troubled by the spirit of the vanquished legions,
which was anything but broken. Scattered through all parts of Italy,
and mingled with the conquerors, they spoke the language of enemies.
The soldiers of the 14th legion were peculiarly furious. They said
that they had not been vanquished; that at the battle of Bedriacum
only the veterans had been beaten, and that the strength of the legion
had been absent. It was resolved that these troops should be sent back
to Britain, from which province Nero had summoned them, and that the
Batavian cohorts should in the meantime be quartered with them,
because there was an old feud between them and the 14th. In the
presence of such animosities between these armed masses, harmony did
not last long. At Augusta of the Taurini it happened that a Batavian
soldier fiercely charged some artisan with having cheated him, and
that a soldier of the legion took the part of his host. Each man's
comrades gathered round him; from words they came to blows, and a
fierce battle would have broken out, had not two Praetorian cohorts
taken the side of the 14th, and given confidence to them, while they
intimidated the Batavians. Vitellius then ordered that these latter
troops should be attached to his own force, in consideration of
their loyalty, and that the legion should pass over the Graian Alps,
and then take that line of road, by which they would avoid passing
Vienna, for the inhabitants of that place were also suspected. On
the night of the departure of the legion, a part of the Colonia
Taurina was destroyed by the fires which were left in every direction.
This loss, like many of the evils of war, was forgotten in the greater
disasters which happened to other cities. When the 14th had made the
descent on the other side of the Alps, the most mutinous among them
were for carrying the standards to Vienna. They were checked, however,
by the united efforts of the better disposed, and the legion was
transported into Britain.
  Vitellius found his next cause of apprehension in the Praetorian
cohorts. They were first divided, and then ordered, though with the
gratifying compliment of an honourable discharge, to give up their
arms to their tribunes. But as the arms Vespasian gathered strength,
they returned to their old service, and constituted the mainstay of
the Flavianist party. The first legion from the fleet was sent into
Spain, that in the peaceful repose of that province their excitement
might subside; the 7th and 11th were sent back to their winter
quarters; the, 13th were ordered to erect amphitheatres, for both
Caecina at Cremona, and Valens at Bononia, were preparing to exhibit
shows of gladiators. Vitellius indeed was never so intent on the cares
of Empire as to forget his pleasures.
  Though he had thus quietly divided the conquered party, there
arose a disturbance among the conquerors. It began in sport, but the
number of those who fell aggravated the horrors of the war.
Vitellius had sat down to a banquet at Ticinum, and had invited
Verginius to be his guest. The legates and tribunes always follow
the character of the Emperor, and either imitate his strictness, or
indulge in early conviviality. And the soldiers in like manner are
either diligent or lax in their duty. About Vitellius all was disorder
and drunkenness, more like a nocturnal feast and revel than a properly
disciplined camp. Thus it happened that two soldiers, one of whom
belonged to the 5th legion, while the other was one of the Gallic
auxiliaries, challenged each other in sport to a wrestling match.
The legionary was thrown, and the Gaul taunted him. The soldiers who
had assembled to witness the contest took different sides, till the
legionaries made a sudden and murderous attack on the auxiliary
troops, and destroyed two cohorts. The first disturbance was checked
only by a second. A cloud of dust and the glitter of arms were seen at
a distance. A sudden cry was raised that the 14th legion had
retraced its steps, and was advancing to the attack. It was in fact
the rearguard of the army, and their recognition removed the cause
of alarm. Meanwhile a slave of Verginius happened to come in their
way. He was charged with having designed the assassination of
Vitellius. The soldiers rushed to the scene of the banquet, and loudly
demanded the death of Verginius. Even Vitellius, tremblingly alive
as he was to all suspicions, had no doubt of his innocence. Yet he
could hardly check the troops when they clamoured for the death of a
man of consular rank, formerly their own general. Indeed there was
no one who was more frequently the object of all kinds of outbreaks
than Verginius; the man still was admired, still retained his high
reputation, but they hated him with the hatred of those who are
despised.
  The next day Vitellius, after giving audience to the envoys from the
Senate whom he had ordered to wait for him there, proceeded to the
camp, and actually bestowed high praise on the loyalty of the
soldiers. The auxiliary troops loudly complained that such complete
impunity, such privileged arrogance, was accorded to the legions.
The Batavian cohorts were sent back to Germany, lest they should
venture on further violence. Destiny was thus simultaneously preparing
the occasions of civil and of foreign war. The Gallic auxiliaries were
sent back to their respective states, a vast body of men, which in the
very earliest stage of the revolt had been employed to make an idle
show of strength. Besides this, in order to eke out the Imperial
resources, which had been impaired by a series of bounties, directions
were given that the battalions of the legions and the auxiliary forces
should be reduced, all recruiting being forbidden. Discharges were
offered without distinction. This measure was disastrous to the State,
and distasteful to the soldier, who found that the same duty was
distributed among a smaller number, and that his toils and risks
came round in a more frequent succession. Their vigour too was
undermined by luxury, a luxury that transgressed our ancient
discipline and the customs of our ancestors, in whose days the power
of Rome found a surer foundation in valour than in wealth.
  Vitellius then directed his course to Cremona, and after
witnessing the spectacle exhibited by Caecina, he conceived a desire
to visit the plains of Bedriacum and to survey the scene of the recent
victory. It was a hideous and terrible sight. Not forty days had
passed since the battle, and there lay mangled corpses, severed limbs,
the putrefying forms of men and horses; the soil was saturated with
gore, and, what with levelled trees and crops, horrible was the
desolation. Not less revolting was that portion of the road which
the people of Cremona had strewed with laurel leaves and roses, and on
which they had raised altars, and sacrificed victims as if to greet
some barbarous despot, festivities in which they delighted for the
moment, but which were afterwards to work their ruin. Valens and
Caecina were present, and pointed out the various localities of the
field of battle; shewing how from one point the columns of the legions
had rushed to the attack; how from another the cavalry had charged;
how from a third the auxiliary troops had turned the flank of the
enemy. The tribunes and prefects extolled their individual
achievements, and mixed together fictions, facts, and exaggerations.
The common soldiers also turned aside from the line of march with
joyful shouts, and recognized the various scenes of conflict, and
gazed with wonder on the piles of weapons and the heaps of slain. Some
indeed there were whom all this moved to thoughts of the mutability of
fortune, to pity, and to tears. Vitellius did not turn away his
eyes, did not shudder to behold the unburied corpses of so many
thousands of his countrymen; nay, in his exultation, in his
ignorance of the doom which was so close upon himself, he actually
instituted a religious ceremony in honour of the tutelary gods of
the place.
  A show of gladiators was then given by Fabius Valens at Bononia,
with all the arrangements introduced from the capital. The nearer
the Emperor approached to Rome, the greater was the license of his
march, accompanied as it was by players and herds of eunuchs, in
fact by all that had characterised the court of Nero. Indeed,
Vitellius used to make a display of his admiration for Nero, and had
constantly followed him when he sang, not from the compulsion to which
the noblest had to yield, but because he was the slave and chattel
of profligacy and gluttony. To leave some months of office open for
Valens and Caecina, the consulates of others were abridged, that of
Martius Macer was ignored on the ground of his having been one of
Otho's generals. Valerius Maximus, who had been nominated consul by
Galba, had his dignity deferred for no offence, but because he was a
man of gentle temper, and could submit tamely to an affront.
Pedanius Costa was passed over. The Emperor disliked him because he
had risen against Nero, and roused Verginius to revolt. Other reasons,
however, were alleged. Finally, after the servile fashion of the time,
thanks were voted to Vitellius.
  A deception, which was started with considerable vigour, lasted
for a few, and but a few days. There had suddenly sprung up a man, who
gave out that he was Scribonianus Camerinus; that, dreading the
times of Nero, he had concealed himself in Histria, where the old
family of the Crassi still had dependants, estates, and a popular
name. He admitted into the secret of his imposture all the most
worthless of his followers; and the credulous populace and some of the
soldiers, either from not knowing the truth, or impatient for
revolution, began eagerly to rally round him. When he was brought
before Vitellius, and asked who he was, as his account of himself
could not be trusted,, and his master recognised him as a runaway
slave, by name Geta, he was executed as slaves usually are.
  It would almost pass belief, were I to tell to what a degree the
insolence and sloth of Vitellius grew upon him when messengers from
Syria and Judaea brought the news that the provinces of the East had
sworn allegiance to him. Though as yet all information was but vague
and uncertain, Vespasian was the subject of much talk and rumour,
and at the mention of his name Vitellius often roused himself. But
now, both the Emperor and the army, as if they had no rival to fear,
indulging in cruelty, lust, and rapine, plunged into all the licence
of foreign manners.
  Vespasian, on the other hand, was taking a general survey of the
chances of a campaign and of his resources both immediate and
remote. The soldiers were so entirely devoted to him, that as he
dictated the oath of allegiance and prayed for all prosperity to
Vitellius, they listened to him in silence. Mucianus had no dislike to
Vespasian, and was strongly inclined towards Titus. Already had
Alexander, the governor of Egypt, declared his adhesion. The third
legion, as it had passed over from Syria to Moesia, Vespasian
counted upon as devoted to himself, and it was hoped that the other
legions of Illyricum would follow its example. In fact the whole
army had been kindled into indignation by the insolence of the
soldiers who came among them from Vitellius. Savage in appearance, and
speaking a rude dialect, they ridiculed everybody else as their
inferiors. But in such gigantic preparations for war there is
usually delay. Vespasian was at one moment high in hope, and at
another disposed to reflect on the chances of failure. What a day
would that be when he should expose himself with his sixty years
upon him, and the two young men, his sons, to the perils of war! In
private enterprises men may advance or recede, and presume more or
less upon fortune as they may choose, whereas they who aim at empire
have no alternative between the highest success and utter downfall.
  The strength of the army of Germany, with which as a military man he
was well acquainted, was continually before his eyes. He reflected
that his own legions were wholly without experience of a civil war,
that those of Vitellius had been victorious, and that among the
conquered there was more dissatisfaction than real strength. Civil
strife had shaken the fidelity of the Roman soldiery, and danger was
to be apprehended from individuals. What would be the use of
infantry and cavalry, should one or two men seek the prize with
which the enemy would be ready to reward a prompt act of treason? It
was thus that Scribonianus had fallen in the days of Claudius, and his
murderer, Volaginius, had been raised from the ranks to the highest
military command. It was easier to move the hearts of the multitude
than to avoid the single assassin.
  Though staggered by these apprehensions, he was confirmed in his
purpose by others among the legates and among his own friends, and
particularly by Mucianus, who, after many conversations with him in
private, now publicly addressed him in the following terms: "All who
enter upon schemes involving great interests, should consider
whether what they are attempting be for the advantage of the State,
for their own credit, easy of accomplishment, or at any rate free from
serious difficulty. They must also weigh the circumstances of their
adviser, must see whether he will follow up his advice by
imperilling himself, and must know who, should fortune prosper the
undertaking, is to have the highest honours. I invite you,
Vespasian, to a dignity which will be as beneficial to the State, as
it will be honourable to yourself. Under heaven this dignity lies
within your reach. And do not dread what may present the semblance
of flattery. To be chosen successor to Vitellius would be more of an
insult than a compliment. It is not against the vigorous intellect
of the Divine Augustus, it is not against the profound subtlety of the
aged Tiberius, it is not even against the house of Caius, Claudius, or
Nero, established by a long possession of the Empire, that we are
rising in revolt. You have already yielded to the prestige even of
Galba's family. To persist in inaction, and to leave the State to
degradation and ruin, would look like indolence and cowardice, even
supposing that servitude were as safe for you as it would be infamous.
The time has gone by and passed away when you might have endured the
suspicion of having coveted Imperial power. That power is now your
only refuge. Have you forgotten how Corbulo was murdered? His
origin, I grant, was more illustrious than ours; yet in nobility of
birth Nero surpassed Vitellius. The man who is afraid sees distinction
enough in any one whom he fears. That an Emperor can be created by the
army, Vitellius is himself a proof, who, though he had seen no service
and had no military reputation, was raised to the throne by the
unpopularity of Galba. Otho, who was overcome, not indeed by skilful
generalship, or by a powerful enemy, but by his own premature despair,
this man has made into a great and deservedly regretted Emperor, and
all the while he is disbanding his legions, disarming his auxiliaries,
and sowing every day fresh seeds of civil war. All the energy and high
spirit which once belonged to his army is wasted in the revelry of
taverns and in aping the debaucheries of their chief. You have from
Judaea, Syria, and Egypt, nine fresh legions, unexhausted by battle,
uncorrupted by dissension; you have a soldiery hardened by habits of
warfare and victorious over foreign foes; you have strong fleets,
auxiliaries both horse and foot, kings most faithful to your cause,
and an experience in which you excel all other men.
  "For myself I will claim nothing more than not to be reckoned
inferior to Valens and Caecina. But do not spurn Mucianus as an
associate, because you do not find in him a rival. I count myself
better than Vitellius; I count you better than myself. Your house is
ennobled by the glories of a triumph; it has two youthful scions,
one of whom is already equal to the cares of Empire, and in the
earliest years of his military career won renown with these very
armies of Germany. It would be ridiculous in me not to waive my claims
to Empire in favour of the man whose son I should adopt, were I myself
Emperor. Between us, however, there will not be an equal
distribution of the fruits of success or failure. If we are
victorious. I shall have whatever honour you think fit to bestow on
me; the danger and the peril we shall share alike; nay, I would rather
have you, as is the better policy, direct your armies, and leave to me
the conduct of the war and the hazards of battle. At this very
moment a stricter discipline prevails among the conquered than among
the conquerors. The conquered are fired to valour by anger, by hatred,
by the desire of vengeance, while the conquerors are losing their
energy in pride and insolence. War will of itself discover and lay
open the hidden and rankling wounds of the victorious party. And,
indeed, your vigilance, economy, and wisdom, do not inspire me with
greater confidence of success than do the indolence, ignorance, and
cruelty of Vitellius. Once at war, we have a better cause than we
can have in peace, for those who deliberate on revolt have revolted
already."
  After this speech from Mucianus, the other officers crowded round
Vespasian with fresh confidence, encouraging him, and reminding him of
the responses of prophets and the movements of the heavenly bodies.
Nor was Vespasian proof against this superstition, for afterwards,
when master of the world, he openly retained one Seleucus, an
astrologer, to direct his counsels, and to foretell the future. Old
omens now recurred to his thoughts. A cypress tree of remarkable
height on his estate had suddenly fallen, and rising again the
following day on the very same spot, had flourished with majestic
beauty and even broader shade. This, as the Haruspices agreed, was
an omen of brilliant success, and the highest distinction seemed
prophesied to Vespasian in early youth. At first, however, the honours
of a triumph, his consulate, and the glory of his victories in Judaea,
appeared to have justified the truth of the omen. When he had won
these distinctions, he began to believe that it portended the Imperial
power. Between Judaea and Syria is Mount Carmel; this is the name both
of the mountain and the Deity. They have no image of the god nor any
temple; the tradition of antiquity recognises only an altar and its
sacred association. While Vespasian was there offering sacrifice and
pondering his secret hopes, Basilides the priest, after repeated
inspections of the entrails, said to him, "Whatever be your
purposes, Vespasian, whether you think of building a house, of
enlarging your estate, or augmenting the number of your slaves,
there is given you a vast habitation, boundless territory, a multitude
of men." These obscure intimations popular rumour had at once caught
up, and now began to interpret. Nothing was more talked about by the
common people. In Vespasian's presence the topic was more frequently
discussed, because to the aspirant himself men have more to say.
  With purposes no longer doubtful they parted, Mucianus for
Antioch, Vespasian for Caesarea. These cities are the capitals of
Syria and Judaea respectively. The initiative in transferring the
Empire to Vespasian was taken at Alexandria under the prompt direction
of Tiberius Alexander, who on the 1st of July made the legions swear
allegiance to him. That day was ever after celebrated as the first
of his reign, though the army of Judaea on July 3rd took the oath to
Vespasian in person with such eager alacrity that they would not
wait for the return of his son Titus, who was then on his way back
from Syria, acting as the medium between Mucianus and his father for
the communication of their plans. All this was done by the impulsive
action of the soldiers without the preliminary of a formal harangue or
any concentration of the legions.
  While they were seeking a suitable time and place, and for that
which in such an affair is the great difficulty, the first man to
speak, while hope, fear, the chances of success or of disaster, were
present to their minds, one day, on Vespasian quitting his chamber,
a few soldiers who stood near, in the usual form in which they would
salute their legate, suddenly saluted him as Emperor. Then all the
rest hurried up, called him Caesar and Augustus, and heaped on him all
the titles of Imperial rank. Their minds had passed from
apprehension to confidence of success. In Vespasian there appeared
no sign of elation or arrogance, or of any change arising from his
changed fortunes. As soon as he had dispelled the mist with which so
astonishing a vicissitude had clouded his vision, he addressed the
troops in a soldier-like style, and listened to the joyful
intelligence that came pouring in from all quarters. This was the very
opportunity for which Mucianus had been waiting. He now at once
administered to the eager soldiers the oath of allegiance to
Vespasian. Then he entered the theatre at Antioch, where it is
customary for the citizens to hold their public deliberations, and
as they crowded together with profuse expressions of flattery, he
addressed them. He could speak Greek with considerable grace, and in
all that he did and said he had the art of displaying himself to
advantage. Nothing excited the provincials and the army so much as the
assertion of Mucianus that Vitellius had determined to remove the
legions of Germany to Syria, to an easy and lucrative service, while
the armies of Syria were to have given them in exchange the
encampments of Germany with their inclement climate and their
harassing toils. On the one hand, the provincials from long use felt a
pleasure in the companionship of the soldiers, with whom many of
them were connected by friendship or relationship; on the other, the
soldiers from the long duration of their service loved the
well-known and familiar camp as a home.
  Before the 15th of July the whole of Syria had adopted the same
alliance. There joined him, each with his entire kingdom, Sohemus, who
had no contemptible army, and Antiochus, who possessed vast
ancestral wealth, and was the richest of all the subject-kings. Before
long Agrippa, who had been summoned from the capital by secret
despatches from his friends, while as yet Vitellius knew nothing,
was crossing the sea with all speed. Queen Berenice too, who was
then in the prime of youth and beauty, and who had charmed even the
old Vespasian by the splendour of her presents, promoted his cause
with equal zeal. All the provinces washed by the sea, as far as Asia
and Achaia, and the whole expanse of country inland towards Pontus and
Armenia, took the oath of allegiance. The legates, however, of these
provinces were without troops, Cappadocia as yet having had no legions
assigned to it. A council was held at Berytus to deliberate on the
general conduct of the war. Thither came Mucianus with the legates and
tribunes and all the most distinguished centurions and soldiers, and
thither also the picked troops of the army of Judaea. Such a vast
assemblage of cavalry and infantry, and the pomp of the kings that
strove to rival each other in magnificence, presented an appearance of
Imperial splendour.
  The first business of the campaign was to levy troops and recall the
veterans to service. The strong cities were set apart for the
manufacture of arms; at Antioch gold and silver money was coined,
everything being vigorously carried on in its appointed place by
properly qualified agents. Vespasian himself went everywhere, urged to
exertion, encouraged the industrious by praise, and with the
indolent used the stimulus of example rather than of compulsion, and
chose to be blind to the faults rather than to the merits of his
friends. Many among them he distinguished with prefectures and
governments, and several with the honours of senatorial rank; all
these were men of eminence who soon reached the highest positions.
In some cases good fortune served instead of merit. Of a donative to
the troops Mucianus in his first speech had held out only moderate
hopes, and even Vespasian offered no more in the civil war than others
had done in times of peace, thus making a noble stand against all
bribery of the soldiery, and possessing in consequence a better
army. Envoys were sent to Parthia and Armenia, and precautions were
taken that, when the legions were engaged in the civil war, the
country in their rear might not be exposed to attack. It was
arranged that Titus should pursue the war in Judaea, while Vespasian
should secure the passes into Egypt. To cope with Vitellius, a portion
of the army, the generalship of Mucianus, the prestige of
Vespasian's name, and the destiny before which all difficulties
vanish, seemed sufficient. To all the armies and legates letters
were despatched, and instructions were given to them that they were to
attach the Praetorians, who hated Vitellius, by the inducement of
renewed military service.
  Mucianus, who acted more as a colleague than as a servant of the
Emperor, moved on with some light-armed troops, not indeed at a
tardy pace so as to give the appearance of delay, yet not with
extraordinary speed. Thus he allowed rumour to gather fresh strength
by distance, well aware that his force was but small, and that
exaggerated notions are formed about what is not seen. Behind him,
however, came in a vast body the 6th legion and 13,000 veterans. He
had given directions that the fleet from the Pontus should be
brought up to Byzantium, not having yet made up his mind, whether,
avoiding Moesia, he should move on Dyrrachium with his infantry and
cavalry, and at the same time blockade the sea on the side of Italy
with his ships of war, thus leaving Asia and Achaia safe in his
rear, which, being bare of troops, would be left at the mercy of
Vitellius, unless they were occupied with proper garrisons. And thus
too Vitellius himself, finding Brundisium, Tarentum, and the shores of
Calabria and Lucania menaced by hostile fleets, would be in utter
perplexity as to which part of Italy he should protect.
  Thus the provinces echoed with the bustle of preparing fleets,
armies, and the implements of war. Nothing, however, was so
vexatious as the raising of money. Mucianus, with the perpetual
assertion that money was the sinews of war, looked in all questions,
not to right or truth, but only to the extent of a man's fortune.
Informations abounded, and all the richest men were fastened on for
plunder. These intolerable oppressions, which yet found some excuse in
the necessities of war, were continued even in peace. Vespasian
himself indeed at the beginning of his reign was not so bent on
enforcing these iniquitous measures, till, spoilt by prosperity and
evil counsellors, he learnt this policy and ventured to use it.
Mucianus contributed to the war even from his own purse, liberal
with his private means because he helped himself without scruple
from the wealth of the State. The rest followed his example in
contributing their money; very few enjoyed the same licence in
reimbursing themselves.
  Meanwhile the operations of Vespasian were hastened by the zeal of
the army of Illyricum, which had come over to his side. The third
legion set the example to the other legions of Moesia. These were
the eighth and seventh (Claudius'), who were possessed with a strong
liking for Otho, though they had not been present at the battle of
Bedriacum. They had advanced to Aquileia, and by roughly repulsing the
messengers who brought the tidings of Otho's defeat, by tearing the
colours which displayed the name of Vitellius, by finally seizing on
the military chest and dividing it among themselves, had assumed a
hostile attitude. Then they began to fear; fear suggested a new
thought, that acts might be made a merit of with Vespasian, which
would have to be excused to Vitellius. Accordingly, the three
legions of Moesia sought by letter to win over the army of Pannonia,
and prepared to use force if they refused. During this commotion,
Aponius Saturnius, governor of Moesia, ventured on a most atrocious
act. He despatched a centurion to murder Tettius Julianus, the
legate of the 7th legion, to gratify a private pique, which he
concealed beneath the appearance of party zeal. Julianus, having
discovered his danger, and procured some guides, who were acquainted
with the country, fled through the pathless wastes of Moesia beyond
Mount Haemus, nor did he afterwards take any part in the civil war. He
set out to join Vespasian, but contrived to protract his journey by
various pretexts, lingering or hastening on his way, according to
the intelligence he received.
  In Pannonia, however, the 13th legion and the 7th (Galba's), which
still retained their vexation and rage at the defeat of Bedriacum,
joined Vespasian without hesitation, mainly under the influence of
Primus Antonius. This man, though an offender against the law, and
convicted of fraud in the reign of Nero, had, among the other
calamities of war, recovered his rank as a Senator. Having been
appointed by Galba to command the 7th legion, he was commonly believed
to have often written to Otho, offering the party his services as a
general. Being slighted, however, by that Prince, he found no
employment during the war. When the fortunes of Vitellius began to
totter, he attached himself to Vespasian, and brought a vast accession
of strength to his party. He was brave in battle, ready of speech,
dexterous in bringing odium upon other men, powerful amidst civil
strife and rebellion, rapacious, prodigal, the worst of citizens in
peace, but in war no contemptible ally. United by these means, the
armies of Moesia and Pannonia drew with them the soldiery of Dalmatia,
though the consular legates took no part in the movement. Titus Ampius
Flavianus was the governor of Pannonia, Poppaeus Silvanus of Dalmatia.
They were both rich and advanced in years. The Imperial procurator,
however, was Cornelius Fuscus, a man in the prime of life and of
illustrious birth. Though in early youth the desire of repose had
led him to resign his senatorial rank, he afterwards put himself at
the head of his colony in fighting for Galba, and by this service he
obtained his procuratorship. Subsequently embracing the cause of
Vespasian, he lent the movement the stimulus of a fiery zeal.
Finding his pleasure not so much in the rewards of peril as in peril
itself, to assured and long acquired possession he preferred
novelty, uncertainty, and risk. Accordingly, both he and Antonius
strove to agitate and disturb wherever there was any weak point.
Despatches were sent to the 14th legion in Britain and to the 1st in
Spain, for both these legions had been on the side of Otho against
Vitellius. Letters too were scattered through every part of Gaul,
and in a moment a mighty war burst into flame, for the armies of
Illyricum were already in open revolt, and the rest were waiting
only the signal of success.
  While Vespasian and the generals of his party were thus occupied
in the provinces, Vitellius was daily becoming more contemptible and
indolent, halting to enjoy the pleasures of every town and villa in
his way, as with his cumbrous host he advanced towards the capital. He
was followed by 60,000 armed soldiers demoralized by licence. Still
larger was the number of camp-followers; and of all slaves, the slaves
of soldiers are the most unruly. So numerous a retinue of officers and
personal friends would have been difficult to keep under restraint,
even if controlled by the strictest discipline. The crowd was made
more unwieldy by Senators and Knights who came to meet him from the
capital, some moved by fear, many by a spirit of adulation, others,
and by degrees all, that they might not be left behind while the
rest were going. From the dregs of the people there thronged buffoons,
players, and charioteers, known to Vitellius from their infamous
compliance with his vices; for in such disgraceful friendships he felt
a strange pleasure. And now not only were the colonies and towns
exhausted by having to furnish supplies, but the very cultivator of
the soil and his lands, on which the harvests were now ripe, were
plundered like an enemy's territory.
  There were many sanguinary encounters between the soldiers; for ever
since the mutiny which broke out at Ticinum there had lingered a
spirit of dissension between the legions and the auxiliary troops,
though they could unite whenever they had to fight with the rustic
population. The most terrible massacre took place at the 7th milestone
from Rome. Vitellius was distributing to each soldier provisions ready
dressed on the same abundant scale as the gladiators' rations, and the
populace had poured forth, and spread themselves throughout the entire
camp. Some with the frolicsome humour of slaves robbed the careless
soldiers by slily cutting their belts, and then asked them whether
they were armed. Unused to insult, the spirit of the soldiers resented
the jest. Sword in hand they fell upon the unarmed people. Among the
slain was the father of a soldier, who was with his son. He was
afterwards recognised, and his murder becoming generally known, they
spared the innocent crowd. Yet there was a panic at Rome, as the
soldiers pressed on in all directions. It was to the forum that they
chiefly directed their steps, anxious to behold the spot where Galba
had fallen. Nor were the men themselves a less frightful spectacle,
bristling as they were with the skins of wild beasts, and armed with
huge lances, while in their strangeness to the place they were
embarrassed by the crowds of people, or tumbling down in the
slippery streets or from the shock of some casual encounter, they fell
to quarrelling, and then had recourse to blows and the use of their
swords. Besides, the tribunes and prefects were hurrying to and fro
with formidable bodies of armed men.
  Vitellius himself, mounted on a splendid charger, with military
cloak and sword, advanced from the Mulvian bridge, driving the
Senate and people before him; but deterred by the advice of his
friends from marching into Rome as if it were a captured city, he
assumed a civil garb, and proceeded with his army in orderly array.
The eagles of four legions were borne in front, and an equal number of
colours from other legions on either side, then came the standards
of twelve auxiliary squadrons, and the cavalry behind the ranks of the
infantry. Next came thirty-four auxiliary cohorts, distinguished
according to the names or various equipments of the nations. Before
each eagle were the prefects of the camp, the tribunes, and the
centurions of highest rank, in white robes, and the other officers
by the side of their respective companies, glittering with arms and
decorations. The ornaments and chains of the soldiers presented a
brilliant appearance. It was a glorious sight, and the army was worthy
of a better Emperor than Vitellius. Thus he entered the capital, and
he there embraced his mother and honoured her with the title of
Augusta.
  The next day, as if he were addressing the Senate and people of
another State, he pronounced a high panegyric on himself, extolling
his own energy and moderation, though his enormities were known to the
very persons who were present and to the whole of Italy, his
progress through which had been disgraced by sloth and profligacy. Yet
the mob, who had no patriotic anxieties, and who, without
distinguishing between truth and falsehood, had learnt the lesson of
habitual flattery, applauded him with shouts and acclamations, and,
reluctant as he was to assume the name of Augustus, extorted from
him a compliance as idle as his previous refusal.
  The country, ready to find a meaning in every circumstance, regarded
it as an omen of gloomy import that Vitellius, on obtaining the office
of supreme Pontiff, should have issued a proclamation concerning the
public religious ceremonial on the 18th of July, a day which from
old times the disasters of Cremera and Allia had marked as unlucky.
Thus utterly regardless of all law human and divine, with freedmen and
friends as reckless as himself, he lived as if he were among a set
of drunkards. Still at the consular elections he was present in
company with the candidates like an ordinary citizen, and by shewing
himself as a spectator in the theatre, as a partisan in the circus, he
courted every breath of applause from the lowest rabble. Agreeable and
popular as this conduct would have been, had it been prompted by noble
qualities, it was looked upon as undignified and contemptible from the
remembrance of his past life. He habitually appeared in the Senate
even when unimportant matters were under discussion; and it once
happened that Priscus Helvidius, the praetor elect, had spoken against
his wishes. Though at the moment provoked, he only called on the
tribunes of the people to support his insulted authority, and then,
when his friends, who feared his resentment was deeper than it
appeared, sought to appease him, he replied that it was nothing
strange that two senators in a Commonwealth should disagree: he had
himself been in the habit of opposing Thrasea. Most of them laughed at
the effrontery of such a comparison, though some were pleased at the
very circumstance of his having selected, not one of the most
influential men of the time, but Thrasea, as his model of true glory.
  He had advanced to the command of the Praetorian Guard Publius
Sabinus, a prefect of the cohort, and Julius Priscus, then only a
centurion. It was through the influence of Caecina and Valens that
they respectively rose to power. Though always at variance, these
two men left no authority to Vitellius. The functions of Empire were
discharged by Caecina and Valens. They had long before been led to
suspect each other by animosities scarcely concealed amid the cares of
the campaign and the camp, and aggravated by unprincipled friends
and a state of society calculated to produce such feuds. In their
struggles for popularity, in their long retinues, and in the vast
crowds at their levees, they vied with each other and challenged
comparison, while the favour of Vitellius inclined first to one, and
then to the other. There can never be complete confidence in a power
which is excessive. Vitellius himself, who was ever varying between
sudden irritation and unseasonable fondness, they at once despised and
feared. Still this had not made them less keen to seize on palaces and
gardens and all the wealth of the Empire, while a sad and needy throng
of nobles, whom with their children Galba had restored to their
country, received no relief from the compassion of the Emperor. By
an edict which gratified the leading men of the State, while it
approved itself even to the populace, Vitellius gave back to the
returned exiles their rights over their freedmen, although servile
ingenuity sought in every way to neutralise the boon, concealing money
in quarters which either obscurity or rank rendered secure. Some
freedmen had made their way into the palace of the Emperor, and thus
became more powerful even than their patrons.
  Meanwhile the soldiers, as their numbers overflowed the crowded
camp, dispersed throughout the porticoes, the temples, and the whole
capital, did not know their own headquarters, kept no watch, and
ceased to brace themselves by toil. Amidst the allurements of the city
and all shameful excesses, they wasted their strength in idleness, and
their energies in riot. At last, reckless even of health, a large
portion of them quartered themselves in the notoriously pestilential
neighbourhood of the Vatican; hence ensued a great mortality in the
ranks. The Tiber was close at hand, and their extreme eagerness for
the water and their impatience of the heat weakened the
constitutions of the Germans and Gauls, always liable to disease. To
make matters worse, the organisation of the service was deranged by
unprincipled intrigue and favour. Sixteen Praetorian and four city
cohorts were being raised, each to consist of a thousand men. In
this levy Valens ventured to do more than his rival on the pretence of
his having rescued Caecina himself from peril. Doubtless his arrival
had restored the fortunes of the party, and his victory had reversed
the unfavourable rumours occasioned by his tardy advance. The entire
army too of Lower Germany was attached to him; this circumstance, it
is thought, first made the allegiance of Caecina waver.
  Much however as Vitellius indulged his generals, his soldiers
enjoyed yet greater licence. Every one chose his own service.
However unfit, he might, if he preferred it, be enrolled among the
soldiers of the capital. Soldiers again of good character were
allowed, if they so wished, to remain with the legions, or in the
cavalry; and this was the choice of many who were worn out with
disease, or who shrank from the unhealthiness of the climate. But
the main strength of the legions and cavalry was drafted from them,
while the old glory of the Praetorian camp was destroyed by these
20,000 men indiscriminately taken rather than chosen out of the
whole army. While Vitellius was haranguing the troops, the men
called out for the execution of Asiaticus, and of Flavius and Rufinus,
the Gallic chieftains, because they had fought for Vindex. He never
checked these cries; for to say nothing of the cowardice natural to
that feeble soul, he was aware that the distribution of a donative was
imminent, and, having no money, he lavished everything else on the
soldiers. A contribution in the form of a tax was exacted from the
freedmen of former Emperors in proportion to the number of their
slaves. Vitellius himself, thinking only how to squander, was building
a stable for his charioteers, was filling the circus with shows of
gladiators and wild beasts, and fooling away his money as if he had
the most abundant supplies.
  Moreover Caecina and Valens celebrated the birthday of Vitellius
by exhibiting in every quarter of the city shows of gladiators on a
vast and hitherto unparalleled scale. He pleased the most infamous
characters, but utterly disgusted all the respectable citizens, by
building altars in the Campus Martius, and performing funeral rites to
Nero. Victims were slaughtered and burnt in the name of the State; the
pile was kindled by the Augustales, an order of the priesthood
dedicated by the Emperor Tiberius to the Julian family, just as
Romulus had dedicated one to king Tatius. Within four months from
the victory of Bedriacum, Asiaticus, the Emperor's freedman, was
rivalling the Polycleti, the Patrobii, and all the old hateful
names. No one sought promotion in that court by integrity or
diligence; the sole road to power was to glut the insatiable appetites
of Vitellius by prodigal entertainments, extravagance, and riot. The
Emperor himself, thinking it enough to enjoy the present, and
without a thought for the future, is believed to have squandered
nine hundred million sesterces in a very few months. Rome, as
miserable as she was great, afflicted in one year by an Otho and a
Vitellius, what with the Vinii, the Fabii, the Iceli, and the
Asiatici, passed through all vicissitudes of infamy, till there came
Mucianus and Marcellus, and different men rather than a different
morality.
  The first revolt of which Vitellius received tidings was that of the
3rd legion, despatches having been sent by Aponius Saturninus before
he too attached himself to the party of Vespasian. Aponius, however,
agitated by the unexpected occurrence, had not written all the
particulars, and flattering friends softened down its import. "It
was," they said, "a mutiny of only a single legion; the loyalty of the
other armies was unshaken." Vitellius in addressing the soldiers spoke
to the same effect. He inveighed against the lately disbanded
Praetorians, and asserted that false rumours were circulated by
them, and that there was no fear of a civil war. The name of Vespasian
he suppressed, and soldiers were dispersed through the city to check
the popular gossip. This more than anything else kept these rumours
alive.
  Nevertheless Vitellius summoned auxiliary troops from Germany,
Britain, and Spain, tardily, however, and with an attempt to conceal
his necessities. The legates and the provinces were equally slow.
Hordeonius Flaccus, who was beginning to suspect the Batavians, feared
that he should have a war on his own hands, and Vettius Bolanus had in
Britain a province never very quiet; and both these officers were
wavering in their allegiance. Spain too, which then was without a
governor of consular rank, showed no alacrity. The legates of the
three legions, equal in authority, and ready, while Vitellius was
prosperous, to vie in obedience, stood aloof with one consent from his
falling fortunes. In Africa, the legion, and the auxiliary infantry
levied by Clodius Macer and soon after disbanded by Galba, again
entered the service at the order of Vitellius, while all the rest of
the youth promptly gave in their names. Vitellius had ruled that
province as proconsul with integrity and popularity; Vespasian's
government had been infamous and odious. The allies formed conjectures
accordingly as to the manner in which each would reign, but the result
contradicted them.
  At first Valerius Festus, the legate, loyally seconded the zeal of
the provincials. Soon he began to waver, supporting Vitellius in his
public dispatches and edicts, Vespasian in his secret
correspondence, and intending to hold by the one or the other
according as they might succeed. Some soldiers and centurions,
coming through Rhaetia and Gaul, were seized with letters and edicts
from Vespasian, and on being sent to Vitellius were put to death.
More, however, eluded discovery, escaping either through the
faithful protection of friends or by their own tact. Thus the
preparations of Vitellius became known, while the plans of Vespasian
were for the most part kept secret. At first the supineness of
Vitellius was in fault; afterwards the occupation of the Pannonian
Alps with troops stopped all intelligence. And on the sea the
prevalent Etesian winds favoured an eastward voyage, but hindered
all return.
  At length Vitellius, appalled by the irruption of the enemy and by
the menacing intelligence from every quarter, ordered Caecina and
Valens to take the field. Caecina was sent on in advance; Valens,
who was just recovering from a severe illness, was delayed by
weakness. Far different was the appearance of the German army as it
marched out of the capital. All strength had departed from their
bodies, all energy from their spirits. Slowly, and with thin ranks,
the column moved along, their weapons feebly grasped, their horses
spiritless. The soldiers, impatient of the heat, the dust, and the
weather, in proportion as they were less capable of enduring toil,
were more ready for mutiny. All this was aggravated by the old
vanity of Caecina, and by the indolence that had of late crept over
him; presuming on the excessive favour of fortune, he had abandoned
himself to luxury. Perhaps he meditated perfidy, and it was part of
his policy to enervate the courage of the army. Many believe that
his fidelity had been shaken by the suggestions of Flavius Sabinus,
who employed Rubrius Gallus as the bearer of communications intimating
that the conditions of desertion would be held binding by Vespasian.
At the same time he was reminded of his hatred and jealousy of
Fabius Valens. Being inferior to his rival in influence with
Vitellius, he should seek to secure favour and power with the new
Emperor.
  Caecina, having embraced Vitellius and received tokens of high
distinction, left him, and sent a detachment of cavalry to occupy
Cremona. It was followed by the veteran troops of the 4th, 10th, and
 16th legions, by the 5th and 22nd legions, and the rear was brought
up by the 21st (the Rapax) and the first Italian legion with the
veteran troops of three British legions, and a chosen body of
auxiliaries. After the departure of Caecina, Valens sent a despatch to
the army which had been under his own command with directions that
it should wait for him on the road; such, he said, was his arrangement
with Caecina. Caecina, however, being with the army in person, and
consequently having greater influence, pretended that this plan had
been changed, so that the gathering forces of the enemy might be met
with their whole strength. Orders were therefore given to the
legions to advance with all speed upon Cremona, while a portion of the
force was to proceed to Hostilia. Caecina himself turned aside to
Ravenna, on the pretext that he wished to address the fleet. Soon,
however, he sought the retirement of Patavium, there to concert his
treachery. Lucilius Bassus, who had been promoted by Vitellius from
the command of a squadron of cavalry to be admiral of the fleets at
Ravenna and Misenum, failing immediately to obtain the command of
the Praetorian Guard sought to gratify his unreasonable resentment
by an atrocious act of perfidy. It cannot be certainly known whether
he carried Caecina with him, or whether (as is often the case with bad
men, that they are like each other) both were actuated by the same
evil motives.
  The historians of the period, who during the ascendancy of the
Flavian family composed the chronicles of this war, have in the
distorted representations of flattery assigned as the motives of these
men a regard for peace and a love of their country. For my own part
I believe that, to say nothing of a natural fickleness and an honour
which they must have held cheap after the betrayal of Galba,
feelings of rivalry, and jealousy lest others should outstrip them
in the favour of Vitellius, made them accomplish his ruin. Caecina,
having overtaken the legions, strove by every species of artifice to
undermine the fidelity of the centurions and soldiers, who were
devoted to Vitellius. Bassus, in making the same attempt,
experienced less difficulty, for the fleet, remembering how recently
it had served in the cause of Otho, was ready to change its
allegiance.
              BOOK III, September - December, A.D. 69

  UNDER happier auspices and in a more loyal spirit the Flavianist
leaders were discussing the plans of the campaign. They had
assembled at Petovio, the winter-quarters of the 13th legion. There
they debated, whether they should blockade the passes of the Pannonian
Alps till the whole strength of their party should be gathered in
their rear, or whether it would be the more vigorous policy to close
with the enemy, and to contend for the possession of Italy. Those
who thought it advisable to wait for reinforcements, and to protract
the campaign, dwelt on the strength and reputation of the German
legions. "Vitellius," they said, "has now joined them with the
flower of the British army. Our numbers are not even equal to those of
the legions whom they lately defeated; and the conquered, let them
talk as fiercely as they will, lose something of their courage. But,
if we occupy meanwhile the passes of the Alps, Mucianus will come up
with the forces of the East. Vespasian has in addition the command
of the sea, his fleets, and provinces loyal to his cause, in which
he may collect the vast materials for what may be called another
war. A salutary delay will bring us new forces, while we shall lose
nothing of what we have."
  In answer to this, Antonius Primus, who was the most energetic
promoter of the war, declared that prompt action would be advantageous
to themselves, and fatal to Vitellius. "Supineness," he said,
"rather than confidence has grown upon the conquerors. They are not
even kept under arms or within camps. In every town of Italy, sunk
in sloth, formidable only to their entertainers, they have drunk of
unaccustomed pleasures with an eagerness equal to the rudeness of
their former life. They have been emasculated by the circus, the
theatre, and the allurements of the capital, or they are worn out with
sickness. Yet even to these men, if you give them time, their old
vigour will return with the preparation for war. Germany, whence their
strength is drawn, is faraway; Britain is separated only by a
strait; the provinces of Gaul and Spain are near; on either side
they can find troops, horses, tribute; they have Italy itself, and the
resources of the capital, and, should they choose themselves to take
the offensive, they have two fleets, and the Illyrian sea open to
them. What good then will our mountain-passes do us? What will be
the use of having protracted the war into another summer? Where are we
to find in the meanwhile money and supplies? Why not rather avail
ourselves of the fact that the legions of Pannonia, which were cheated
rather than vanquished, are hastening to rise again for vengeance, and
that the armies of Moesia have brought us their unimpaired strength?
If you reckon the number of soldiers, rather than that of legions,
we have greater strength, and no vices, for our very humiliation has
been most helpful to our discipline. As for the cavalry, they were not
vanquished even on that day; though the fortune of war was against
them, they penetrated the Vitellianist lines. Two squadrons of Moesian
and Pannonian cavalry then broke through the enemy; now the united
standards of sixteen squadrons will bury and overwhelm with the
crash and din and storm of their onset these horses and horsemen
that have forgotten how to fight. Unless any one hinders me, I who
suggest will execute the plan. You, whose fortune never suffered a
reverse, may keep back the legions; the light cohorts will be enough
for me. Before long you will hear that Italy has been opened, and
the power of Vitellius shaken. You will be delighted to follow, and to
tread in the footsteps of victory."
  With flashing eyes, and in the fierce tones that might be most
widely heard (for the centurions and some of the common soldiers had
intruded themselves into the deliberations), he poured out such a
torrent of these and similar words, that he carried away even the
cautious and prudent, while the general voice of the multitude
extolled him as the one man, the one general in the army, and
spurned the inaction of the others. He had raised this reputation
for himself at the very first assembly, when, after Vespasian's
letters had been read, he had not, like many, used ambiguous language,
on which he might put this or that construction as might serve his
purpose. It was seen that he openly committed himself to the cause,
and he had therefore greater weight with the soldiers, as being
associated with them in what was either their crime or their glory.
  Next to Primus in influence was Cornelius Fuscus, the procurator. He
also had been accustomed to inveigh mercilessly against Vitellius, and
had thus left himself no hope in the event of defeat. T. Ampius
Flavianus, disposed to caution by natural temperament and advanced
years, excited in the soldiers a suspicion that he still remembered
his relationship to Vitellius; and as he had fled when the movement in
the legions began, and had then voluntarily returned, it was
believed that he had sought an opportunity for treachery. Flavianus
indeed had left Pannonia, and had entered Italy, and was out of the
way of danger, when his desire for revolution urged him to resume
the title of Legate, and to take part in the civil strife. Cornelius
Fuscus had advised him to this course, not that he needed the
talents of Flavianus, but wishing that a consular name might clothe
with its high prestige the very first movements of the party.
  Still, that the passage into Italy might be safe and advantageous,
directions were sent to Aponius Saturninus to hasten up with the
armies of Moesia. That the provinces might not be exposed without
defence to the barbarian tribes, the princes of the Sarmatae
Iazyges, who had in their hands the government of that nation, were
enrolled in the army. These chiefs also offered the service of their
people, and its force of cavalry, their only effective troops; but the
offer was declined, lest in the midst of civil strife they should
attempt some hostile enterprise, or, influenced by higher offers
from other quarters, should cast off all sense of right and duty. Sido
and Italicus, kings of the Suevi, were brought over to the cause.
Their loyalty to the Roman people was of long standing, and their
nation was more faithful than the other to any trust reposed in
them. On the flank of the army were posted some auxiliaries, for
Rhaetia was hostile, Portius Septimius, the procurator, remaining
incorruptibly faithful to Vitellius. Accordingly, Sextilius Felix with
Aurius' Horse, eight cohorts, and the native levies of Noricum, was
sent to occupy the bank of the river Aenus, which flows between
Rhaetia and Noricum. Neither hazarded an engagement, and the fate of
the two parties was decided elsewhere.
  Antonius, as he hurried with the veteran soldiers of the cohorts and
part of the cavalry to invade Italy, was accompanied by Arrius
Varus, an energetic soldier. Service under Corbulo, and successes in
Armenia, had gained for him this reputation; yet it was generally
said, that in secret conversations with Nero he had calumniated
Corbulo's high qualities. The favour thus infamously acquired made him
a centurion of the first rank, yet the ill-gotten prosperity of the
moment afterwards turned to his destruction. Primus and Varus,
having occupied Aquileia, were joyfully welcomed in the neighbourhood,
and in the towns of Opitergium and Altinum. At Altinum a force was
left to oppose the Ravenna fleet, the defection of which from
Vitellius was not yet known. They next attached to their party
Patavium and Ateste. There they learnt that three cohorts, belonging
to Vitellius, and the Sebonian Horse had taken up a position at the
Forum Alieni, where they had thrown a bridge across the river. It
was determined to seize the opportunity of attacking this force,
unprepared as it was; for this fact had likewise been communicated.
Coming upon them at dawn, they killed many before they could arm.
Orders had been given to slay but few, and to constrain the rest by
fear to transfer their allegiance. Some indeed at once surrendered,
but the greater part broke down the bridge, and thus cut off the
advance of the pursuing enemy.
  When this success became known, two legions, the seventh (Galba's)
and the eighteenth (the Gemina), finding the campaign opening in
favour of the Flavianists, repaired with alacrity to Patavium under
the command of Vedius Aquila the legate. A few days were there taken
for rest, and Minucius Justus, prefect of the camp in the 7th
legion, who ruled with more strictness than a civil war will permit,
was withdrawn from the exasperated soldiery, and sent to Vespasian. An
act that had been long desired was taken by a flattering
construction for more than it was worth, when Antonius gave orders
that the statues of Galba, which had been thrown down during the
troubles of the times, should be restored in all the towns. It
would, he supposed, reflect honour on the cause, if it were thought
that they had been friendly to Galba's rule, and that his party was
again rising into strength.
  The next question was, what place should be selected as the seat
of war. Verona seemed the most eligible, surrounded as it was with
open plains, suitable for the action of cavalry, in which they were
very strong. At the same time it was thought that in wresting from
Vitellius a colony so rich in resources there would be both profit and
glory. They secured Vicetia by simply passing through it. Though in
itself a small gain, for the town is but of moderate strength, it
was considered an important advantage when they reflected that in this
town Caecina was born, and that the general of the enemy had lost
his native place. The people of Verona were a valuable aid; they
served the cause by the example of their zeal and by their wealth, and
the army thus occupied a position between Rhaetia and the Julian Alps.
It was to cut off all passage at this point from the armies of Germany
that they had barred this route. All this was done either without
the knowledge, or against the commands of Vespasian. He gave orders
that the army should halt at Aquileia and there await Mucianus; and
these orders he supported by the argument, that as Aegypt, which
commanded the corn supplies, and the revenues of the wealthiest
provinces were in his hands, the army of Vitellius would be
compelled to capitulate from the want of pay and provisions.
Mucianus in frequent letters advised the same policy; a victory that
should cost neither blood nor tears, and other objects of the kind,
were his pretexts; but in truth he was greedy of glory, and anxious to
keep the whole credit of the war to himself. Owing, however, to the
vast distances, the advice came only after the matter was decided.
  Then Antonius by a sudden movement fell upon the outposts of the
enemy, and made trial of their courage in a slight skirmish, the
combatants separating on equal terms. Soon afterwards, Caecina
strongly fortified a camp between Hostilia, a village belonging to
Verona, and the marshes of the river Tartarus, where his position
was secure, as his rear was covered by the river, and his flank by
intervening marshes. Had he only been loyal, those two legions,
which had not been joined by the army of Moesia, might have been
crushed by the united strength of the Vitellianists, or driven back
and compelled to evacuate Italy in a disgraceful retreat. Caecina,
however, by various delays betrayed to the enemy the early
opportunities of the campaign, assailing by letters those whom it
was easy to drive out by force of arms, until by his envoys he settled
the conditions of his treachery. In this interval Aponius Saturninus
came up with the 7th legion (Claudius'). This legion was commanded
by the tribune Vipstanus Messalla, a man of illustrious family,
himself highly distinguished, the only man who had brought into that
conflict an honest purpose. To this army, which was far from equalling
the forces of Vitellius (it in fact consisted of three legions),
Caecina despatched a letter reproaching them with rashness in again
drawing the sword in a vanquished cause. At the same time he
extolled the valour of the German army; of Vitellius he made but
some slight and common-place mention without any abuse of Vespasian.
Certainly he said nothing which could either seduce or terrify the
enemy. The leaders of the Flavianist party, omitting all apology for
their former fortune, at once took up a tone of high praise of
Vespasian, of confidence in their cause, of security as to their army,
and of hostility to Vitellius, while hopes were held out to the
tribunes and centurions of retaining the privileges which Vitellius
had granted them, and Caecina was himself encouraged in no ambiguous
terms to change sides. These letters read to the assembled army
increased their confidence; for Caecina had written in a humble
strain, as if he feared to offend Vespasian, while their own
generals had used contemptuous language, meant, it would seem, to
insult Vitellius.
  On the subsequent arrival of two legions, the third commanded by
Dillius Aponianus, the eighth by Numisius Lupus, it was resolved to
make a demonstration of their strength, and to surround Verona with
military lines. It so happened that Galba's legion had had their
work allotted to them on that side the lines which faced the enemy,
and that some of the allied cavalry appearing in the distance were
taken for the enemy, and excited a groundless panic. They flew to
arms, and as the rage of the soldiers at the supposed treachery fell
upon T. Ampius Flavianus, not from any proof of his guilt, but because
he had been long unpopular, they clamoured for his death in a very
whirlwind of passion, vociferating that he was the kinsman of
Vitellius, that he had betrayed Otho, that he had embezzled the
donative. He could get no opportunity of defending himself, even
though he stretched out his hands in entreaty, repeatedly
prostrating himself on the ground, his garments torn, his breast and
features convulsed with sobs. This very conduct provoked afresh
these furious men, for fear so excessive seemed to argue a
consciousness of guilt. Aponius was clamoured down by the shouts of
the soldiers, when he attempted to address them; every one else was
repulsed with noisy cries. To Antonius alone the soldiers' ears were
open; for he had eloquence, the art of soothing an angry crowd, and
personal influence. As the mutiny grew fiercer, and the soldiers
went on from abuse and taunts to use their hands and their weapons, he
ordered that Flavianus should be put in irons. The soldiers saw what a
mockery it was, and pushing aside those who were guarding the
tribunal, were about to commit the most outrageous violence.
Antonius threw himself in the way with his sword drawn, protesting
that he would die either by the soldiers' hands or by his own;
whenever he saw any one who was known to him, or who was distinguished
by any military decoration, he summoned him by name to his assistance.
Then he turned to the standards, and prayed to the gods of war, that
they would inspire the armies of the enemy, rather than his own,
with such madness and such strife. So the mutiny began to abate, and
at the close of the day the men dispersed to their tents. The same
night Flavianus set out, and being met by letters from Vespasian,
was relieved from his perilous position.
  The legions had caught the infection of mutiny, and next assailed
Aponius Saturnius, legate of the army of Moesia, this time the more
furiously because their rage broke out, not as before, when they
were wearied with labour and military toils, but at mid-day. Some
letters had been published, which Saturninus was believed to have
written to Vitellius. If once they had emulated each other in valour
and obedience, so now there was a rivalry in insubordination and
insolence, till they clamoured as violently for the execution of
Aponius as they had for that of Flavianus. The legions of Moesia
recalled how they had aided the vengeance of the Pannonian army, while
the soldiers of Pannonia, as if they were absolved by the mutiny of
others, took a delight in repeating their fault. They hastened to
the gardens in which Saturninus was passing his time, and it was not
the efforts of Primus Antonius, Aponianus, and Messalla, though they
exerted themselves to the uttermost, that saved him, so much as the
obscurity of the hiding-place in which he concealed himself, for he
was hidden in the furnace of some baths that happened to be out of
use. In a short time he gave up his lictors, and retired to
Patavium. After the departure of the two men of consular rank, all
power and authority over the two armies centred in Antonius alone, his
colleagues giving way to him, and the soldiers being strongly biased
in his favour. There were those who believed that both these
mutinies were set on foot by the intrigues of Antonius, in order
that he might engross all the prizes of the war.
  Nor indeed was there less restlessness among the partisans of
Vitellius, who were distracted by yet more fatal dissensions,
springing, not from the suspicions of the common men, but from the
treachery of the generals. Lucilius Bassus, prefect of the Ravenna
fleet, finding that the troops wavered in purpose, from the fact
that many were natives of Dalmatia and Pannonia, provinces held for
Vespasian, had attached them to the Flavianist party. The night-time
was chosen for accomplishing the treason, because then, unknown to all
the rest, the ringleaders alone might assemble at head-quarters.
Bassus, moved by shame, or perhaps by fear, awaited the issue in his
house. The captains of the triremes rushed with a great outcry on
the images of Vitellius; a few, who attempted to resist, were cut
down; the great majority, with the usual love of change, were ready to
join Vespasian. Then Bassus came forward and openly sanctioned the
movement. The fleet appointed Cornelius Fuscus to be prefect, and he
hastened to join them. Lucilius was put under honourable arrest, and
conveyed as far as Adria by the Liburnian ships; there he was thrown
into prison by Vivennius Rufinus, prefect of a squadron of cavalry,
which was there in garrison. His chains, however, were immediately
struck off on the interference of Hormus, one of the Emperor's
freedmen, for he too ranked among the generals.
  On the revolt of the fleet becoming known, Caecina called together
to head-quarters, which he purposely selected as being the most
retired part of the camp, the chief centurions and some few
soldiers, while the rest were dispersed on various military duties.
Then he extolled the valour of Vespasian, and the strength of his
party; he told them that the fleet had changed sides, that they were
straitened for supplies, that Gaul and Spain were against them, that
in the capital there was nothing on which to rely, thus making the
worst of everything that concerned Vitellius. Then, the conspirators
present setting the example, and the rest being paralysed by the
strangeness of the proceeding, he made them swear allegiance to
Vespasian. At the same time the images of Vitellius were torn down,
and persons were despatched to convey the intelligence to Antonius.
But when this treason became noised abroad throughout the camp, when
the soldiers, hurrying back to head-quarters, saw the name of
Vespasian written on the colours, and the images of Vitellius thrown
upon the ground, first there was a gloomy silence, then all their rage
burst out at once. "What," they cried, "has the glory of the army of
Germany fallen so low, that without a battle, even without a wound,
they should yield up hands ready bound and arms resigned to surrender?
What legions indeed are these against us? Only the conquered. The
first and the twelfth, the sole strength of the Othonianist army,
are not there, and even them we routed and crushed on these very
plains, only that so many thousands of armed men, like a herd of
slaves for sale, might be given as a present to the exile Antonius.
Thus, forsooth, the adhesion of one fleet would be worth eight
legions. So it pleases Bassus and Caecina, after robbing the Emperor
of palaces, gardens, and money, to rob the soldiers of their
Emperor. But we, who have seen nothing of toil and bloodshed, we,
who must be contemptible even to the Flavianists, what shall we answer
to those who shall ask us of our victories and our defeats?"
  Joining one and all in these cries, by which each expressed his
own vexation, they proceeded, following the lead of the fifth
legion, to replace the images of Vitellius, and to put Caecina in
irons. They elected to the command Fabius Fabullus, legate of the
fifth legion, and Cassius Longus, prefect of the camp; they
massacred the soldiers from three Liburnian ships, who happened to
fall in their way, but who were perfectly ignorant and innocent of
these proceedings; they then abandoned the camp, and, after breaking
own the bridge, fell back on Hostilia, and thence on Cremona, in
order to effect a junction with the two legions, the 1st Italica and
the 21st Rapax, which, with a portion of the cavalry, Caecina had sent
on to occupy Cremona.
  On this becoming known to Antonius, he determined to attack the
hostile armies, while they were still distracted in feeling and
divided in strength, before the generals could recover their
authority, and the soldiers their subordination along with that
confidence which would spring from the junction of the legions. He
concluded indeed that Fabius Valens had left the capital, and would
hasten his march, on hearing of the treason of Caecina; and Fabius was
loyal to Vitellius, and not without some military skill. At the same
time he dreaded the approach of a vast body of Germans by way of
Rhaetia. Vitellius had also summoned reinforcements from Britain,
Gaul, and Spain, whose arms would have wasted like a wide-spread
pestilence, had not Antonius, fearful of this very danger, hurried
on an engagement, and thus secured his victory. He reached Bedriacum
with his whole army in two days' march from Verona. The next day,
keeping the legions to fortify the position, he sent the auxiliary
infantry into the territories of Cremona, ostensibly to collect
supplies, really to imbue the soldiery with a taste for the spoils
of civil war. He himself advanced with 4000 cavalry as far as the
8th milestone from Bedriacum, in order that they might plunder with
greater freedom. The scouts, as usual, took a wider range.
  It was almost eleven o'clock, when a horseman arrived at full
speed with the news, that the enemy were approaching, that a small
body was moving in front, but that the stir and noise could be heard
far and wide. While Antonius was deliberating as to what was to be
done, Arrius Varus, eager to do his best, charged with the bravest
of the cavalry, and drove back the Vitellianists, inflicting upon them
some slight loss; as more came up, the fortune of the day changed, and
those who had been most eager in the pursuit found themselves last
in the flight. This rash act did not originate with Antonius; he
anticipated in fact what actually happened. He now urged his
soldiers to enter on the battle with a good heart; he then drew off
the squadrons of his cavalry to the two flanks, leaving in the midst
an open space in which to receive Varus and his troopers; the
legions were ordered to arm themselves, signals were made over the
country that every man should leave plundering, and join the battle at
the nearest point. Meanwhile the terror-stricken Varus plunged into
the disordered ranks of his friends, and brought a panic with him. The
fresh troops were driven back along with the wounded fugitives,
confused by their own alarm and by the difficulties of the road.
  In the midst of this panic Antonius omitted nothing that a
self-possessed commander or a most intrepid soldier could do. He threw
himself before the terrified fugitives, he held back those who were
giving way, and wherever the struggle was hardest, wherever there
was a gleam of hope, there he was with his ready skill, his bold hand,
his encouraging voice, easily recognized by the enemy, and a
conspicuous object to his own men. At last he was carried to such a
pitch of excitement, that he transfixed with a lance a flying standard
bearer, and then, seizing the standard, turned it towards the enemy.
Touched by the reproach, a few troopers, not more than a hundred in
number, made a stand. The locality favoured them, for the road was
at that point particularly narrow, while the bridge over the stream
which crossed it had been broken down, and the stream itself, with its
varying channel and its precipitous banks, checked their flight. It
was this necessity, or a happy chance, that restored the fallen
fortunes of the party. Forming themselves into strong and close ranks,
they received the attack of the Vitellianists, who were now
imprudently scattered. These were at once overthrown. Antonius pursued
those that fled, and crushed those that encountered him. Then came the
rest of his troops, who, as they were severally disposed, plundered,
made prisoners, or seized on weapons and horses. Roused by the
shouts of triumph, those who had lately been scattered in flight
over the fields hastened to share in the victory.
  At the fourth milestone from Cremona glittered the standards of
two legions, the Italica and the Rapax, which had been advanced as far
as that point during the success achieved by the first movement of
their cavalry. But when fortune changed, they would not open their
ranks, nor receive the fugitives, nor advance and themselves attack an
enemy now exhausted by so protracted a pursuit and conflict.
Vanquished by accident, these men had never in their success valued
their general as much as they now in disaster felt his absence. The
victorious cavalry charged the wavering line; the tribune Vipstanus
Messalla followed with the auxiliary troops from Moesia, whom,
though hurriedly brought up, long service had made as good soldiers as
the legionaries. The horse and foot, thus mixed together, broke
through the line of the legions. The near neighbourhood of the
fortifications of Cremona, while it gave more hope of escape,
diminished the vigour of their resistance.
  Antonius did not press forward, for he thought of the fatigue and
the wounds with which a battle so hard fought, notwithstanding its
successful termination, must have disabled his cavalry and their
horses. As the shadows of evening deepened the whole strength of the
Flavianist army came up. They advanced amid heaps of dead and the
traces of recent slaughter, and, as if the war was over, demanded that
they should advance to Cremona, and receive the capitulation of the
vanquished party, or take the place by storm. This was the motive
alleged, and it sounded well, but what every one said to himself was
this: "The colony, situated as it is on level ground, may be taken
by assault. If we attack under cover of darkness, we shall be at least
as bold, and shall enjoy more licence in plunder. If we wait for the
light, we shall be met with entreaties for peace, and in return for
our toil and our wounds shall receive only the empty satisfaction of
clemency and praise, but the wealth of Cremona will go into the purses
of the legates and the prefects. The soldiers have the plunder of a
city that is stormed, the generals of one which capitulates." The
centurions and tribunes were spurned away; that no man's voice might
be heard, the troops clashed their weapons together, ready to break
through all discipline, unless they were led as they wished.
  Antonius then made his way into the companies. When his presence and
personal authority had restored silence, he declared, "I would not
snatch their glory or their reward from those who have deserved them
so well. Yet there is a division of duties between the army and its
generals. Eagerness for battle becomes the soldiers, but generals
serve the cause by forethought, by counsel, by delay oftener than by
temerity. As I promoted your victory to the utmost of my power by my
sword and by my personal exertions, so now I must help you by prudence
and by counsel, the qualities which belong peculiarly to a general.
What you will have to encounter is indeed perfectly plain. There
will be the darkness, the strange localities of the town, the enemy
inside the walls, and all possible facilities for ambuscades. Even
if the gates were wide open, we ought not to enter the place, except
we had first reconnoitred it, and in the day-time. Shall we set
about storming the town when we have no means seeing where the
ground is level, what is the height of the walls, whether the city
is to be assailed by our artillery and javelins, or by siege-works and
covered approaches?" He then turned to individual soldiers, asking
them whether they had brought with them their axes and spades and
whatever else is used when towns are to be stormed. On their admitting
that they had not done so, "Can any hands," he answered, "break
through and undermine walls with swords and lances? And if it should
be found necessary to throw up an embankment and to shelter
ourselves under mantlets and hurdles, shall we stand baffled like a
thoughtless mob, marvelling at the height of the towers and at the
enemy's defences? Shall we not rather, by delaying one night, till our
artillery and engines come up, take with us a strength that must
prevail?" At the same time he sent the sutlers and camp-followers with
the freshest of the cavalry to Bedriacum to fetch supplies and
whatever else they needed.
  The soldiers, however, were impatient, and a mutiny had almost
broken out, when some cavalry, who had advanced to the very walls of
Cremona, seized some stragglers from the town, from whose
information it was ascertained, that the six legions of Vitellius
and the entire army which had been quartered at Hostilia had on that
very day marched a distance of thirty miles, and having heard of the
defeat of their comrades, were preparing for battle, and would soon be
coming up. This alarm opened the ears that had before been deaf to
their general's advice. The 13th legion was ordered to take up its
position on the raised causeway of the Via Postumia, supported on
the left by the 7th (Galba's) which was posted in the plain, next came
the 7th (Claudius'), defended in front by a field-ditch, such being
the character of the ground. On the right was the 8th legion, drawn up
in an open space, and then the 3rd, whose ranks were divided by some
thick brushwood. Such was the arrangement of the eagles and the
standards. The soldiers were mingled in the darkness as accident had
determined. The Praetorian colours were close to the 3rd legion; the
auxiliary infantry were stationed on the wings; the cavalry covered
the flanks and the rear. Sido and Italicus, the Suevian chieftains,
with a picked body of their countrymen, manoeuvred in the van.
  It would have been the best policy for the army of Vitellius to rest
at Cremona, and, with strength recruited by food and repose, to attack
and crush the next day an enemy exhausted by cold and hunger; but now,
wanting a leader, and having no settled plan, they came into collision
about nine o'clock at night with the Flavianist troops, who stood
ready, and in order of battle. Respecting the disposition of the
Vitellianist army, disordered as it was by its fury and by the
darkness, I would not venture to speak positively. Some, however, have
related, that on the right wing was the 4th legion (the Macedonian);
that the 5th and 15th, with the veterans of three British legions (the
9th, 2nd, and 20th), formed the centre, while the left wing was made
up of the 1st, the 16th, and the 22nd. Men of the legions Rapax and
Italica were mingled with all the companies. The cavalry and the
auxiliaries chose their position themselves. Throughout the night
the battle raged in many forms, indecisive and fierce, destructive,
first to one side, then to the other. Courage, strength, even the
eye with its keenest sight, were of no avail. Both armies fought
with the same weapons; the watch-word, continually asked, became
known; the colours were confused together, as parties of combatants
snatched them from the enemy, and hurried them in this or that
direction. The 7th legion, recently levied by Galba, was the hardest
pressed. Six centurions of the first rank were killed, and some of the
standards taken; but the eagle was saved by Atilius Verus, the
centurion of the first company, who, after making a great slaughter
among the enemy, at last fell.
  The line was supported, as it began to waver, by Antonius, who
brought up the Praetorians. They took up the conflict, repulsed the
enemy, and were then themselves repulsed. The troops of Vitellius
had collected their artillery on the raised causeway, where there
was a free and open space for the discharge of the missiles, which
at first had been scattered at random, and had struck against the
trees without injury to the enemy. An engine of remarkable size,
belonging to the 15th legion, was crushing the hostile ranks with huge
stones, and would have spread destruction far and wide, had not two
soldiers ventured on a deed of surpassing bravery. Disguising
themselves with shields snatched from the midst of the carnage, they
cut the ropes and springs of the engine. They were instantly slain,
and their names have consequently been lost; but the fact is
undoubted. Fortune favoured neither side, till at a late hour of the
night the moon rose and showed, but showed deceptively, both armies.
The light, however, shining from behind, favoured the Flavianists.
With them a lengthened shadow fell from men and horses, and the
enemy's missiles, incorrectly aimed at what seemed the substance, fell
short, while the Vitellianists, who had the light shining on their
faces, were unconsciously exposed to an enemy who were, so to speak,
concealed while they aimed.
  As soon as Antonius could recognize his men and be recognized by
them, he sought to kindle their courage, striving to shame some with
his reproaches, stirring many with praise and encouragement, and all
with hopes and promises. "Why," he demanded of the legions of
Pannonia, "have you again taken up arms? Yonder is the field where you
may wipe out the stain of past disgrace, and redeem your honour." Then
turning to the troops of Moesia, he appealed to them as the authors
and originators of the war. "Idly," he said "have you challenged the
Vitellianists with threatening words, if you cannot abide their attack
or even their looks." So he spoke to each as he approached them. The
third legion he addressed at greater length, reminding them of old and
recent achievements, how under Marcus Antonius they had defeated the
Parthians, under Corbulo the Armenians, and had lately discomfited the
Sarmatians. Then angrily turning to the Praetorians, "Clowns," said
he, "unless you are victorious, what other general, what other camp
will receive you? There are your colours and your arms; defeat is
death, for disgrace you have exhausted." A shout was raised on all
sides, and the soldiers of the third legion saluted, as is the
custom in Syria, the rising sun.
  A vague rumour thus arose, or was intentionally suggested by the
general, that Mucianus had arrived, and that the two armies had
exchanged salutations. The men then charged as confidently as if
they had been strengthened by fresh reinforcements, while the
enemy's array was now less compact; for, as there was no one to
command, it was now contracted, now extended, as the courage or fear
of individual soldiers might prompt. Antonius, seeing that they gave
way, charged them with a heavy column; the loose ranks were at once
broken, and, entangled as they were among their wagons and
artillery, could not be re-formed. The conquerors, in the eagerness of
pursuit, dispersed themselves over the entire line of road. The
slaughter that followed was made particularly memorable through the
murder of a father by his son. I will record the incident with the
names, on the authority of Vipstanus Messalla. Julius Mansuetus, a
Spaniard, enlisting in the legion Rapax, had left at home a son of
tender age. The lad grew up to manhood, and was enrolled by Galba in
the 7th legion. Now chancing to meet his father, he brought him to the
ground with a wound, and, as he rifled his dying foe, recognized
him, and was himself recognized. Clasping the expiring man in his
arms, in piteous accents he implored the spirit of his father to be
propitious to him, and not to turn from him with loathing as from a
parricide. "This guilt," he said, "is shared by all; how small a
part of a civil war is a single soldier!" With these words he raised
the body, opened a grave, and discharged the last duties for his
father. This was noticed by those who were on the spot, then by many
others; astonishment and indignation ran through the whole army, and
they cursed this most horrible war. Yet as eagerly as ever they
stripped the bodies of slaughtered kinsfolk, connexions, and brothers.
They talk of an impious act having been done, and they do it
themselves.
  When they reached Cremona a fresh work of vast difficulty
presented itself. During the war with Otho the legions of Germany
had formed their camp round the walls of the city, round this camp had
drawn an entrenchment, and had again strengthened these defences. At
this sight the victorious army hesitated, while the generals doubted
what orders they should give. To attempt an assault with troops
exhausted by the toil of a day and a night would be difficult, and
with no proper reserves might be perilous. Should they return to
Bedriacum, the fatigue of so long a march would be insupportable,
and their victory would result in nothing. To entrench a camp with the
enemy so close at hand would be dangerous, as by a sudden sortie
they might cause confusion among them while dispersed and busied
with the work. Above all, they were afraid of their soldiers, who were
more patient of danger than delay. Cautious measures they disliked;
their rashness inspired them with hope, and eagerness for plunder
outweighed all the horrors of carnage, wounds, and bloodshed.
  Antonius himself was this way inclined, and he ordered the
entrenched camp to be invested. At first they fought from a distance
with arrows and stones, the Flavianists suffering most, as the enemy's
missiles were aimed at them from a superior height. Antonius then
assigned to each legion the attack on some portion of the
entrenchments, and on one particular gate, seeking by this division of
labour to distinguish the cowardly from the brave, and to stimulate
his men by an honourable rivalry. The 3rd and 7th legions took up a
position close to the road from Bedriacum; more to the right of the
entrenchments were stationed the 8th and the 7th (Claudius'). The 13th
were carried by the impetuosity of their attack as far as the gate
looking towards Brixia. There ensued a little delay, while from the
neighbouring fields some were collecting spades and pickaxes, others
hooks and ladders. Then raising their shields over their heads, they
advanced to the rampart in a dense "testudo." Both used the arts of
Roman warfare; the Vitellianists rolled down ponderous stones, and
drove spears and long poles into the broken and tottering "testudo,"
till the dense array of shields was loosened, and the ground was
strewn with a vast number of lifeless and mangled bodies.
  28. Some hesitation had shewn itself, when the generals, seeing that
the weary troops would not listen to what seemed to them unmeaning
encouragement, pointed to Cremona. Whether this was, as Messalla
relates, the device of Hormus, or whether Caius Plinius be the
better authority when he charges it upon Antonius, I cannot easily
determine. All I can say is this, that neither in Antonius nor in
Hormus would this foulest of crimes have been a degeneracy from the
character of their former lives. Wounds or bloodshed no longer kept
the men back from undermining the rampart and battering the gates.
Supported on the shoulders of comrades, and forming a second
"testudo," they clambered up and seized the weapons and even the hands
of the enemy. The unhurt and the wounded, the half-dead and the dying,
were mingled together with every incident of slaughter and death in
every form.
  The fiercest struggle was maintained by the 3rd and 7th legions, and
Antonius in person with some chosen auxiliaries concentrated his
efforts on the same point. The Vitellianists, unable to resist the
combined and resolute attack, and finding that their missiles glided
off the "testudo," at last threw the engine itself on the
assailants; for a moment it broke and overwhelmed those on whom it
fell, but it drew after it in its fall the battlements and upper
part of the rampart. At the same time an adjoining tower yielded to
the volleys of stones, and, while the 7th legion in wedge-like array
was endeavouring to force an entrance, the 3rd broke down the gate
with axes and swords. All authors are agreed that Caius Volusius, a
soldier of the 3rd legion, entered first. Beating down all who opposed
him, he mounted the rampart, waved his hand, and shouted aloud that
the camp was taken. The rest of the legion burst in, while the
troops of Vitellius were seized with panic, and threw themselves
from the rampart. The entire space between the camp and the walls of
Cremona was filled with slain.
  Difficulties of another kind presented themselves in the lofty walls
of the town, its stone towers, its iron-barred gates, in the
garrison who stood brandishing their weapons, in its numerous
population devoted to the interests of Vitellius, and in the vast
conflux from all parts of Italy which had assembled at the fair
regularly held at that time. The besieged found a source of strength
in these large numbers; the assailants an incentive in the prospect of
booty. Antonius gave orders that fire should instantly be set to the
finest buildings without the city, to see whether the inhabitants of
Cremona might not be induced by the loss of their property to transfer
their allegiance. Some houses near the walls, which overtopped the
fortifications, he filled with the bravest of his soldiers, who, by
hurling beams, tiles, and flaming missiles, dislodged the defenders
from the ramparts.
  The legions now began to form themselves into a "testudo," and the
other troops to discharge volleys of stones and darts, when the
courage of the Vitellianists began to flag. The higher their rank, the
more readily they succumbed to fortune, fearing that when Cremona
had fallen quarter could no longer be expected, and that all the
fury of the conqueror would be turned, not on the penniless crowd, but
on the tribunes and centurions, by whose slaughter something was to be
gained. The common soldiers, careless of the future and safer in their
obscurity, still held out. Roaming through the streets or concealed in
the houses, they would not sue for peace even when they had
abandoned the contest. The principal officers of the camp removed
the name and images of Vitellius; Caecina, who was still in
confinement, they released from his chains, imploring him to plead
their cause. When he haughtily rejected their suit, they entreated him
with tears; and it was indeed the last aggravation of misery, that
many valiant men should invoke the aid of a traitor. Then they
displayed from the walls the olive branches and chaplets of
suppliants, and when Antonius had ordered that the discharge of
missiles should cease, they brought out the eagles and standards. Then
followed, with eyes bent on the ground, a dismal array of unarmed men.
The conquerors had gathered round; at first they heaped reproaches
on them and pointed at them their weapons; then seeing how they
offered their cheeks to insulting blows, how, with all their high
spirit departed, they submitted, as vanquished men, to every
indignity, it suddenly occurred to their recollection, that these were
the very soldiers who but shortly before had used with moderation
their victory at Bedriacum. Yet, when Caecina the consul,
conspicuous in his robes of state and with his train of lictors,
came forward thrusting aside the crowd, the victors were fired with
indignation, and reproached him with his tyranny, his cruelty, and, so
hateful are such crimes, even with his treason. Antonius checked them,
gave him an escort, and sent him to Vespasian.
  Meanwhile the population of Cremona was roughly handled by the
soldiers, who were just beginning a massacre, when their fury was
mitigated by the entreaties of the generals. Antonius summoned them to
an assembly, extolled the conquerors, spoke kindly to the conquered,
but said nothing either way of Cremona. Over and above the innate love
of plunder, there was an old feud which made the army bent on the
destruction of the inhabitants. It was generally believed that in
the war with Otho, as well as in the present, they had supported the
cause of Vitellius. Afterwards, when the 13th legion had been left
to build an amphitheatre, with the characteristic insolence of a
city population, they had wantonly provoked and insulted them. The
ill-feeling had been aggravated by the gladiatorial show exhibited
there by Caecina, by the circumstance that their city was now for
the second time the seat of war, and by the fact that they had
supplied the Vitellianists with provisions in the field, and that some
of their women, taken by party-zeal into the battle, had there been
slain. The occurrence of the fair filled the colony, rich as it always
was, with an appearance of still greater wealth. The other generals
were unnoticed; Antonius from his success and high reputation was
observed of all. He had hastened to the baths to wash off the blood;
and when he found fault with the temperature of the water, an answer
was heard, "that it would soon be warm enough. Thus the words of a
slave brought on him the whole odium of having given the signal for
firing the town, which was indeed already in flames.
  Forty thousand armed men burst into Cremona, and with them a body of
sutlers and camp-followers, yet more numerous and yet more abandoned
to lust and cruelty. Neither age nor rank were any protection from
indiscriminate slaughter and violation. Aged men and women past
their prime, worthless as booty, were dragged about in wanton
insult. Did a grown up maiden or youth of marked beauty fall in
their way, they were torn in pieces by the violent hands of ravishers;
and in the end the destroyers themselves were provoked into mutual
slaughter. Men, as they carried off for themselves coin or
temple-offerings of massive gold, were cut down by others of
superior strength. Some, scorning what met the eye, searched for
hidden wealth, and dug up buried treasures, applying the scourge and
the torture to the owners. In their hands were flaming torches, which,
as soon as they had carried out the spoil, they wantonly hurled into
the gutted houses and plundered temples. In an army which included
such varieties of language and character, an army comprising Roman
citizens, allies, and foreigners, there was every kind of had a law of
his own, and nothing was forbidden. For four days Cremona satisfied
the plunderers. When all things else, sacred and profane, were
settling down into the flames, the temple of Mephitis outside the
walls alone remained standing, saved by its situation or by divine
interposition.
  Such was the end of Cremona, 286 years after its foundation. It
was built in the consulship of Tiberius Sempronius and Cornelius
Scipio, when Hannibal was threatening Italy, as a protection against
the Gauls from beyond the Padus, or against any other sudden invader
from the Alps. From the number of settlers, the conveniences
afforded by the rivers, the fertility of the soil, and the many
connexions and intermarriages formed with neighbouring nations, it
grew and flourished, unharmed by foreign enemies, though most
unfortunate in civil wars. Ashamed of the atrocious deed, and aware of
the detestation which it was inspiring, Antonius issued a
proclamation, that no one should detain in captivity a citizen of
Cremona. The spoil indeed had been rendered valueless to the
soldiers by a general agreement throughout Italy, which rejected
with loathing the purchase of such slaves. A massacre then began; when
this was known, the prisoners were secretly ransomed by their
friends and relatives. The remaining inhabitants soon returned to
Cremona; the temples and squares were restored by the munificence of
the burghers, and Vespasian gave his exhortations.
  The soil poisoned with blood forbade the enemy to remain long by the
ruins of the buried city. They advanced to the third milestone, and
gathered the dispersed and panic-stricken Vitellianists round their
proper standards. The vanquished legions were then scattered
throughout Illyricum; for civil war was not over, and they might
play a doubtful part. Messengers carrying news of the victory were
then despatched to Britain and to Spain. Julius Calenus, a tribune,
was sent to Gaul, and Alpinius Montanus, prefect of a cohort, to
Germany; as the one was an Aeduan, the other a Trever, and both were
Vitellianists, they would be a proof of the success. At the same
time the passes of the Alps were occupied with troops, for it was
suspected that Germany was arming itself to support Vitellius.
  A few days after the departure of Caecina, Vitellius had hurried
Fabius Valens to the seat of war, and was now seeking to hide his
apprehensions from himself by indulgence. He made no military
preparation; he did not seek to invigorate the soldiers by encouraging
speeches or warlike exercises; he did not keep himself before the eyes
of the people. Buried in the shades of his gardens, like those
sluggish animals which, if you supply them with food, lie motionless
and torpid, he had dismissed with the same forgetfulness the past, the
present, and the future. While he thus lay wasting his powers in sloth
among the woods of Aricia, he was startled by the treachery of
Lucilius Bassus and the defection of the fleet at Ravenna. Then came
the news about Caecina, and he heard with a satisfaction mingled
with distress, first, that he had revolted, and then, that he had been
put in irons by the army. In that dull soul joy was more powerful than
apprehension. In great exultation he returned to Rome, and before a
crowded assembly of the people heaped praises on the dutiful obedience
of the soldiers. He ordered Publius Sabinus, prefect of the Praetorian
Guard, to be thrown into prison, because of his friendship with
Caecina, and substituted in his place Alfenius Varus.
  He then addressed the Senate in a speech of studied
grandiloquence, and was extolled by the Senators with elaborate
adulation. A savage resolution against Caecina was moved by Lucius
Vitellius; the rest affected indignation at the idea that a consul had
betrayed the State, a general his Emperor, a man loaded with wealth so
vast and honours so numerous his benefactor, and seemed to deplore the
wrongs of Vitellius, while they uttered their private griefs. Not a
word from any one of them disparaged the Flavianist leaders; they
censured the delusion and recklessness of the armies, and with a
prudent circumlocution avoided the name of Vespasian. A man was found,
who, while all regarded with great contempt both giver and receiver,
wormed himself by flattery into the one day of office which remained
to complete the consulate of Caecina. On the last day of October
Rosius Regulus both assumed and resigned the office. The learned
remarked that never before had a new consul been elected without a
formal act of deprivation and the passing of a law. Before this indeed
Caninius Rebilus had been consul for a single day during the
dictatorship of Caius Caesar, when the prizes of the civil war had
to be enjoyed in haste.
  At this time the murder of Junius Blaesus obtained an infamous
notoriety. Of this act I have heard the following account.
Vitellius, who was suffering from severe illness, observed from the
Servilian gardens a neighbouring turret brilliantly illuminated
throughout the night. Inquiring the cause, he was told that Caecina
Tuscus was entertaining a large party, of whom Junius Blaesus was
the most distinguished. Other particulars were given with much
exaggeration about the splendour of the banquet and the unrestrained
gaiety of the guests. There were persons who charged Tuscus and his
guests, and Blaesus more vindictively than any, with passing their
days in merriment while the Emperor was sick. As soon as it was
sufficiently clear to those who keenly watch the angry moods of
princes, that Vitellius was exasperated, and that Blaesus might be
destroyed, the part of the informer was intrusted to Lucius Vitellius.
An unworthy jealousy made him the enemy of Blaesus, whose
illustrious character raised him far above one who was stained with
every infamy; he burst into the Imperial chamber, and clasping to
his bosom the Emperor's son, fell at his knees. On Vitellius enquiring
the cause of his emotion: "It is not," he replied, "from any private
apprehension, or because I am anxious for myself; it is for a
brother and for a brother's children that I have come hither with my
prayers and tears. It is idle to fear Vespasian, when there are so
many legions of Germany, so many provinces with their valour and their
loyalty, and lastly, so vast an extent of sea and land with enormous
distances, to keep him from us. In the capital, in the very bosom of
the empire, there is the foe of whom we must beware, a foe who
boasts of Junii and Antonii among his ancestors, who, claiming an
Imperial descent, displays to soldiers his condescension and his
magnificence. On him all thoughts are fixed, while Vitellius,
regardless alike of friends and foes, is cherishing a rival, who
from his banqueting table gazes at the sufferings of his sovereign.
For such ill-timed mirth let him be recompensed with a night of sorrow
and of death, that he may know and feel that Vitellius still lives and
reigns, and has a son, if in the course of destiny anything should
happen to himself."
  Vitellius, after wavering between his guilty purpose and his
fears, dreading lest to postpone the murder of Blaesus might hasten
his own ruin, while openly to order it might provoke terrible odium,
determined to destroy him by poison. He gave a proof of his guilt by
his marked joy when he visited Blaesus. He was even heard to utter a
most brutal speech, in which (I will relate the very words) he boasted
that he had feasted his eyes on the spectacle of his enemy's death.
Besides his noble birth and refinement of character, Blaesus was a man
of resolute loyalty. In the flourishing days of the party, when
canvassed by Caecina and the leading men, who were beginning to
despise Vitellius, he persevered in rejecting their solicitations. A
righteous man and a lover of peace, who coveted no sudden elevation,
much less the throne, he could not escape being thought to deserve it.
  Meanwhile Fabius Valens, who was moving along with a vast and
luxurious train of concubines and eunuchs too tardily for a general
about to take the field, received speedy intelligence of the
betrayal of the Ravenna fleet by Lucilius Bassus. Had he hastened
the march which he had then begun, he might have come up with
Caecina while still undecided, or have reached the legions previous to
the decisive action. Some advised him to take a few of his most
devoted soldiers, and, avoiding Ravenna, to hurry on by unfrequented
paths to Hostilia or Cremona. Others thought that he should summon the
Praetorian cohorts from Rome, and then force his way with a strong
body of troops. But with a ruinous delay he wasted in deliberation the
opportunities of action. Eventually he rejected both plans, and did
what is the very worst thing in circumstances of peril, attempted a
middle course, and was neither bold enough on the one hand, nor
cautious enough on the other.
  He wrote to Vitellius asking for aid. Three cohorts with some
British cavalry arrived, a force too numerous to elude observation,
too small to force its way. Even amidst such perils Valens could not
keep himself clear of the infamous reputation of grasping at
unlawful gratifications and polluting the houses of his hosts with
intrigue and violation. He had power, he had money, and he indulged
the lusts that are the last solace of desperate fortunes. At length on
the arrival of the infantry and cavalry the folly of his plans
became evident. With so small a force, even had it been thoroughly
loyal, he could not have made his way through the enemy, and the
loyalty they had brought with them was not beyond suspicion. Yet shame
and respect for the presence of their general held them in check, no
lasting restraint with men who loved danger and were careless of
disgrace. Moved by this apprehension, Valens, while he retained a
few attendants whom adversity had not changed, sent on the infantry to
Ariminum and ordered the cavalry to cover his rear. He then himself
made his way to Umbria, and thence to Etruria, where, having learnt
the issue of the battle of Cremona, he conceived a plan not wanting in
vigour, and which, had it succeeded, would have had terrible
results. This was to seize some ships, to land on some part of
Gallia Narbonensis, to rouse Gaul with its armies as well as the
tribes of Germany, and so to kindle a fresh war.
  The garrison of Ariminum were discouraged by the departure of
Valens, and Cornelius Fuscus, bringing up his army and disposing his
Liburnian ships at the nearest points of the shore, invested the place
by sea and land. His troops occupied the plains of Umbria and that
portion of the Picentine territory that is washed by the Adriatic, and
now the whole of Italy was divided by the range of the Apennines
between Vespasian and Vitellius. Valens, having started from the bay
of Pisa, was compelled, either by a calm or a contrary wind, to put in
at the port of Hercules Monoecus. Near this place was stationed Marius
Maturus, procurator of the Maritime Alps, who was loyal to
Vitellius, and who, though everything around him was hostile, had
not yet thrown off his allegiance. While courteously receiving Valens,
he deterred him by his advice from rashly invading Gallia Narbonensis.
And now the fidelity of the rest of the party was weakened by their
fears. In fact the procurator Valerius Paullinus, an enterprising
officer, who had been a friend of Vespasian before his elevation to
the throne, had made the neighbouring States swear allegiance to
that Prince.
  Paullinus had collected all the troops who, having been disbanded by
Vitellius, were now spontaneously taking up arms, and was holding with
this force the colony of Forum Julii, which commanded the sea. His
influence was all the greater, because Forum Julii was his native
place, and because he was respected by the Praetorians, in which force
he had once been a tribune. The inhabitants themselves, favouring a
fellow-townsman, and anticipating his future greatness, did their best
to promote the cause. When these preparations, which were really
formidable and were exaggerated by report, became known among the
now distracted Vitellianists, Fabius Valens returned to his ships with
four soldiers of the body-guard, three personal friends, and as many
centurions, while Maturus and the rest chose to remain behind and
swear allegiance to Vespasian. For Valens indeed the open sea was
safer than the coast or the towns, yet, all uncertain about the
future, and knowing rather what he must avoid than what he could
trust, he was thrown by adverse weather on the Stoechades, islands off
Massilia. There he was captured by some Liburnian ships, dispatched by
Paullinus.
  Valens once captured, everything turned to swell the resources of
the conqueror; the lead was taken in Spain by the 1st legion (the
"Adjutrix"), whose recollections of Otho made them hate Vitellius;
they drew with them the 6th and 10th. Gaul did not hesitate to follow.
A partiality long felt in Britain for Vespasian, who had there
commanded the 2nd legion by the appointment of Claudius, and had
served with distinction, attached that province to his cause, though
not without some commotion among the other legions, in which were many
centurions and soldiers promoted by Vitellius, who felt uneasy in
exchanging for another ruler one whom they knew already.
  These dissensions, and the continual rumours of civil war, raised
the courage of the Britons. They were led by one Venutius, who,
besides being naturally high spirited, and hating the name of Rome,
was fired by his private animosity against Queen Cartismandua.
Cartismandua ruled the Brigantes in virtue of her illustrious birth;
and she strengthened her throne, when, by the treacherous capture of
king Caractacus, she was regarded as having given its chief
distinction to the triumph of Claudius Caesar. Then followed wealth
and the self-indulgence of prosperity. Spurning her husband
Venutius, she made Vellocatus, his armour-bearer, the partner of her
bed and throne. By this enormity the power of her house was at once
shaken to its base. On the side of the husband were the affections
of the people, on that of the adulterer, the lust and savage temper of
the Queen. Accordingly Venutius collected some auxiliaries, and, aided
at the same time by a revolt of the Brigantes, brought Cartismandua
into the utmost peril. She asked for some Roman troops, and our
auxiliary infantry and cavalry, after fighting with various success,
contrived to rescue the Queen from her peril. Venutius retained the
kingdom, and we had the war on our hands.
  About the same time, Germany suffered from the supineness of our
generals and the mutinous conduct of our legions; the assaults of
enemies and the perfidy of allies all but overthrew the power of Rome.
Of this war, its origin and its issue, for it lasted long, I shall
hereafter speak. The Dacians also were in motion, a people which never
can be trusted, and which, now that our legions were withdrawn from
Moesia, had nothing to fear. They quietly watched the opening of the
campaign, but when they heard that Italy was in a blaze of war, and
that the whole Empire was divided against itself, they stormed the
winter quarters of the auxiliary infantry and cavalry, and occupied
both banks of the Danube. They were then preparing to destroy the camp
of the legions, but Mucianus sent the 6th legion against them, for
he knew of the victory of Cremona, and he feared this double
pressure of barbarian power with Dacians and Germans invading Italy
from opposite sides. We were helped, as often before, by the good
fortune of the Roman people, which brought to the spot Mucianus with
the armies of the East, and by the decisive settlement which in the
meantime was effected at Cremona. Fonteius Agrippa was removed from
Asia (which province he had governed as proconsul for a year) to
Moesia, and had some troops given him from the army of Vitellius. That
this army should be dispersed through the provinces and closely
occupied with foreign wars, was sound policy and essential to peace.
  All other nations were equally restless. A sudden outbreak had
been excited in Pontus by a barbarian slave, who had before
commanded the royal fleet. This was Anicetus, a freedman of Polemon,
once a very powerful personage, who, when the kingdom was converted
into a Roman province, ill brooked the change. Accordingly he raised
in the name of Vitellius the tribes that border on Pontus, bribed a
number of very needy adventurers by the hope of plunder, and, at the
head of a force by no means contemptible, made a sudden attack on
the old and famous city of Trapezus, founded by the Greeks on the
farthest shore of the Pontus. There he destroyed a cohort, once a part
of the royal contingent. They had afterwards received the privileges
of citizenship, and while they carried their arms and banners in Roman
fashion, they still retained the indolence and licence of the Greek.
Anicetus also set fire to the fleet, and, as the sea was not
guarded, escaped, for Mucianus had brought up to Byzantium the best of
the Liburnian ships and all the troops. The barbarians even insolently
scoured the sea in hastily constructed vessels of their own called
"camarae," built with narrow sides and broad bottoms, and joined
together without fastenings of brass or iron. Whenever the water is
rough they raise the bulwarks with additional planks according to
the increasing height of the waves, till the vessel is covered in like
a house. Thus they roll about amid the billows, and, as they have a
prow at both extremities alike and a convertible arrangement of
oars, they may be paddled in one direction or another indifferently
and without risk.
  The matter attracted the attention of Vespasian, and induced him
to dispatch some veterans from the legions under Virdius Geminus, a
tried soldier. Finding the enemy in disorder and dispersed in the
eager pursuit of plunder, he attacked them, and drove them to their
ships. Hastily fitting out a fleet of Liburnian ships he pursued
Anicetus, and overtook him at the mouth of the river Cohibus, where he
was protected by the king of the Sedochezi, whose alliance he had
secured by a sum of money and other presents. This prince at first
endeavoured to protect the suppliant by a threat of hostilities; when,
however, the choice was presented to him between war and the profit to
be derived from treachery, he consented, with the characteristic
perfidy of barbarians, to the destruction of Anicetus, and delivered
up the refugees. So ended this servile war. Amidst the joy of this
success, while everything was prosperous beyond his hopes, tidings
of the victory of Cremona reached Vespasian in Aegypt. This made him
hasten his advance to Alexandria, for, now that the army of
Vitellius was shattered, he sought to apply the pressure of famine
to the capital, which is always dependent on foreign supplies. He
was indeed also preparing to invade by sea and land the province of
Africa, which lies on the same line of coast, intending by thus
closing the supplies of corn to cause famine and dissension among
the enemy.
  While with this world-wide convulsion the Imperial power was
changing hands, the conduct of Primus Antonius, after the fall of
Cremona, was by no means as blameless as before. Either he believed
that the necessities of the war had been satisfied, and that all
else would follow easily, or, perhaps, success, working on such a
temperament, developed his latent pride, rapacity and other vices.
He swept through Italy as if it were a conquered country and
caressed the legions as if they were his own; by all his words and
acts he sought to pave for himself the way to power. To imbue the army
with a spirit of licence, he offered to the legions the commissions of
the centurions killed in the war. By their vote the most turbulent men
were elected. The soldiers in fact were not under the control of the
generals, but the generals were themselves constrained to follow the
furious impulses of the soldiers. These mutinous proceedings, so
ruinous to discipline, Antonius soon turned to his own profit,
regardless of the near approach of Mucianus, a neglect more fatal than
any contempt for Vespasian.
  As winter was approaching, and the low country was flooded by the
Padus, the army marched on without its heavy baggage. The standards
and eagles of the victorious legions, the old and wounded soldiers,
and even many effective men, were left at Verona. The auxiliary
infantry and cavalry, with some picked troops from the legions,
appeared sufficient for a war that was all but finished. They had been
joined by the 11th legion, which at first had hesitated, but now in
the hour of success felt alarm at having stood aloof. A recent levy of
6000 Dalmatians was attached to the legion. They were under the
command of Pompeius Silvanus, a man of consular rank; the real
direction of affairs was in the hands of Annius Bassus, the legate
of the legion. This officer contrived, under an appearance of
submission, to govern Silvanus, a leader without vigour, and apt to
waste in words the opportunities of action. Bassus, with his
unobtrusive energy, was ready for everything that had to be done. To
these forces were added the elite of the marines of the Ravenna fleet,
who demanded permission to serve in the legions. The crews were made
up with Dalmatians. The army and generals halted at the Temple of
Fortune, undecided as to their line of action. They had heard that the
Praetorian Guard had marched out of Rome, and they supposed that the
Apennines were occupied with troops. The generals, finding
themselves in a country utterly impoverished by war, were terrified by
the scarcity of provisions and the mutinous clamours of the
soldiery, who incessantly demanded the "clavarium," as the donative
was called. They had provided neither money nor corn, and they were
embarrassed by the general impatience and rapacity; for what they
might have obtained was plundered.
  I have the very highest authority for asserting, that there was
among the conquerors such an impious disregard of right and wrong,
that a private cavalry soldier declared he had slain his brother in
the late battle, and claimed a reward from the generals. The common
law of humanity on the one hand forbade them to reward this act of
blood, the necessities of the war on the other forbade them to
punish it. They put him off, on the ground that the obligation was too
great to be immediately discharged. Nothing more is recorded. In the
earlier civil wars indeed a similar horror had occurred. In the battle
with Cinna at the Janiculum, a soldier in Pompey's army, as Sisenna
tells us, slew his own brother, and, on discovering the horrible
deed he had committed, destroyed himself. So much more earnest among
our ancestors was the honour paid to virtue, and the remorse that
waited on crime. These and like instances, drawn from the
recollections of the past, I shall mention not irrelevantly,
whenever the subject and the occasion shall call for some example of
goodness or some solace in the presence of evil.
  Antonius and the other generals of the party judged it expedient
to send forward the cavalry and explore the whole of Umbria for some
point where the Apennines presented a more gentle ascent, and also
to bring up the eagles and standards and all the troops at Verona,
while they were to cover the Padus and the sea with convoys. Some
there were among the generals who were contriving delays, for Antonius
in fact was now becoming too great a man, and their hopes from
Mucianus were more definite. That commander, troubled at so speedy a
success, and imagining that unless he occupied Rome in person he
should lose all share in the glory of the war, continued to write in
ambiguous terms to Varus and Antonius, enlarging at one time on the
necessity of following up their operations, at another on the
advantage of delay, and with expressions so worded that he could,
according to the event, repudiate a disastrous, or claim a
successful policy. To Plotius Griphus, who had lately been raised by
Vespasian to the senatorial rank and appointed to command a legion, as
well as to all others on whom he could fully rely, he gave plainer
instructions. All these men sent replies reflecting unfavourably on
the precipitancy of Varus and Antonius, and suiting the wishes of
Mucianus. By forwarding these letters to Vespasian he had accomplished
this much, that the measures and achievements of Antonius were not
valued according to his hopes.
  Antonius was indignant, and blamed Mucianus, whose calumnies had
depreciated his own hazardous achievements. Nor was he temperate in
his expressions, for he was habitually violent in language, and was
unaccustomed to obey. He wrote a letter to Vespasian in terms more
arrogant than should be addressed to an Emperor, and not without
implied reproach against Mucianus. "It was I," he said, "who brought
into the field the legions of Pannonia; my instigations roused the
generals in Moesia; my courageous resolution forced a passage
through the Alps, seized on Italy, and cut off the succours from
Germany and Rhaetia. The discomfiture of the disunited and scattered
legions of Vitellius by a fierce charge of cavalry, and afterwards
by the steady strength of the infantry in a conflict that lasted for a
day and a night, was indeed a most glorious achievement, and it was my
work. For the destruction of Cremona the war must be answerable; the
civil strifes of former days cost the State more terrible loss and the
overthrow of many cities. Not with messages and letters, but with my
arm and my sword, have I served my Emperor. I would not seek to hinder
the renown of those who in the meanwhile have reduced Asia to
tranquillity. They had at heart the peace of Moesia, I the safety
and security of Italy. By my earnest representations Gaul and Spain,
the most powerful region of the world, have been won for Vespasian.
But all my efforts have been wasted, if they alone who have not shared
the peril obtain its rewards." The meaning of all this did not
escape Mucianus, and there arose a deadly feud, cherished by
Antonius with frankness, by Mucianus with reserve, and therefore
with the greater bitterness.
  Vitellius, after his power had been shattered at Cremona,
endeavoured to suppress the tidings of the disaster, and by this
foolish attempt at concealment he put off, not indeed his troubles,
but only the application of the remedy. Had he avowed and discussed
his position, he had some chance, some strength, left; whereas, on the
contrary, when he pretended that all was prosperous, he aggravated his
perils by falsehood. A strange silence was observed in his presence as
to the war; throughout the country all discussion was prohibited,
and so, many who would have told the truth had it been allowed,
finding it forbidden, spread rumours exaggerating the calamity. The
generals of the enemy failed not to magnify the report of their
strength, for they sent back any spies of Vitellius whom they
captured, after conducting them round the camp in order that they
might learn the force of the victorious army. All of these persons
Vitellius questioned in secret, and then ordered that they should be
put to death. Singular bravery was displayed by a centurion, Julius
Agrestis, who, after several interviews, in which he had in vain
endeavoured to rouse Vitellius to courage, prevailed on the Emperor to
send him in person to see what was the strength of the enemy's
resources, and what had happened at Cremona. He did not seek to escape
the notice of Antonius by making his observations in secret, but
avowed the emperor's instructions and his own purpose, and asked leave
to see everything. Persons were sent to shew him the field of
battle, the remains of Cremona, and the captured legions. He then made
his way back to Vitellius, and when the Emperor denied the truth of
the intelligence which he brought, and even charged him with having
been bribed, "Since," he replied, "you require some decisive proof,
and I can no longer serve you in any other way either by my life or
death I will give you a proof which you can believe." So he
departed, and confirmed his statement by a voluntary death. Some say
that he was slain by order of Vitellius, but they bear the same
testimony to his loyalty and courage.
  Vitellius, who seemed like a man roused from slumber ordered
Julius Priscus and Alfenius Varus, with fourteen of the Praetorian
cohorts and the entire force of cavalry, to occupy the Apennines. A
legion of troops drafted from the fleet followed. So many thousand
troops, comprising the picked men and horses of the army, had they
been under the direction of a different general, would have been quite
equal even to aggressive operations. The rest of the Praetorian
cohorts were entrusted to Lucius Vitellius, brother of the Emperor,
for the defence of the capital. Vitellius, while he abated nothing
of his habitual indulgence, with a precipitancy prompted by alarm,
anticipated the elections, at which he appointed consuls for several
years. With a profuse liberality, he granted treaties to allies, and
the rights of Latin citizenship to foreigners; some he relieved by the
remission of tribute, others by exemptions; in a word, utterly
careless of the future, he mutilated the resources of the Empire.
But the mob was attracted by the magnificence of his bounties. The
most foolish bought these favours with money; the wise held that to be
invalid, which could neither be given nor received without ruin to the
State. Yielding at length to the importunity of the army, which had
taken up its position at Mevania, and accompanied by a numerous
train of senators, into which many were brought by ambition and more
by fear, he entered the camp, undecided in purpose and at the mercy of
faithless counsels.
  While he was haranguing his troops (marvellous to relate) such a
multitude of ill-omened birds flew over him, as to obscure with a dark
cloud the light of day. There occurred another terrible presage. A
bull escaped from the altar, scattered the preparations for sacrifice,
and was finally slain far from the spot where the victims are
usually struck down. But the most portentous spectacle of all was
Vitellius himself, ignorant of military matters and without
forethought in his plans, even asking others about the order of march,
about the business of reconnoitring, and the discretion to be used
in pushing on or protracting the campaign, betraying in his
countenance and gait his alarm at every fresh piece of intelligence,
and finally drinking to intoxication. At last, weary of the camp,
and having received tidings of the defection of the fleet at
Misenum, he returned to Rome, trembling at every new disaster, but
reckless of the final result. For though it was open to him to have
crossed the Apennines with an army in unimpaired vigour, and to have
attacked in the field an enemy suffering from cold and scant supplies,
yet, by dividing his forces, he abandoned to destruction or
captivity troops of the keenest courage and faithful to the last,
against the judgment of the most experienced among the centurions,
who, had they been consulted, would have told him the truth. They were
all kept at a distance by the intimate friends of Vitellius; for the
Emperor's ears were so formed, that all profitable counsels were
offensive to him, and that he would hear nothing but what would please
and ruin.
  The fleet at Misenum, so much can be done in times of civil
discord by the daring of even a single man, was drawn into revolt by
Claudius Faventinus, a centurion cashiered by Galba, who forged
letters in the name of Vespasian offering a reward for treachery.
The fleet was under the command of Claudius Apollinaris, a man neither
firm in his loyalty, nor energetic in his treason. Apinius Tiro, who
had filled the office of praetor, and who then happened to be at
Minturnae, offered to head the revolt. By these men the colonies and
municipal towns were drawn into the movement, and as Puteoli was
particularly zealous for Vespasian, while Capua on the other hand
remained loyal to Vitellius, they introduced their municipal
jealousy into the civil war. Claudius Julianus, who had lately
exercised an indulgent rule over the fleet at Misenum, was selected by
Vitellius to soothe the irritation of the soldiery. He was supported
by a city cohort and a troop of gladiators whose chief officer he was.
As soon as the two camps were pitched, Julianus, without much
hesitation, went over to the side of Vespasian, and they then occupied
Tarracina, which was protected by its fortifications and position
rather than by any ability of theirs.
  Vitellius, when informed of these events, left a portion of his army
at Narnia under the command of the prefect of the Praetorian Guard,
and deputed his brother Lucius with six cohorts of infantry and 500
cavalry to encounter the danger that now threatened him on the side of
Campania. Sick at heart, he found relief in the zeal of the soldiers
and in the shouts with which the people clamoured for arms, while he
gave the delusive name of an army and of Roman legions to a cowardly
mob, that would not venture on any thing beyond words. At the instance
of his freedmen (for his friends were the less faithful the more
distinguished their rank) he ordered the tribes to be convoked, and to
those who gave in their names administered the oath of service. As the
numbers were excessive, he divided the business of enrolment between
the consuls. He required the Senators to furnish a prescribed number
of slaves and a certain weight of silver. The Roman Knights offered
their services and money, and even the freedmen voluntarily sought the
privilege of doing the same. This pretence of loyalty, dictated at
first by fear, passed into enthusiasm, and many expressed
compassion, not so much for Vitellius, as for the fallen condition
of the Imperial power. Vitellius himself failed not to draw out
their sympathies by his pitiable looks, his voice, and his tears; he
was liberal in his promises and even extravagant, as men in their
alarm naturally are. He even expressed a wish to be saluted as Caesar,
a title which he had formerly rejected. But now he had a superstitious
feeling about the name; and it is a fact that in the moment of
terror the counsels of the wise and the voice of the rabble are
listened to with equal respect. But as all movements that originate in
thoughtless impulse, however vigorous in their beginnings, become
feeble after a time, the throng of Senators and Knights gradually
melted away, dispersing at first tardily and during the absence of the
Emperor, but before long with a contemptuous indifference to his
presence, till, ashamed of the failure of his efforts, Vitellius
waived his claims to services which were not offered.
  As the occupation of Mevania, and the apparent revival of the war
with new vigour, had struck terror into Italy, so now did the timorous
retreat of Vitellius give an unequivocal bias in favour of the
Flavianists. The Samnites, the Peligni, and the Marsi, roused
themselves, jealous at having been anticipated by Campania, and, as
men who serve a new master, were energetic in all the duties of war.
The army, however, was much distressed by bad weather in its passage
over the Apennines, and since they could hardly struggle through the
snow, though their march was unmolested, they perceived what danger
they would have had to encounter, had not Vitellius been made to
turn back by that good fortune, which, not less often than the
wisdom of their counsels, helped the Flavianist generals. Here they
fell in with Petilius Cerialis, who had escaped the sentries of
Vitellius by a rustic disguise and by his knowledge of the country.
There was a near relationship between Cerialis and Vespasian, and he
was not without reputation as a soldier. He was therefore admitted
to rank among the generals. It has been said by many that the means of
escape were likewise open to Flavius Sabinus and to Domitian, and
indeed messengers, dispatched by Antonius, contrived under various
disguises to make their way to them, offering them a place of refuge
and a protecting force. Sabinus pleaded his ill health, unsuited to
toil and adventure. Domitian did not want the courage, but he feared
that the guards whom Vitellius had set over him, though they offered
to accompany him in his flight, had treacherous designs. And Vitellius
himself, out of a regard for his own connexions, did not meditate
any cruelty against Domitian.
  The Flavianist generals on their arrival at Carsulae took a few days
for repose, while the eagles and standards of the legions were
coming up. Carsulae appeared a good position for an encampment, for it
commanded an extensive prospect, provisions could be safely brought
up, and there were in its rear several very wealthy towns. They also
calculated on interviews with the Vitellianists, who were only ten
miles distant, and on the chances of defection. The soldiers were
dissatisfied with this prospect, and wished for victory rather than
for peace. They would not even await the arrival of their own legions,
whom they looked upon as sharers in the spoil rather than in the
dangers of the campaign. Antonius summoned them to an assembly, and
explained to them that Vitellius had still forces, which would waver
in their loyalty if they had time to reflect, but would be fierce foes
if driven to despair. "The opening of a civil war must," he said,
"be left to chance; the final triumph is perfected by wise counsels
and skill. The fleet of Misenum and the fairest portion of Campania
have already revolted, and out of the whole world Vitellius has
nothing left but the country between Tarracina and Narnia. From our
victory at Cremona sufficient glory has accrued to us, and from the
destruction of that city only too much disgrace. Let us not be eager
to capture rather than to preserve the capital. Greater will be our
reward, far higher our reputation, if we secure without bloodshed
the safety of the Senate and of the people of Rome." By this and
similar language their impatience was allayed.
  Soon after, the legions arrived. Alarmed by the report of this
increase to the army, the Vitellianist cohorts began to waver; no
one urged them to fight, many urged them to change sides, each more
eager than the other to hand over his company or troop, a present to
the conqueror, and a source of future advantage to himself. From these
men it was ascertained that Interamna, situated in the adjoining
plain, was occupied by a garrison of 400 cavalry. Varus was at once
dispatched with a lightly equipped force, and cut to pieces a few
who attempted to resist; the greater number threw down their arms, and
begged for quarter. Some fled back into the camp, and spread panic
everywhere by exaggerated reports of the courage and strength of the
enemy, seeking thus to mitigate the disgrace of having lost the
position. Among the Vitellianists treason went unpunished; all loyalty
was subverted by the rewards of desertion, and nothing was left but
emulation in perfidy. There were numerous desertions among the
tribunes and centurions; the common soldiers remained obstinately
faithful to Vitellius, till Priscus and Alfenius, deserting the camp
and returning to Vitellius, relieved all from any shame they might
feel at being traitors.
  About the same time Fabius Valens was put to death while in
confinement at Urbinum. His head was displayed to the Vitellianist
cohort, that they might not cherish any further hope, for they
generally believed that Valens had made his way into Germany, and
was there bringing into the field veteran as well as newly levied
armies. The bloody spectacle reduced them to despair, and it was
amazing how the army of Vespasian welcomed in their hearts the
destruction of Valens as the termination of the war. Valens was a
native of Anagnia, and belonged to an Equestrian family; he was a
man of loose character, but of no small ability, who sought to gain by
profligacy a reputation for elegance. In the theatricals performed
by young men during the reign of Nero, at first apparently from
compulsion, afterwards of his own free choice, he repeatedly acted
in the farces, with more cleverness than propriety. While legate of
a legion, he first supported, then slandered, Verginius. Fonteius
Capito he murdered, either after he had corrupted him, or because he
had failed to do so. Though a traitor to Galba he was loyal to
Vitellius, and gained a lustre from the perfidy of others.
  Finding all their hopes cut off, the troops of Vitellius,
intending to pass over to the side of the conqueror, but to do so with
honour, marched down with their standards and colours into the
plains beneath Narnia. The army of Vespasian, prepared and equipped as
if for action, was drawn up in dense array on both sides of the
road. The Vitellianists were received between the two columns; when
they were thus surrounded, Antonius addressed them kindly. One
division was ordered to remain at Narnia, another at Interamna; with
them were left some of the victorious legions, which would not be
formidable to them if they remained quiet, but were strong enough to
crush all turbulence. At the same time Primus and Varus did not
neglect to forward continual messages to Vitellius, offering him
personal safety, the enjoyment of wealth, and a quiet retreat in
Campania, provided he would lay down his arms and surrender himself
and his children to Vespasian. Mucianus also wrote to him to the
same effect, and Vitellius was often disposed to trust these
overtures, and even discussed the number of his household and the
choice of a residence on the coast. Such a lethargy had come over
his spirit, that, had not others remembered he had been an Emperor, he
would have himself forgotten it.
  The leading men in the State had secret conferences with Flavius
Sabinus, prefect of the city, urging him to secure a share in the
credit of the victory. "You have," they said, "a force of your own
in the city cohorts; the cohorts of the watch will not fail you, and
there are also our own slaves, there is the prestige of the party,
there is the fact that to the victorious everything is easy. You
should not yield the glory of the war to Antonius and Varus. Vitellius
has but a few cohorts, and they are alarmed by gloomy tidings from
every quarter. The feelings of the people are easily swayed, and, if
you put yourself at their head, there will soon be the same flatteries
ready for Vespasian. Vitellius even in prosperity was unequal to his
position, and he is proportionately unnerved by disaster. The merit of
having finished the war will belong to him who may have possessed
himself of the capital. It would well become Sabinus to keep the
Empire for his brother, and Vespasian equally well, to count his other
adherents inferior to Sabinus."
  Old and infirm as he was, it was with anything but eagerness that he
listened to these suggestions. Some indeed assailed him with dark
insinuations, implying that from motives of envy and rivalry he was
seeking to retard the elevation of his brother. It was true, that
while both were in a private station, Flavius Sabinus, who was the
elder, was the superior of Vespasian in influence and in wealth. He
was believed indeed to have sustained the failing credit of his
brother, while taking a mortgage of his house and lands; and hence,
though the outward appearance of harmony was preserved, some secret
grudge was feared. It is more charitable to suppose that the mild
temper of the man shrank from bloodshed and slaughter, and that for
this reason he had held frequent conferences with Vitellius to discuss
the question of peace and the cessation of hostilities upon certain
conditions. After many private interviews, they finally, so report
said, ratified an agreement in the temple of Apollo. The words of
their conversation had two witnesses in Cluvius Rufus and Silius
Italicus. Their looks were noted by the more distant spectators; the
expression of Vitellius was abject and mean, that of Sabinus not
triumphant, but rather akin to pity.
  Could Vitellius have swayed the feelings of his partisans as
easily as he had himself yielded, the army of Vespasian might have
entered the capital without bloodshed. But the more loyal his
adherents, the more did they protest against peace and negotiation.
They pointed out the danger and disgrace of a submission in which
the caprice of the conqueror would be their sole guarantee. "And
Vespasian," they said, "is not so arrogant as to tolerate such a
subject as Vitellius. Even the vanquished would not endure it. Their
pity would be dangerous to him. You certainly are an old man, and have
had enough both of prosperity and of adversity, but think what a name,
what a position, you will leave to your son Germanicus. Now indeed
they promise you wealth, and a large establishment, and a luxurious
retreat in Campania; but when Vespasian has once seized the throne,
neither he, nor his friends, nor even his armies, will feel themselves
secure till all rivalry has been extinguished. Fabius Valens,
captive as he was, and reserved against the chance of disaster, was
yet too formidable to them; and certainly Primus, Fuscus, and
Mucianus, who exhibits the temper of his party, will not be allowed
power over Vitellius except to put him to death. Caesar did not
leave Pompey, Augustus did not leave Antony in safety, though,
perhaps, Vespasian may show a more lofty spirit, Vespasian, who was
a dependant of Vitellius, when Vitellius was the colleague of
Claudius. If you would act as becomes the censorship, the
thrice-repeated consulate of your father, and all the honours of
your illustrious house, let despair at any rate arm you to
courageous action. The troops are still firm, and among the people
there is abundant zeal. Lastly, nothing can happen to us more terrible
than that upon which we are voluntarily rushing. If we are
conquered, we must die; we must die, if we capitulate. All that
concerns us is this; shall we draw our last breath amidst scorn and
insult, or in a valiant struggle?"
  The ears of Vitellius were deaf to manly counsels. His whole soul
was overwhelmed by a tender anxiety, lest by an obstinate resistance
he might leave the conqueror less mercifully disposed to his wife
and children. He had also a mother old and feeble, but she, expiring a
few days before, escaped by her opportune death the ruin of her house,
having gained from the Imperial dignity of her son nothing but
sorrow and a good name. On the 18th of December, after hearing of
the defection of the legion and the auxiliary infantry which had
surrendered at Narnia, he left the palace, clad in mourning robes, and
surrounded by his weeping household. With him went his little son,
carried in a litter, as though in a funeral procession. The
greetings of the people were flattering, but ill-suited to the time;
the soldiers preserved an ominous silence.
  There could hardly be a man so careless of human interests as not to
be affected by this spectacle. There was the Roman Emperor, lord but a
few days before of the whole human race, leaving the seat of his
power, and passing through the midst of his people and his capital, to
abdicate his throne. Men had never before seen or heard of such an
event. Caesar, the Dictator, had fallen by sudden violence, Caligula
by secret treason. The shades of night and the obscurity of a rural
hiding-place had veiled the flight of Nero. Piso and Galba had, it
might be said, fallen in battle. In an assembly of his own people, and
in the midst of his own soldiers, with the very women of his family
looking on, Vitellius stood and spoke a few words suitable to the
sad conjuncture. "He gave way," he said, "for the sake of peace, for
the sake of his country; let them only remember him, and think with
compassion of his brother, of his wife, of his young and innocent
children." At the same time he held out his son, commending him
first to individual bystanders, then to the whole assembly. At last,
unable to speak for weeping, he unfastened the dagger from his side,
and offered it to the Consul, Caecilius Simplex, who was standing by
him, as if to indicate that he surrendered the power of life and death
over the citizens. The Consul rejecting it, and those who were
standing by in the assembly shouting remontrance, he departed, as if
with the intention of laying aside the emblems of Imperial power in
the Temple of Concord, and of betaking himself to his brother's house.
Louder shouts here met him from the crowd, which hindered him from
entering a private house, and invited him to return to the palace.
Every other route was closed, and the only one open was one which
led into the Via Sacra. Then in utter perplexity he returned to the
palace. The rumour that he had renounced the Imperial dignity had
preceded him thither, and Flavius Sabinus had sent written orders to
the tribunes of the cohorts to keep their soldiers under restraint.
  Then, as if the whole State had passed into the hands of
Vespasian, the leading men of the Senate, many of the Equestrian
order, with all the city soldiery and the watch, thronged the dwelling
of Sabinus. Intelligence was there brought to him of the enthusiasm of
the populace and of the threatening attitude of the German cohorts. He
had now gone too far to be able to retreat, and every one, fearing for
himself, should the Vitellianists come upon them while they were
scattered and comparatively weak, urged him, in spite of his
reluctance, to hostilities. As usually happens, however, in such
cases, all gave the advice, but few shared the risk. The armed retinue
which was escorting Sabinus was met, as it was coming down by the Lake
Fundanus, by some of the most determined of the Vitellianists. From
this unforeseen collision resulted an encounter slight indeed, but
terminating favourably for the Vitellianists. In the hurry of the
moment Sabinus adopted the safest course open to him, and occupied the
Capitol with a miscellaneous body of soldiery, and some Senators and
Knights. It is not easy to give the names of these persons, since
after the triumph of Vespasian many pretended to have rendered this
service to his party. There were even women who braved the dangers
of the siege; the most conspicuous among them being Verulana Gratilla,
who was taken thither, not by the love of children or kindred, but
by the fascination of war. The Vitellianists kept but a careless watch
over the besieged, and thus at the dead of night Sabinus was able to
bring into the Capitol his own children and Domitian his brother's
son, and to send by an unguarded route a messenger to the generals
of the Flavianist party, with information that they were besieged, and
that, unless succour arrived, they must be reduced to distress. The
night passed so quietly that he might have quitted the place without
loss; for, brave as were the soldiers of Vitellius in encountering
danger, they were far from attentive to the laborious duties of
watching. Besides this, the sudden fall of a winter storm baffled both
sight and hearing.
  At dawn of day, before either side commenced hostilities, Sabinus
sent Cornelius Martialis, a centurion of the first rank, to Vitellius,
with instructions to complain of the infraction of the stipulated
terms. "There has evidently," he said, "been a mere show and
pretence of abdicating the Empire, with the view of deceiving a number
of distinguished men. If not, why, when leaving the Rostra, had he
gone to the house of his brother, looking as it did over the Forum,
and certain to provoke the gaze of the multitude, rather than to the
Aventine, and the family house of his wife? This would have befitted a
private individual anxious to shun all appearance of Imperial power.
But on the contrary, Vitellius retraced his steps to the palace, the
very stronghold of Empire; thence issued a band of armed men. One of
the most frequented parts of the city was strewed with the corpses
of innocent persons. The Capitol itself had not been spared. "I," said
Sabinus, "was only a civilian and a member of the Senate, while the
rivalry of Vitellius and Vespasian was being settled by conflicts
between legions, by the capture of cities, by the capitulation of
cohorts; with Spain, Germany, and Britain in revolt, the brother of
Vespasian still remained firm to his allegiance, till actually invited
to discuss terms of agreement. Peace and harmony bring advantage to
the conquered, but only credit to the conqueror. If you repent of your
compact, it is not against me, whom you treacherously deceived, that
you must draw the sword, nor is it against the son of Vespasian, who
is yet of tender age. What would be gained by the slaughter of one old
man and one stripling? You should go and meet the legions, and fight
there for Empire; everything else will follow the issue of that
struggle." To these representations the embarrassed Vitellius answered
a few words in his own exculpation, throwing all the blame upon the
soldiers, with whose excessive zeal his moderation was, he said,
unable to cope. He advised Martialis to depart unobserved through a
concealed part of the palace, lest he should be killed by the
soldiers, as the negotiator of this abhorred convention. Vitellius had
not now the power either to command or to forbid. He was no longer
Emperor, he was merely the cause of war.
  Martialis had hardly returned to the Capitol, when the infuriated
soldiery arrived, without any leader, every man acting on his own
impulse. They hurried at quick march past the Forum and the temples
which hang over it, and advanced their line up the opposite hill as
far as the outer gates of the Capitol. There were formerly certain
colonnades on the right side of the slope as one went up; the
defenders, issuing forth on the roof of these buildings, showered
tiles and stones on the Vitellianists. The assailants were not armed
with anything but swords, and it seemed too tedious to send for
machines and missiles. They threw lighted brands on a projecting
colonnade, and following the track of the fire would have burst
through the half-burnt gates of the Capitol, had not Sabinus,
tearing down on all sides the statues, the glories of former
generations, formed them into a barricade across the opening. They
then assailed the opposite approaches to the Capitol, near the grove
of the Asylum, and where the Tarpeian rock is mounted by a hundred
steps. Both these attacks were unexpected; the closer and fiercer of
the two threatened the Asylum. The assailants could not be checked
as they mounted the continuous line of buildings, which, as was
natural in a time of profound peace, had grown up to such a height
as to be on a level with the soil of the Capitol. A doubt arises at
this point, whether it was the assailants who threw lighted brands
on to the roofs, or whether, as the more general account has it, the
besieged thus sought to repel the assailants, who were now making
vigorous progress. From them the fire passed to the colonnades
adjoining the temples; the eagles supporting the pediment, which
were of old timber, caught the flames. And so the Capitol, with its
gates shut, neither defended by friends, nor spoiled by a foe, was
burnt to the ground.
  This was the most deplorable and disgraceful event that had happened
to the Commonwealth of Rome since the foundation of the city; for now,
assailed by no foreign enemy, with Heaven ready to be propitious,
had our vices only allowed, the seat of Jupiter Supremely Good and
Great, founded by our ancestors with solemn auspices to be the
pledge of Empire, the seat, which neither Porsenna, when the city
was surrendered, nor the Gauls, when it was captured, had been able to
violate, was destroyed by the madness of our Emperors. Once before
indeed during civil war the Capitol had been consumed by fire, but
then only through the crime of individuals; now it was openly
besieged, and openly set on fire. And what were the motives of this
conflict? what the compensation for so great a disaster? was it for
our country we were fighting? King Tarquinius Priscus had vowed its
erection in his war with the Sabines, and had laid the foundations
on a scale which suited the hopes of future greatness rather than what
the yet moderate resources of Rome could achieve. After him, Servius
Tullius, heartily assisted by the allies, and Tarquinius Superbus,
employing the spoils of war from the conquered Suessa Pometia,
raised the superstructure. But the glory of its completion was
reserved for the days of liberty. After the expulsion of the Kings,
Horatius Pulvillus, in his second consulate, dedicated it, a
building so magnificent, that the vast wealth afterwards acquired by
the people of Rome served to embellish rather than increase it. It was
rebuilt on the same site, when, after an interval of 415 years, it was
burnt to the ground in the consulate of Lucius Scipio and Caius
Norbanus. Sulla, after his final triumph, undertook the charge of
restoring it, but did not live to dedicate it, the one thing denied to
his uniform good fortune. The name of Lutatius Catulus, the dedicator,
remained among all the vast erections of the Emperors, down to the
days of Vitellius. This was the building that was now on fire.
  The catastrophe, however, caused more panic among the besieged
than among the besiegers. In fact, the troops of Vitellius lacked
neither skill nor courage in the midst of peril. Opposed to them
were soldiers without self-possession, and a spiritless and, so to
speak, infatuated commander, who had not the use of his tongue or
his ears, who would not be guided by other men's counsels, and could
not carry out his own, who, hurried to and fro by the shouts of the
enemy, forbade what he had just ordered, and ordered what he had
just forbidden. Then, as usually happens when everything is lost,
all gave orders, and no one obeyed. At last, they threw away their
arms, and began to look about for ways of escape and means of
concealment. The Vitellianists burst in, carrying everywhere with
indiscriminate ferocity the firebrand and the sword. A few of the
military men, among whom the most conspicuous were Cornelius
Martialis, Aemilius Pacensis, Casperius Niger, and Didius Sceva,
ventured to resist, and were cut down. Flavius Sabinus, who was
unarmed, and who did not attempt to fly, was surrounded, and with
him the consul Quinctius Atticus, marked out by his clinging to the
shadow of office, and by his folly in having scattered among the
people edicts highly eulogistic of Vespasian and insulting to
Vitellius. The rest escaped by various chances, some disguised as
slaves, others concealed by the fidelity of dependants, and hiding
among the baggage. Some caught the watchword by which the
Vitellianists recognised each other, and, themselves challenging
others and giving it when challenged, found in their audacity an
effectual disguise.
  When the enemy first burst in, Domitian concealed himself in the
house of a servant of the temple. At the ingenious suggestion of a
freedman, he assumed a linen vestment, and passing unnoticed among a
crowd of acolytes, found a refuge with Cornelius Primus, one of his
father's dependants, in a house near the Velabrum. When his father
mounted the throne, he pulled down the chamber of the
temple-servant, and built a small chapel, dedicated to Jupiter the
Preserver, with an altar on which his own adventures were
represented in marble. Afterwards, on his own accession to the
Imperial power, he consecrated a vast temple to Jupiter the
Guardian, with an effigy of himself in the arms of the god. Sabinus
and Atticus were loaded with chains, and conducted to Vitellius, who
received them with anything but anger in his words and looks, amidst
the murmurs of those who demanded the privilege of slaying them and
their pay for the work they had done. Those who were standing near
began the clamour, and the degraded rabble cried out for the execution
of Sabinus, and mingled threats with their flatteries. Vitellius,
who was standing before the steps of the palace, and was preparing
to intercede, was induced to desist. The body of Sabinus, pierced
and mutilated and with the head severed from it, was dragged to the
Gemoniae.
  Such was the end of a man in no wise contemptible. In five and
thirty campaigns he had served the State, and had gained distinction
both at home and abroad. His blamelessness and integrity no one
could question. He was somewhat boastful; this was the only fault of
which rumour accused him in the seven years during which he had
governed Moesia, and the twelve during which he was prefect of the
city. In the closing scene of his life some have seen pusillanimity,
many a moderate temper, sparing of the blood of his countrymen. One
thing is allowed by all, that, before the accession of Vespasian,
the distinction of the family was centred in Sabinus. I have heard
that his death gratified Mucianus, and many indeed asserted that the
interests of peace were promoted by the removal of the rivalry between
these two men, one of whom felt himself to be the brother of the
Emperor, while the other thought himself his colleague. Vitellius
resisted the demands of the people for the execution of the Consul; he
was now pacified, and wished, it would seem, to recompense Atticus,
who, when asked who had set fire to the Capitol, had confessed his own
guilt, and by this confession, which may indeed have been an opportune
falsehood, was thought to have taken upon himself the odium of the
crime, and to have acquitted the Vitellianist party.
  Meanwhile Lucius Vitellius, who was encamped near Feronia, was
threatening Tarracina with destruction. There were shut up in the
place a few gladiators and seamen, who dared not leave the walls and
risk an engagement in the plain. I have mentioned before that Julianus
was in command of the gladiators, Apollinaris of the seamen, two men
whose profligacy and indolence made them resemble gladiators rather
than generals. They kept no watch; they did not strengthen the weak
points of the fortifications; but, making each pleasant spot ring with
the noise of their daily and nightly dissipation, they dispersed their
soldiers on errands which were to minister to their luxury, and
never spoke of war, except at their banquets. Apinius Tiro had quitted
the place a few days before, and was now, by the harsh exaction of
presents and contributions from the towns, adding to the
unpopularity rather than to the resources of his party.
  Meanwhile a slave belonging to Verginius Capito deserted to L.
Vitellius, and having engaged, on being furnished with a force, to put
him in possession of the unoccupied citadel, proceeded at a late
hour of the night to place some light-armed cohorts on the summit of a
range of hills which commanded the enemy's position. From this place
the troops descended to what was more a massacre than a conflict. Many
whom they slew were unarmed or in the act of arming themselves, some
were just awaking from sleep, amid the confusion of darkness and
panic, the braying of trumpets, and the shouts of the foe. A few of
the gladiators resisted, and fell not altogether unavenged. The rest
made a rush for the ships, where everything was involved in a
general panic, the troops being mingled with country people, whom
the Vitellianists slaughtered indiscriminately. Six Liburnian ships
with Apollinaris, prefect of the fleet, escaped in the first
confusion. The rest were either seized upon the beach, or were swamped
by the weight of the crowds that rushed on board. Julianus was brought
before L. Vitellius, and, after being ignominiously scourged, was
put to death in his presence. Some persons accused Triaria, the wife
of L. Vitellius, of having armed herself with a soldier's sword, and
of having behaved with arrogance and cruelty amid the horrors and
massacres of the storm of Tarracina. Lucius himself sent to his
brother a laurelled dispatch with an account of his success, and asked
whether he wished him at once to return to Rome, or to complete the
subjugation of Campania. This circumstance was advantageous to the
State as well as to the cause of Vespasian. Had the army fresh from
victory, and with all the pride of success added to its natural
obstinacy, marched upon Rome, a conflict of no slight magnitude, and
involving the destruction of the capital, must have ensued. Lucius
Vitellius, infamous as he was, had yet some energy, but it was not
through his virtues, as is the case with the good, but through his
vices, that he, like the worst of villains, was formidable.
  While these successes were being achieved on the side of
Vitellius, the army of Vespasian had left Narnia, and was passing
the holiday of the Saturnalia in idleness at Ocriculum. The reason
alleged for so injurious a delay was that they might wait for
Mucianus. Some persons indeed there were who assailed Antonius with
insinuations, that he lingered with treacherous intent, after
receiving private letters from Vitellius, which conveyed to him the
offer of the consulship and of the Emperor's daughter in marriage with
a vast dowry, as the price of treason. Others asserted that this was
all a fiction, invented to please Mucianus. Some again alleged that
the policy agreed upon by all the generals was to threaten rather than
actually to attack the capital, as Vitellius' strongest cohorts had
revolted from him, and it seemed likely that, deprived of all support,
he would abdicate the throne, but that the whole plan was ruined by
the impatience and subsequent cowardice of Sabinus, who, after
rashly taking up arms, had not been able to defend against three
cohorts the great stronghold of the Capitol, which might have defied
even the mightiest armies. One cannot, however, easily fix upon one
man the blame which belongs to all. Mucianus did in fact delay the
conquerors by ambiguously-worded dispatches; Antonius, by a perverse
acquiescence, or by an attempt to throw the odium upon another, laid
himself open to blame; the other generals, by imagining that the war
was over, contrived a distinction for its closing scene. Even Petilius
Cerialis, though he had been sent on with a thousand cavalry by
crossroads through the Sabine district so as to enter Rome by the
Via Salaria, had not been sufficiently prompt in his movements, when
the report of the siege of the Capitol put all alike on the alert.
  Antonius marched by the Via Flaminia, and arrived at Saxa Rubra,
when the night was far spent, too late to give any help. There he
received nothing but gloomy intelligence, that Sabinus was dead,
that the Capitol had been burnt to the ground, that Rome was in
consternation, and also that the populace and the slaves were arming
themselves for Vitellius. And Petilius Cerialis had been defeated in a
cavalry skirmish. While he was hurrying on without caution, as against
a vanquished enemy, the Vitellianists, who had disposed some
infantry among their cavalry, met him. The conflict took place not far
from the city among buildings, gardens, and winding lanes, which
were well known to the Vitellianists, but disconcerting to their
opponents, to whom they were strange. Nor indeed were all the
cavalry one in heart, for there were with them some who had lately
capitulated at Narnia, and who were anxiously watching the fortunes of
the rival parties. Tullius Flavianus, commanding a squadron, was taken
prisoner; the rest fled in disgraceful confusion, but the victors
did not continue the pursuit beyond Fidenae.
  By this success the zeal of the people was increased. The mob of the
city armed itself. Some few had military shields, the greater part
seized such arms as came to hand, and loudly demanded the signal of
battle. Vitellius expressed his thanks to them, and bade them sally
forth to defend the capital. Then the Senate was called together,
and envoys were selected to meet the armies and urge them in the
name of the Commonwealth to union and peace. The reception of these
envoys was not everywhere the same. Those who fell in with Petilius
Cerialis were exposed to extreme peril, for the troops disdained all
offers of peace. The praetor Arulenus Rusticus was wounded. This
deed seemed all the more atrocious, when, over and above the insult
offered to the dignity of the envoy and praetor, men considered the
private worth of the man. His companions were dispersed, and the
lictor that stood next to him, venturing to push aside the crowd,
was killed. Had they not been protected by an escort provided by the
general, the dignity of the ambassador, respected even by foreign
nations, would have been profaned with fatal violence by the madness
of Roman citizens before the very walls of their Country. The envoys
who met Antonious were more favourably received, not because the
troops were of quieter temper, but because the general had more
authority.
  One Musonius Rufus, a man of equestrian rank, strongly attached to
the pursuit of philosophy and to the tenets of the Stoics, had
joined the envoys. He mingled with the troops, and, enlarging on the
blessings of peace and the perils of war, began to admonish the
armed crowd. Many thought it ridiculous; more thought it tiresome;
some were ready to throw him down and trample him under foot, had he
not yielded to the warnings of the more orderly and the threats of
others, and ceased to display his ill-timed wisdom. The Vestal virgins
also presented themselves with a letter from Vitellius to Antonius. He
asked for one day of truce before the final struggle, and said, that
if they would permit some delay to intervene, everything might be more
easily arranged. The sacred virgins were sent back with honour, but
the answer returned to Vitellius was, that all ordinary intercourse of
war had been broken off by the murder of Sabinus and the conflagration
of the Capitol.
  Antonius, however, summoned the legions to an assembly, and
endeavoured to calm them, proposing that they should encamp near the
Mulvian bridge, and enter the capital on the following day. His reason
for delay was the fear that the soldiers, once exasperated by
conflict, would respect neither the people nor the Senate, nor even
the shrines and temples of the Gods. They, however, looked with
dislike on all procrastination as inimical to victory. At the same
time the colours that glittered among the hills, though followed by an
unwarlike population, presented the appearance of a hostile array.
They advanced in three divisions, one column straight from where
they had halted along the Via Flaminia, another along the bank of
the Tiber, a third moved on the Colline Gate by the Via Salaria. The
mob was routed by a charge of the cavalry. Then the Vitellianist
troops, themselves also drawn up in three columns of defence, met
the foe. Numerous engagements with various issue took place before the
walls, but they generally ended in favour of the Flavianists, who
had the advantage of more skilful generalship. Only that division
suffered which had wound its way along narrow and slippery roads to
the left quarter of the city as far as the gardens of Sallust. The
Vitellianists, taking their stand on the garden-walls, kept off the
assailants with stones and javelins till late in the day, when they
were taken in the rear by the cavalry, which had then forced an
entrance by the Colline Gate. In the Campus Martius also the hostile
armies met, the Flavianists with all the prestige of fortune and
repeated victory, the Vitellianists rushing on in sheer despair.
Though defeated, they rallied again in the city.
  The populace stood by and watched the combatants; and, as though
it had been a mimic conflict, encouraged first one party and then
the other by their shouts and plaudits. Whenever either side gave way,
they cried out that those who concealed themselves in the shops, or
took refuge in any private house, should be dragged out and butchered,
and they secured the larger share of the booty; for, while the
soldiers were busy with bloodshed and massacre, the spoils fell to the
crowd. It was a terrible and hideous sight that presented itself
throughout the city. Here raged battle and death; there the bath and
the tavern were crowded. In one spot were pools of blood and heaps
of corpses, and close by prostitutes and men of character as infamous;
there were all the debaucheries of luxurious peace, all the horrors of
a city most cruelly sacked, till one was ready to believe the
Country to be mad at once with rage and lust. It was not indeed the
first time that armed troops had fought within the city; they had done
so twice when Sulla, once when Cinna triumphed. The bloodshed then had
not been less, but now there was an unnatural recklessness, and
men's pleasures were not interrupted even for a moment. As if it
were a new delight added to their holidays, they exulted in and
enjoyed the scene, indifferent to parties, and rejoicing over the
sufferings of the Commonwealth.
  The most arduous struggle was the storming of the camp, which the
bravest of the enemy still held as a last hope. It was, therefore,
with peculiar energy that the conquerors, among whom the veteran
cohorts were especially forward, brought to bear upon it at once all
the appliances which have been discovered in reducing the strongest
cities, the testudo, the catapult, the earth-work, and the
firebrand. They repeatedly shouted "that all the toil and danger
they had endured in so many conflicts would be crowned by this
achievement. The capital has been restored to the Senate and people of
Rome, and their temples to the Gods; but the soldier's peculiar
distinction is in the camp; this is his country, and this his home;
unless this be recovered forthwith, the night must be passed under
arms." On the other hand the Vitellianists, though unequal in
numbers and doomed to defeat, could yet disturb the victory, delay the
conclusion of peace, and pollute both hearth and altar with blood; and
they clung to these last consolations of the vanquished. Many,
desperately wounded, breathed their last on the towers and ramparts.
When the gates were torn down, the survivors threw themselves in a
body on the conquerors, and fell to a man, with their wounds in
front and their faces turned towards the foe, so anxious were they
even in their last hours to die with honour. When the city had been
taken, Vitellius caused himself to be carried in a litter through
the back of the palace to the Aventine, to his wife's dwelling,
intending, if by any concealment he could escape for that day, to make
his way to his brother's cohorts at Tarracina. Then, with
characteristic weakness, and following the instincts of fear, which,
dreading everything, shrinks most from what is immediately before
it, he retraced his steps to the desolate and forsaken palace,
whence even the meanest slaves had fled, or where they avoided his
presence. The solitude and silence of the place scared him; he tried
the closed doors, he shuddered in the empty chambers, till, wearied
out with his miserable wanderings, he concealed himself in an unseemly
hiding-place, from which he was dragged out by the tribune Julius
Placidus. His hands were bound behind his back, and he was led along
with tattered robes, a revolting spectacle, amidst the invectives of
many, the tears of none. The degradation of his end had extinguished
all pity. One of the German soldiers met the party, and aimed a deadly
blow at Vitellius, perhaps in anger, perhaps wishing to release him
the sooner from insult. Possibly the blow was meant for the tribune.
He struck off that officer's ear, and was immediately dispatched.
  Vitellius, compelled by threatening swords, first to raise his
face and offer it to insulting blows, then to behold his own statues
falling round him, and more than once to look at the Rostra and the
spot where Galba was slain, was then driven along till they reached
the Gemoniae, the place where the corpse of Flavius Sabinus had
lain. One speech was heard from him shewing a spirit not utterly
degraded, when to the insults of a tribune he answered, "Yet I was
your Emperor." Then he fell under a shower of blows, and the mob
reviled the dead man with the same heartlessness with which they had
flattered him when he was alive.
  Luceria was his native place. He had nearly completed his 57th year.
His consulate, his priesthood, his high reputation, his place among
the first men of the State, he owed, not to any energy of his own, but
to the renown of his father. The throne was offered him by men who did
not know him. Seldom have the affections of the army attached
themselves to any man who sought to gain them by his virtues as firmly
as they did to him from the indolence of his character. Yet he had a
certain frankness and generosity, qualities indeed which turn to a
man's ruin, unless tempered with discretion. Believing that friendship
may be retained by munificent gifts rather than by consistency of
character, he deserved more of it than he secured. Doubtless it was
good for the State that Vitellius should be overthrown, but they who
betrayed Vitellius to Vespasian cannot make a merit of their
treachery, since they had themselves revolted from Galba. The day
was now fast drawing to a close, and the Senate could not be convened,
owing to the panic of the magistrates and Senators, who had stolen out
of the city, or were concealing themselves in the houses of
dependants. When nothing more was to be feared from the enemy,
Domitian came forward to meet the leaders of the party; he was
universally saluted by the title of Caesar, and the troops, in great
numbers, armed as they were, conducted him to his father's house.
              BOOK IV, January - November, A.D. 70

  WHEN Vitellius was dead, the war had indeed come to an end, but
peace had yet to begin. Sword in hand, throughout the capital, the
conquerors hunted down the conquered with merciless hatred. The
streets were choked with carnage, the squares and temples reeked
with blood, for men were massacred everywhere as chance threw them
in the way. Soon, as their license increased, they began to search for
and drag forth hidden foes. Whenever they saw a man tall and young
they cut him down, making no distinction between soldiers and
civilians. But the ferocity, which in the first impulse of hatred
could be gratified only by blood, soon passed into the greed of
gain. They let nothing be kept secret, nothing be closed;
Vitellianists, they pretended, might be thus concealed. Here was the
first step to breaking open private houses; here, if resistance were
made, a pretext for slaughter. The most needy of the populace and
the most worthless of the slaves did not fail to come forward and
betray their wealthy masters; others were denounced by friends.
Everywhere were lamentations, and wailings, and all the miseries of
a captured city, till the license of the Vitellianist and
Othonianist soldiery, once so odious, was remembered with regret.
The leaders of the party, so energetic in kindling civil strife,
were incapable of checking the abuse of victory. In stirring up tumult
and strife the worst men can do the most, but peace and quiet cannot
be established without virtue.
  Domitian had entered into possession of the title and residence of
Caesar, but not yet applying himself to business, was playing the part
of a son of the throne with debauchery and intrigue. The office of
prefect of the Praetorian Guard was held by Arrius Varus, but the
supreme power was in the hands of Primus Antonius, who carried off
money and slaves from the establishment of the Emperor, as if they
were the spoils of Cremona. The other generals, whose moderation or
insignificance had shut them out from distinction in the war, had
accordingly no share in its prizes. The country, terror-stricken and
ready to acquiesce in servitude, urgently demanded that Lucius
Vitellius with his cohorts should be intercepted on his way from
Tarracina, and that the last sparks of war should be trodden out.
The cavalry were sent on to Aricia, the main body of the legions
halted on this side of Bovillae. Without hesitation Vitellius
surrendered himself and his cohorts to the discretion of the
conqueror, and the soldiers threw down their ill-starred arms in
rage quite as much as in alarm. The long train of prisoners, closely
guarded by armed men, passed through the capital. Not one of them wore
the look of a suppliant; sullen and savage, they were unmoved by the
shouts and jests of the insulting rabble. A few, who ventured to break
away, were overpowered by the force that hemmed them in; the rest were
thrown into prison. Not one of them uttered an unworthy word; even
in disaster the honour of the soldier was preserved. After this Lucius
Vitellius was executed. Equally vicious with his brother, he had yet
shewn greater vigilance during that brother's reign, and may be
said, not so much to have shared his elevation, as to have been
dragged down by his fall.
  About the same time Lucilius Bassus was sent with some light cavalry
to establish order in Campania, where the towns were still
disturbed, but by mutual animosities rather than by any spirit of
opposition to the new Emperor. The sight of the soldiery restored
quiet, and the smaller colonies escaped unpunished. At Capua, however,
the third legion was stationed to pass the winter, and the noble
families suffered severely. Tarracina, on the other hand, received
no relief; so much more inclined are we to requite an injury than an
obligation. Gratitude is a burden, while there seems to be a profit in
revenge. They were consoled by seeing the slave of Verginius Capito,
whom I have mentioned as the betrayer of Tarracina, gibbeted in the
very rings of knighthood, the gift of Vitellius, which they had seen
him wear. At Rome the Senate, delighted and full of confident hope,
decreed to Vespasian all the honours customarily bestowed on the
Emperors. And indeed the civil war, which, beginning in Gaul and
Spain, and afterwards drawing into the struggle first Germany and then
Illyricum, had traversed Aegypt, Judaea, and Syria, every province,
and every army, this war, now that the whole earth was, as it were,
purged from guilt, seemed to have reached its close. Their alacrity
was increased by a letter from Vespasian, written during the
continuance of the war. Such indeed was its character at first
sight; the writer, however, expressed himself as an Emperor,
speaking modestly about himself, in admirable language about the
State. There was no want of deference on the part of the Senate. On
the Emperor and his son Titus the consulship was bestowed by decree;
on Domitian the office of praetor with consular authority.
  Mucianus had also forwarded to the Senate certain letters which
furnished matter for talk. It was said, "Why, if he is a private
citizen, does he speak like a public man? In a few days' time he might
have said the very same words in his place as a Senator. And even
the invective against Vitellius comes too late, and is ungenerous;
while certainly it is arrogance to the State and an insult to the
Emperor to boast that he had the Imperial power in his hands, and made
a present of it to Vespasian." Their dislike, however, was
concealed; their adulation was open enough. In most flattering
language they voted a triumph to Mucianus, a triumph for a civil
war, though the expedition against the Sarmatae was the pretext. On
Antonius Primus were bestowed the insignia of consular rank, on Arrius
Varus and Cornelius Fuscus praetorian honours. Then they remembered
the Gods. It was determined that the Capitol should be restored. All
these motions Valerius Asiaticus, consul elect, proposed. Most of
the Senators signified their assent by their looks, or by raising
the hand; but a few, who either held a distinguished rank, or had a
practised talent for flattery, declared their acquiescence in
studied speeches. When it came to the turn of Helvidius Priscus,
praetor elect, to vote, he delivered an opinion, full of respect
indeed to a worthy Emperor, and yet wholly free from insincerity;
and he was strongly supported by the sympathies of the Senate. To
Priscus indeed this day was in an especial manner the beginning of a
great quarrel and a great renown.
  As I have again happened to mention a man of whom I shall often have
to speak, the subject seems to demand that I should give a brief
account of his life and pursuits, and of his fortunes. Helvidius
Priscus was a native of the town of Carecina in Italy, and was the son
of one Cluvius, who had been a centurion of the first rank. In early
youth he devoted his distinguished talents to the loftiest pursuits,
not wishing, as do many, to cloak under an imposing name a life of
indolence, but to be able to enter upon public life with a spirit
fortified against the chances of fortune. He followed those teachers
of philosophy who hold nothing to be good but what is honourable,
nothing evil but what is base, and who refuse to count either among
things good or evil, power, rank, or indeed any thing not belonging to
the mind. While still holding the quaestorship, he was selected by
Paetus Thrasea to be his son-in-law, and from the example of his
father-in-law imbibed with peculiar eagerness a love of liberty. As
a citizen and as a Senator, as a husband, as a son-in-law, as a
friend, and in all the relations of life, he was ever the same,
despising wealth, steadily tenacious of right, and undaunted by
danger.
  There were some who thought him too eager for fame, and indeed the
desire of glory is the last infirmity cast off even by the wise. The
fall of his father-in-law drove him into exile, but he returned when
Galba mounted the throne, and proceeded to impeach Marcellus Eprius,
who had been the informer against Thrasea. This retribution, as great
as it was just, had divided the Senate into two parties; for, if
Marcellus fell, a whole army of fellow culprits was struck down. At
first there was a fierce struggle, as is proved by the great
speeches delivered by both men. But afterwards, as the feelings of
Galba were doubtful, and many Senators interceded, Priscus dropped the
charge, amidst comments varying with the tempers of men, some praising
his moderation, and others deploring a lack of courage. On the day,
however, that the Senate was voting about the Imperial dignities of
Vespasian, it had been resolved that envoys should be sent to the
new Emperor. Hence arose a sharp altercation between Helvidius and
Eprius. Priscus proposed that they should be chosen by name by the
magistrates on oath, Marcellus demanded the ballot; and this had
been the opinion expressed by the Consul elect.
  It was the dread of personal humiliation that made Marcellus so
earnest, for he feared that, if others were chosen, he should
himself appear slighted. From an angry conversation they passed by
degrees to long and bitter speeches. Helvidius asked, "Why should
Marcellus be so afraid of the judgment of the magistrates? He has
wealth and eloquence, which might make him superior to many, were he
not oppressed by the consciousness of guilt. The chances of the ballot
do not discriminate men's characters; the voting and the judgment of
the Senate were devised to reach the lives and reputations of
individuals. It concerns the interests of the Commonwealth, it
concerns the honour due to Vespasian, that he should be met by those
whom the Senate counts to be peculiarly blameless, and who may fill
the Emperor's ear with honourable counsels. Vespasian was the friend
of Thrasea, Soranus, and Sextius; and the accusers of these men,
though it may not be expedient to punish them, ought not to be paraded
before him. By this selection on the part of the Senate the Emperor
will, so to speak, be advised whom he should mark with approval, and
from whom he should shrink. There can be no more effectual
instrument of good government than good friends. Let Marcellus be
satisfied with having urged Nero to destroy so many innocent
victims; let him enjoy the wages of his crimes and his impunity, but
let him leave Vespasian to worthier advisers."
  Marcellus declared, "It is not my opinion that is assailed; the
Consul elect has made a motion in accordance with old precedents,
which directed the use of the ballot in the appointment of envoys,
in order that there might be no room for intrigue or private
animosities. Nothing has happened why customs of long standing
should fall into disuse, or why the honour due to the Emperor should
be turned into an insult to any man. All Senators are competent to pay
their homage. What we have rather to avoid is this, that a mind
unsettled by the novelty of power, and which will keenly watch the
very looks and language of all, should be irritated by the obstinacy
of certain persons. I do not forget the times in which I have been
born, or the form of government which our fathers and grandfathers
established. I may regard with admiration an earlier period, but I
acquiesce in the present, and, while I pray for good Emperors, I can
endure whomsoever we may have. It was not through my speech any more
than it was through the judgment of the Senate that Thrasea fell.
The savage temper of Nero amused itself under these forms, and I found
the friendship of such a Prince as harassing as others found their
exile. Finally, Helvidius may rival the Catos and the Bruti of old
in constancy and courage; I am but one of the Senate which bows to the
same yoke. Besides, I would advise Priscus not to climb higher than
the throne, or to impose his counsels on Vespasian, an old man, who
has won the honours of a triumph, and has two sons grown to manhood.
For as the worst Emperors love an unlimited despotism, so the
noblest like some check on liberty." These speeches, which were
delivered with much vehemence on both sides, were heard with much
diversity of feeling. That party prevailed which preferred that the
envoys should be taken by lot, as even the neutral section in the
Senate exerted themselves to retain the old practice, while the more
conspicuous members inclined to the same view, dreading jealousy,
should the choice fall on themselves.
  Another struggle ensued. The praetors of the Treasury (the
Treasury was at this time managed by praetors) complained of the
poverty of the State, and demanded a retrenchment of expenditure.
The Consul elect, considering how great was the evil and how difficult
the remedy, was for reserving the matter for the Emperor. Helvidius
gave it as his opinion that measures should be taken at the discretion
of the Senate. When the Consuls came to take the votes, Vulcatius
Tertullinus, tribune of the people, put his veto on any resolution
being adopted in so important a matter in the absence of the
Emperor. Helvidius had moved that the Capitol should be restored at
the public expense, and that Vespasian should give his aid. All the
more moderate of the Senators let this opinion pass in silence, and in
time forgot it; but there were some who remembered it.
  Musonius Rufus then made a violent attack on Publius Celer, accusing
him of having brought about the destruction of Barea Soranus by
perjury. By this impeachment all the hatreds of the days of the
informers seemed to be revived; but the accused person was so
worthless and so guilty that he could not be protected. For indeed the
memory of Soranus was held in reverence; Celer had been a professor of
philosophy, and had then given evidence against Barea, thus
betraying and profaning the friendship of which he claimed to be a
teacher. The next day was fixed for the trial. But it was not of
Musonius or Publius, it was of Priscus, of Marcellus, and his
brother informers, that men were thinking, now that their hearts
were once roused to vengeance.
  While things were in this state, while there was division in the
Senate, resentment among the conquered, no real authority in the
conquerors, and in the country at large no laws and no Emperor,
Mucianus entered the capital, and at once drew all power into his
own hands. The influence of Primus Antonius and Varus Arrius was
destroyed; for the irritation of Mucianus against them, though not
revealed in his looks, was but ill-concealed, and the country, keen to
discover such dislikes, had changed its tone and transferred its
homage. He alone was canvassed and courted, and he, surrounding
himself with armed men, and bargaining for palaces and gardens, ceased
not, what with his magnificence, his proud bearing, and his guards, to
grasp at the power, while he waived the titles of Empire. The murder
of Calpurnius Galerianus caused the utmost consternation. He was a son
of Caius Piso, and had done nothing, but a noble name and his own
youthful beauty made him the theme of common talk; and while the
country was still unquiet and delighted in novel topics, there were
persons who associated him with idle rumours of Imperial honours. By
order of Mucianus he was surrounded with a guard of soldiers. Lest his
execution in the capital should excite too much notice, they conducted
him to the fortieth milestone from Rome on the Appian Road, and
there put him to death by opening his veins. Julius Priscus, who had
been prefect of the Praetorian Guard under Vitellius, killed himself
rather out of shame than by compulsion. Alfenius Varus survived the
disgrace of his cowardice. Asiaticus, who was only a freedman,
expiated by the death of a slave his evil exercise of power.
  At this time the country was hearing with anything but sorrow
rumours that daily gained strength of disasters in Germany. Men
began to speak of slaughtered armies, of captured encampments, of Gaul
in revolt, as if such things were not calamities. Beginning at an
earlier period I will discuss the causes in which this war had its
origin, and the extent of the movements which it kindled among
independent and allied nations.
  The Batavians, while they dwelt on the other side of the Rhine,
formed a part of the tribe of the Chatti. Driven out by a domestic
revolution, they took possession of an uninhabited district on the
extremity of the coast of Gaul, and also of a neighbouring island,
surrounded by the ocean in front, and by the river Rhine in the rear
and on either side. Not weakened by the power of Rome or by alliance
with a people stronger than themselves, they furnished to the Empire
nothing but men and arms. They had had a long training in the German
wars, and they had gained further renown in Britain, to which
country their cohorts had been transferred, commanded, according to
ancient custom, by the noblest men in the nation. They had also at
home a select body of cavalry, who practised with special devotion the
art of swimming, so that they could stem the stream of the Rhine
with their arms and horses, without breaking the order of their
squadrons.
  Julius Paullus and Claudius Civilis, scions of the royal family,
ranked very high above the rest of their nation. Paullus was
executed by Fonteius Capito on a false charge of rebellion. Civilis
was put in chains and sent to Nero, and, though acquitted by Galba,
again stood in peril of his life in the time of Vitellius, when the
army clamoured for his execution. Here were causes of deep offence;
hence arose hopes built on our disasters. Civilis, however, was
naturally politic to a degree rarely found among barbarians. He was
wont to represent himself as Sertorius or Hannibal, on the strength of
a similar disfigurement of his countenance. To avoid the opposition
which he would encounter as a public enemy, were he openly to revolt
from Rome, he affected a friendship for Vespasian and a zealous
attachment to his party; and indeed a letter had been despatched to
him by Primus Antonius, in which he was directed to divert the
reinforcements which Vitellius had called up, and to keep the
legions where they were by the feint of an outbreak in Germany. The
same policy was suggested by Hordeonius in person; he had a bias
towards Vespasian, and feared for the Empire, the utter ruin of
which would be very near, were a fresh war with so many thousands of
armed men to burst upon Italy.
  Civilis, who was resolved on rebellion, and intended, while
concealing his ulterior designs, to reveal his other plans as occasion
presented itself, set about the work of revolution in this way. By
command of Vitellius all the Batavian youth was then being summoned to
the conscription, a thing naturally vexatious, and which the officials
made yet more burdensome by their rapacity and profligacy, while
they selected aged and infirm persons, whom they might discharge for a
consideration, and mere striplings, but of distinguished beauty (and
many attained even in boyhood to a noble stature), whom they dragged
off for infamous purposes. This caused indignation, and the
ringleaders of the concerted rebellion prevailed upon the people to
refuse the conscription. Civilis collected at one of the sacred
groves, ostensibly for a banquet, the chiefs of the nation and the
boldest spirits of the lower class. When he saw them warmed with the
festivities of the night, he began by speaking of the renown and glory
of their race, and then counted the wrongs and the oppressions which
they endured, and all the other evils of slavery. "There is," he said,
"no alliance, as once there was; we are treated as slaves. When does
even a legate come among us, though he come only with a burdensome
retinue and in all the haughtiness of power? We are handed over to
prefects and centurions, and when they are glutted with our spoils and
our blood, then they are changed, and new receptacles for plunder, new
terms for spoliation, are discovered. Now the conscription is at hand,
tearing, we may say, for ever children from parents, and brothers from
brothers. Never has the power of Rome been more depressed. In the
winter quarters of the legions there is nothing but property to
plunder and a few old men. Only dare to look up, and cease to
tremble at the empty names of legions. For we have a vast force of
horse and foot; we have the Germans our kinsmen; we have Gaul bent
on the same objects. Even to the Roman people this war will not be
displeasing; if defeated, we shall still reckon it a service to
Vespasian, and for success no account need be rendered."
  Having been listened to with great approval, he bound the whole
assembly with barbarous rites and the national forms of oath. Envoys
were sent to the Canninefates to urge a common policy. This is a tribe
which inhabits part of the island, and closely resembles the Batavians
in their origin, their language, and their courageous character, but
is inferior in numbers. After this he sent messengers to tamper with
the British auxiliaries and with the Batavian cohorts, who, as I
have before related, had been sent into Germany, and were then
stationed at Mogontiacum. Among the Canninefates there was a certain
Brinno, a man of a certain stolid bravery and of distinguished
birth. His father, after venturing on many acts of hostility, had
scorned with impunity the ridiculous expedition of Caligula. His
very name, the name of a family of rebels, made him popular. Raised
aloft on a shield after the national fashion, and balanced on the
shoulders of the bearers, he was chosen general. Immediately summoning
to arms the Frisii, a tribe of the farther bank of the Rhine, he
assailed by sea the winter quarters of two cohorts, which was the
nearest point to attack. The soldiers had not anticipated the
assault of the enemy; even had they done so, they had not strength
to repulse it. Thus the camp was taken and plundered. Then the enemy
fell upon the sutlers and Roman traders, who were wandering about in
every direction, as they would in a time of peace. At the same time
they were on the point of destroying the forts, but the prefects of
the cohorts, seeing that they could not hold them, set them on fire.
The standards, the colours, and what soldiers there were, concentrated
themselves in the upper part of the island under the command of
Aquilius, a centurion of the first rank, an army in name rather than
in strength. Vitellius in fact, after withdrawing the effective troops
from the cohorts, had loaded with arms a crowd of idlers from the
neighbouring villages of the Nervii and the Germans.
  Civilis, thinking that he must proceed by craft, actually blamed the
prefects for having deserted the forts, saying that he would
himself, with the cohort under his command, quell the disturbance
among the Canninefates, and that they had better return to their
respective winter quarters. It was evident, however, that there was
some treacherous design beneath this advice, that the cohorts would be
dispersed only to be more easily crushed, and that the guiding hand in
the war was not Brinno but Civilis; for indications of the truth,
which the Germans, a people who delight in war, could not long
conceal, were gradually coming to light. When stratagem proved
ineffectual, he resorted to force, arranging in distinct columns the
Canninefates, the Batavians, and the Frisii. The Roman army was
drawn up to meet them not far from the river Rhine, and the ships,
which, after burning the forts, they had stranded at that point,
were arranged so as to front the enemy. Before the struggle had lasted
long, a cohort of Tungrians carried over their standards to Civilis.
The other troops, paralysed by the unexpected desertion, were cut down
alike by friends and foes. In the fleet there was the same
treachery. Some of the rowers were Batavians, and they hindered the
operations of the sailors and combatants by an apparent want of skill;
then they began to back water, and to run the sterns on to the hostile
shore. At last they killed the pilots and centurions, unless these
were willing to join them. The end was that the whole fleet of four
and twenty vessels either deserted or was taken.
  For the moment this was a brilliant success, and it had its use
for the future. They possessed themselves of some arms and some
vessels, both of which they wanted, while they became very famous
throughout Germany as the champions of liberty. The tribes of
Germany immediately sent envoys with offers of troops. The
co-operation of Gaul Civilis endeavoured to secure by politic
liberality, sending back to their respective states the captured
prefects of cohorts, and giving permission to their men to go or
stay as they preferred. He offered to those who stayed service on
honourable terms, to those who departed the spoils of the Roman
army. At the same time he reminded them in confidential
conversations of the wrongs which they had endured for so many
years, while they falsely gave to a wretched slavery the name of
peace. "The Batavians," he said, "though free of tribute, have yet
taken up arms against our common masters. In the first conflict the
soldiers of Rome have been routed and vanquished. What will be the
result if Gaul throws off the yoke? What strength is there yet left in
Italy? It is by the blood of the provinces that the provinces are
conquered. Think not of how it fared with the armies of Vindex. It was
by Batavian cavalry that the Aedui and the Arverni were trampled down,
and among the auxiliaries of Verginius there were found Belgian
troops. To those who will estimate the matter aright it is evident
that Gaul fell by her own strength. But now all are on the same
side, and we have whatever remnant of military vigour still flourished
in the camps of Rome. With us too are the veteran cohorts to which the
legions of Otho lately succumbed. Let Syria, Asia Minor, and the East,
habituated as it is to despotism, submit to slavery; there are many
yet alive in Gaul who were born before the days of tribute. It was
only lately indeed that Quintilius Varus was slain, and slavery driven
out of Germany. And the Emperor who was challenged by that war was not
a Vitellius, but a Caesar Augustus. Freedom is a gift bestowed by
nature even on the dumb animals. Courage is the peculiar excellence of
man, and the Gods help the braver side. Let us then, who are free to
act and vigorous, fall on a distracted and exhausted enemy. While some
are supporting Vespasian, and others Vitellius, opportunities are
opening up for acting against both."
  Civilis, bent on winning Gaul and Germany if his purposes should
prosper, was on the point of securing supremacy over the most powerful
and most wealthy of the states. His first attempts Hordeonius
Flaccus had encouraged by affecting ignorance. But when messengers
came hurrying in with intelligence that a camp had been stormed,
that cohorts had been cut to pieces, and that the Roman power had been
expelled from the island of the Batavians, the general ordered the
legate, Munius Lupercus, who was in command of the winter quarters
of two legions, to advance against the enemy. Lupercus in great
haste threw across the Rhine such legionaries as were on the spot,
some Ubian troops who were close at hand, and some cavalry of the
Treveri, who were stationed at no great distance; these were
accompanied by some Batavian horse, who, though they had been long
disaffected, yet still simulated loyalty in order that by betraying
the Romans in the moment of actual conflict they might receive a
higher price for their desertion. Civilis, surrounding himself with
the standards of the captured cohorts, to keep their recent honours
before the eyes of his own men, and to terrify the enemy by the
remembrance of defeat, now directed his own mother and sisters, and
the wives and children of all his men, to stand in the rear, where
they might encourage to victory, or shame defeat. The war-song of
the men, and the shrill cries of the women, rose from the whole
line, and an answering but far less vigorous cheer, came from the
legions and auxiliaries. The Batavians had exposed the left wing by
their desertion, and they immediately turned against our men. Still
the legionaries, though their position was alarming, kept their arms
and their ranks. The auxiliaries of the Ubii and the Treveri broke
at once in shameful flight, and dispersed over the whole country. On
that side the Germans threw the weight of their attack. Meanwhile
the legions had an opportunity of retreating into what was called
the Old Camp. Claudius Labeo, prefect of the Batavian horse, who had
been the rival of Civilis in some local contest, was sent away into
the country of the Frisii; to kill him might be to give offence to his
countrymen, while to keep him with the army might be to sow the
seeds of discord.
  About the same time the messenger despatched by Civilis came up with
the cohorts of the Batavians and the Canninefates, while by the orders
of Vitellius they were advancing towards Rome. At once, inflated
with pride and haughtiness, they demanded, by way of remuneration
for their march, a donative, double pay, and an increase in the number
of cavalry, things indeed which Vitellius had promised, but which they
now asked, not with the thought of obtaining them, but as a pretext
for mutiny. Flaccus, by his many concessions, had produced no other
effect but to make them insist with more energy on what they knew he
must refuse. Treating him with contempt, they made their way towards
Lower Germany, to join Civilis. Hordeonius, assembling the tribunes
and centurions, asked their opinion as to whether he should use
coercion with those who refused obedience. Soon, yielding to his
natural timidity and to the alarm of his officers, who were troubled
by the suspicious temper of the auxiliaries and by the fact that the
ranks of the legions had been recruited by a hurried conscription,
he resolved to confine his troops to the camp. Then, repenting of
his resolve, and finding that the very men who had advised it now
disapproved it, he seemed bent on pursuing the enemy, and wrote to
Herennius Gallus, legate of the first legion, who was then holding
Bonna, that he was to prevent the Batavians from crossing the Rhine,
and that he would himself hang on their rear with his army. They might
have been crushed, if Hordeonius, moving from one side, and Gallus
from the other, had enclosed them between their armies. But Flaccus
abandoned his purpose, and, in other despatches to Gallus, recommended
him not to threaten the departing foe. Thence arose a suspicion that
the war was being kindled with the consent of the legates, and that
everything which had happened, or was apprehended, was due, not to the
cowardice of the troops, or to the strength of the enemy, but to the
treachery of the generals.
  When the Batavians were near the camp at Bonna, they sent on
before them delegates, commissioned to deliver to Herennius Gallus a
message from the cohorts. It was to this effect: "We have no quarrel
with the Romans, for whom we have so often fought. Wearied with a
protracted and fruitless service, we long for our native land and
for rest. If no one oppose us, our march will be harmless, but if an
armed force encounter us, we will make a way with the sword." The
soldiers prevailed upon the hesitating legate to risk the chances of a
battle. Three thousand legionaries, some raw Belgian cohorts, and with
them a mob of rustics and camp-followers, cowardly, but bold of speech
before the moment of danger, rushed out of all the gates, thinking
to surround the Batavians, who were inferior in number. But the enemy,
being veteran troops, formed in columns, presenting on every side a
dense array, with front, flanks, and rear secure. Thus they were
able to break the thin line of our soldiers. The Belgians giving
way, the legion was driven back, retreating in confusion on the
entrenchments and the gates. It was there that the greatest
slaughter took place. The trenches were heaped up with corpses. Nor
was it only from the deadly blows of the enemy that they suffered;
many perished in the crush and by their own weapons. The victorious
army, who avoided the Colonia Agrippinensis, did not venture on any
other hostile act during the remainder of their march, and excused the
conflict at Bonna, alleging that they had asked for peace, and that
when it was refused they had but looked to their own safety.
  Civilis, who now on the arrival of these veteran cohorts was at
the head of a complete army, but who was undecided in his plans, and
still reflected on the power of Rome, made all who were with him swear
allegiance to Vespasian, and sent envoys to the two legions which
after their defeat in the previous engagement had retreated into the
Old Camp, advising them to accept the same allegiance. Their reply
was: "We do not follow the advice of traitors or enemies. Vitellius is
our Emperor; to him we will retain our fealty and devote our swords
till our last breath. Then let not a Batavian refugee affect to decide
the destinies of Rome; let him rather await the merited penalty of his
guilt." When this reply was delivered to Civilis, he was furious
with anger, and hurried the whole Batavian nation into open war. The
Bructeri and the Tencteri joined him, and messengers summoned all
Germany to share in his plunder and his glory.
  To meet the threatened dangers of the gathering war, the legates
of the legions, Munius Lupercus and Numisius Rufus, strengthened their
entrenchments and walls. The buildings, which during a long period
of peace had grown up like a town near the camp, were destroyed,
lest they might be useful to the enemy. Little care, however, was
taken about the conveyance of supplies into the camp. These the
generals allowed to be plundered; and so, what might long have
sufficed for their necessities, was wantonly wasted in a few days.
Civilis, who occupied the centre of the army with the elite of the
Batavian troops, wishing to add a new terror to his demonstration,
covered both banks of the Rhine with columns of his German allies,
while his cavalry galloped about the plains. At the same time the
fleet was moved up the stream. Here were the standards of the
veteran cohorts; there the images of wild beasts, brought out of the
woods and sacred groves, under the various forms which each tribe is
used to follow into battle, and these mingled emblems of civil and
of foreign warfare utterly confounded the besieged. The extent of
the entrenchment raised the hopes of the besiegers. Constructed for
two legions, it was now held by not more than five thousand Roman
soldiers. But there was with them a great number of camp-followers,
who had assembled there on the disturbance of peace, and who could
be employed in the contest.
  Part of the camp occupied the gentle slope of a hill; to part was
a level approach. By this encampment Augustus had thought the German
tribes might be watched and checked; never had he contemplated such
a pitch of disaster, as that these tribes should themselves advance to
attack our legions. Hence no labour was bestowed on the ground or on
the defences. Our valour and our arms seemed defence enough. The
Batavians and the Transrhenane tribes took up their position, each
tribe by itself, to distinguish and so the better to display the
valour of each; first annoying us by a distant volley; then, as they
found that very many of their missiles fixed themselves harmlessly
in the turrets and battlements of the walls, and they themselves
suffered from the stones showered down on them, they fell on the
entrenchment with a shout and furious rush, many placing their
scaling-ladders against the ramparts, and others mounting on a testudo
formed by their comrades. Some were in the act of climbing over when
they were thrust down by the swords of the enemy, and fell overwhelmed
by a storm of javelins and stakes. Always very daring at first and
excessively elated by success, they now in their eagerness for plunder
bore up against reverse. They also ventured to use what to them was
a novelty, engines of war; they had themselves no skill in handling
them, but the prisoners and deserters taught them to pile up timber in
the shape of a bridge, under which they put wheels, and so propelled
it, some standing on the top, and fighting as they would from an
earth-work, others concealing themselves within and undermining the
walls. But the stones thrown by the catapults prostrated the
ill-constructed fabric, and when they set themselves to prepare
hurdles and mantlets, burning spears were thrown on them by the
engines, fire being thus actually used against the assailants. At
last, despairing of success by force, they changed their plans, and
resolved to wait, for they were well aware that only a few days'
provisions were in the camp, and that there was a great crowd on
non-combatants; and they counted at the same time on the treachery
that might follow on scarcity, on the wavering fidelity of the slaves,
and on the chances of war.
  Meanwhile Flaccus, who had heard of the siege of the camp, and had
sent into all parts of Gaul to collect auxiliaries, put under
command of Dillius Vocula, legate of the 18th legion, some troops
picked from the legions with orders to hasten by forced marches
along the banks of the Rhine. Flaccus himself, who was weak in
health and disliked by his troops, travelled with the fleet. The
troops indeed complained in unmistakable language that their general
had despatched the Batavian cohorts from Mogontiacum, had feigned
ignorance of the plans of Civilis, and was inviting the German
tribes to join the league. "This," they said, "has strengthened
Vespasian no less than the exertions of Primus Antonius and
Mucianus. Declared enmity and hostility may be openly repulsed, but
treachery and fraud work in darkness, and so cannot be avoided.
Civilis stands in arms against us, and arranges the order of his
battle; Hordeonius from his chamber or his litter gives such orders as
may best serve the enemy. The swords of thousands of brave men are
directed by one old man's sick caprice. How much better by slaying the
traitor, to set free our valour and our fortune from these evil
auspices!" The passions already kindled by the language which they
thus held among themselves were yet more inflamed by a despatch from
Vespasian, which Flaccus, finding that it could not be concealed, read
before an assembly of the troops, sending the persons who had
brought it in chains to Vitellius.
  With feelings somewhat appeased, they arrived at Bonna, the
winter-camp of the first legion. The troops there were even more
enraged against Hordeonius, and laid on him the blame of the late
disaster. They said that it was by his orders that they had offered
battle to the Batavians, supposing that the legions from Mogontiacum
were following them; that it was through his treachery that they had
been slaughtered, no reinforcements coming up; that all these events
were unknown to the other legions, and were not told to their Emperor,
though the sudden outburst of treason might have been crushed by the
prompt action of so many provinces. Hordeonius read to the army copies
of all the letters which he had sent about Gaul, begging for
reinforcements, and established as a precedent a most disgraceful
practice, namely, the handing over the despatches to the
standard-bearers of the legions, through whose means they were read by
the soldiers sooner than by the generals. He then ordered one of the
mutineers to be put in irons, more for the sake of asserting his
authority than because any one man was in fault. The army was then
moved from Bonna to the Colonia Agrippinensis, while auxiliaries
from Gaul continued to flow in; for at first that nation zealously
supported the cause of Rome. Soon indeed as the Germans increased in
power, many of the states took up arms against us, moved by the hope
of freedom and, could they once shake off the yoke, even by the lust
of empire. The irritation of the legions still increased, nor had
the imprisonment of a single soldier struck them with terror. This
fellow indeed actually charged the general with complicity; he had, he
said, acted as a messenger between Civilis and Flaccus, and because he
might tell the truth he was now being crushed under a false charge.
With wonderful firmness Vocula ascended the tribunal, and ordered
the man, who had been seized by the lictors, and was loudly
remonstrating, to be led off to execution. All the best men acquiesced
in the order, while the ill-affected were struck with terror. Then, as
all with common consent demanded that Vocula should be their
general, Hordeonius handed over to him the supreme command.
  But there were many things to exasperate the already divided
feelings of the soldiery. Pay and provisions were scanty, Gaul was
rebelling against conscription and taxes, while the Rhine, owing to
a drought unexampled in that climate, would hardly admit of
navigation, and thus supplies were straitened at the same time that
outposts had to be established along the entire bank to keep the
Germans from fording the stream; the self-same cause thus bringing
about a smaller supply of grain and a greater number of consumers.
Among ignorant persons the very failure of the stream was regarded
as a prodigy, as if the very rivers, the old defences of the Empire,
were deserting us. What, in peace, would have seemed chance or nature,
was now spoken of as destiny and the anger of heaven. As the army
entered Novesium the sixteenth legion joined it; Herennius Gallus, its
legate, was associated with Vocula in the responsibilities of command.
As they did not venture to advance upon the enemy, they constructed
a camp at a place called Gelduba. Here the generals sought to give
steadiness to the troops by such exercises as forming in order of
battle, constructing fortifications, making entrenchments, and
whatever else might train them for war. In the hope that they might be
fired to courage by the delights of plunder, Vocula led the army
against the nearest villages of the Gugerni, who had accepted the
alliance of Civilis. Some of the troops remained permanently with
Herennius Gallus.
  One day it happened that at no great distance from the camp the
Germans were endeavouring to drag off to their own bank a vessel laden
with corn, which had run aground in the shallows. Gallus could not
endure this, and sent a cohort to help. The numbers of the Germans
also increased; as fresh troops continued to join both sides, a
regular battle ensued. The Germans, besides inflicting great loss on
our men, carried off the vessel. The vanquished troops, following what
had become a regular practice, laid the blame not on their own
cowardice, but on supposed treachery in the legate. Dragged out of his
tent, his garments torn, and his person severely beaten, he was
commanded to declare for what bribe and with what accomplices he had
betrayed the army. Their old hatred of Hordeonius reappeared. He, they
declared, was the instigator of the crime, Gallus his tool. At last,
utterly terrified by their threats of instant death, the legate
himself charged Hordeonius with treachery. He was then put in irons,
and only released on the arrival of Vocula, who the next day inflicted
capital punishment on the ringleaders of the mutiny; such wide
extremes of license and of subordination were to be found in that
army. The common soldiers were undoubtedly loyal to Vitellius, but all
the most distinguished men were in favour of Vespasian. The result was
an alternation of outbreaks and executions, and a strange mixture of
obedience and frenzy, which made it impossible to restrain the men
whom it was yet possible to punish.
  Meanwhile all Germany was raising the power of Civilis by vast
additions of strength, and the alliance was secured by hostages of the
noblest rank. He directed that the territories of the Ubii and the
Treveri should be ravaged by the several tribes on which they
bordered, and that another detachment should cross the river Mosa,
to threaten the Menapii and the Morini and the frontiers of Gaul. In
both quarters plunder was collected; with peculiar hostility in the
case of the Ubii, because, this nation, being of German origin, had
forsworn its native country, and assumed the Roman name of the
Agrippinenses. Their cohorts were cut up at the village of Marcodurum,
where they lay in careless security, presuming on their distance
from the river-bank. The Ubii did not remain quiet, but made predatory
excursions into Germany, escaping at first with impunity, though
they were afterwards cut off. Throughout the whole of this war, they
were more loyal than fortunate. Civilis, grown more formidable now
that the Ubii had been crushed, and elated by the success of his
operations, pressed on the siege of the legions, keeping a strict
watch to prevent any secret intelligence of advancing succours from
reaching them. He entrusted to the Batavians the care of the
machines and the vast siege-works, and when the Transrhenane tribes
clamoured for battle, he bade them go and cut through the ramparts,
and, if repulsed, renew the struggle; their numbers were superfluously
large, and their loss was not felt. Even darkness did not terminate
the struggle.
  Piling up logs of wood round the walls and lighting them, they sat
feasting, and rushed to the conflict, as each grew heated with wine,
with a useless daring. Their missiles were discharged without effect
in the darkness, but to the Romans the ranks of the barbarians were
plainly discernible, and they singled out with deliberate aim anyone
whose boldness or whose decorations made him conspicuous. Civilis
saw this, and, extinguishing the fires, threw the confusion of
darkness over the attack. Then ensued a scene of discordant clamour,
of accident, and uncertainty, where no one could see how to aim or
to avoid a blow. Wherever a shout was heard, they wheeled round and
strained hand and foot. Valour was of no avail, accident disturbed
every plan, and the bravest frequently were struck down by the
missiles of the coward. The Germans fought with inconsiderate fury;
our men, more alive to the danger, threw, but not at random, stakes
shod with iron and heavy stones. Where the noise of the assailants was
heard, or where the ladders placed against the walls brought the enemy
within reach of their hands, they pushed them back with their shields,
and followed them with their javelins. Many, who had struggled on to
the walls, they stabbed with their short swords. After a night thus
spent, day revealed a new method of attack.
  The Batavians had raised a tower two stories high, which they
brought up to the Praetorian gate of the camp, where the ground was
most level. But our men, pushing forward strong poles, and battering
it with beams, broke it down, causing great destruction among the
combatants on the top. The enemy were attacked in their confusion by a
sudden and successful sally. All this time many engines were
constructed by the legionaries, who were superior to the enemy in
experience and skill. Peculiar consternation was caused by a
machine, which, being poised in the air over the heads of the enemy,
suddenly descended, and carried up one or more of them past the
faces of their friends, and then, by a shifting of the weights,
projected them within the limits of the camp. Civilis, giving up all
hope of a successful assault, again sat down to blockade the camp at
his leisure, and undermined the fidelity of the legions by the
promises of his emissaries.
  All these events in Germany took place before the battle of Cremona,
the result of which was announced in a despatch from Antonius,
accompanied by Caecina's proclamation. Alpinius Montanus, prefect of a
cohort in the vanquished army, was on the spot, and acknowledged the
fate of his party. Various were the emotions thus excited; the
Gallic auxiliaries, who felt neither affection nor hatred towards
either party, and who served without attachment, at once, at the
instance of their prefects, deserted Vitellius. The veteran soldiers
hesitated. Nevertheless, when Hordeonius administered the oath,
under a strong pressure from their tribunes, they pronounced the
words, which their looks and their temper belied, and while they
adopted every other expression, they hesitated at the name of
Vespasian, passing it over with a slight murmur, and not
unfrequently in absolute silence.
  After this, certain letters from Antonius to Civilis were read in
full assembly, and provoked the suspicions of the soldiery, as they
seemed to be addressed to a partisan of the cause and to be unfriendly
to the army of Germany. Soon the news reached the camp at Gelduba, and
the same language and the same acts were repeated. Montanus was sent
with a message to Civilis, bidding him desist from hostilities, and
not seek to conceal the designs of an enemy by fighting under false
colours, and telling him that, if he had been attempting to assist
Vespasian, his purpose had been fully accomplished. Civilis at first
replied in artful language, but soon perceiving that Montanus was a
man of singularly high spirit and was himself disposed for change,
he began with lamenting the perils through which he had struggled
for five-and-twenty years in the camps of Rome. "It is," he said, "a
noble reward that I have received for my toils; my brother murdered,
myself imprisoned, and the savage clamour of this army, a clamour
which demanded my execution, and for which by the law of nations I
demand vengeance. You, Treveri, and other enslaved creatures, what
reward do you expect for the blood which you have shed so often?
What but a hateful service, perpetual tribute, the rod, the axe, and
the passions of a ruling race? See how I, the prefect of a single
cohort, with the Batavians and the Canninefates, a mere fraction of
Gaul, have destroyed their vast but useless camps, or are pressing
them with the close blockade of famine and the sword. In a word,
either freedom will follow on our efforts, or, if we are vanquished,
we shall but be what we were before." Having thus fired the man's
ambition, Civilis dismissed him, but bade him carry back a milder
answer. He returned, pretending to have failed in his mission, but not
revealing the other facts; these indeed soon came to light.
  Civilis, retaining a part of his forces, sent the veteran cohorts
and the bravest of his German troops against Vocula and his army,
under the command of Julius Maximus and Claudius Victor, his
sister's son. On their march they plundered the winter camp of a
body of horse stationed at Ascibergium, and they fell on Vocula's camp
so unexpectedly that he could neither harangue his army, nor even
get it into line. All that he could do in the confusion was to order
the veteran troops to strengthen the centre. The auxiliaries were
dispersed in every part of the field. The cavalry charged, but,
received by the orderly array of the enemy, fled to their own lines.
What ensued was a massacre rather than a battle. The Nervian infantry,
from panic or from treachery, exposed the flank of our army. Thus
the attack fell upon the legions, who had lost their standards and
were being cut down within the entrenchments, when the fortune of
the day was suddenly changed by a reinforcement of fresh troops.
Some Vascon infantry, levied by Galba, which had by this time been
sent for, heard the noise of the combatants as they approached the
camp, attacked the rear of the preoccupied enemy, and spread a panic
more than proportionate to their numbers, some believing that all
the troops from Novesium, others that all from Mogontiacum, had come
up. This delusion restored the courage of the Romans, and in relying
on the strength of others they recovered their own. All the bravest of
the Batavians, of the infantry at least, fell, but the cavalry escaped
with the standards and with the prisoners whom they had secured in the
early part of the engagement. Of the slain on that day the greater
number belonged to our army, but to its less effective part. The
Germans lost the flower of their force.
  The two generals were equally blameworthy; they deserved defeat,
they did not make the most of success. Had Civilis given battle in
greater force, he could not have been outflanked by so small a
number of cohorts, and he might have destroyed the camp after once
forcing an entrance. As for Vocula, he did not reconnoitre the
advancing enemy, and consequently he was vanquished as soon as be left
the camp; and then, mistrusting his victory, he fruitlessly wasted
several days before marching against the enemy, though, had he at once
resolved to drive them back, and to follow up his success, he might,
by one and the same movement, have raised the siege of the legions.
Meanwhile Civilis had tried to work on the feelings of the besieged by
representing that with the Romans all was lost, and that victory had
declared for his own troops. The standards and colours were carried
round the ramparts, and the prisoners also were displayed. One of
them, with noble daring, declared the real truth in a loud voice, and,
as he was cut down on the spot by the Germans, all the more confidence
was felt in his information. At the same time it was becoming evident,
from the devastation of the country and from the flames of burning
houses, that the victorious army was approaching. Vocula issued orders
that the standards should be planted within sight of the camp, and
should be surrounded with a ditch and rampart, where his men might
deposit their knapsacks, and so fight without encumbrance. On this,
the General was assailed by a clamorous demand for instant battle.
They had now grown used to threaten. Without even taking time to
form into line, disordered and weary as they were, they commenced
the action. Civilis was on the field, trusting quite as much to the
faults of his adversaries as to the valour of his own troops. With the
Romans the fortune of the day varied, and the most violently
mutinous shewed themselves cowards. But some, remembering their recent
victory, stood their ground and struck fiercely at the foe, now
encouraging each other and their neighbours, and now, while they
re-formed their lines, imploring the besieged not to lose the
opportunity. These latter, who saw everything from the walls,
sallied out from every gate. It so happened that Civilis was thrown to
the ground by the fall of his horse. A report that he had been
either wounded or slain gained belief throughout both armies, and
spread incredible panic among his own troops, and gave as great
encouragement to their opponents. But Vocula, leaving the flying
foe, began to strengthen the rampart and the towers of the camp, as if
another siege were imminent. He had misused success so often that he
was rightly suspected of a preference for war.
  Nothing distressed our troops so much as the scarcity of supplies.
The baggage of the legions was therefore sent to Novesium with a crowd
of non-combatants to fetch corn from that place overland, for the
enemy commanded the river. The march of the first body was
accomplished in security, as Civilis had not yet recovered. But when
he heard that officers of the commissariat had been again sent to
Novesium, and that the infantry detached as an escort were advancing
just as if it were a time of profound peace, with but few soldiers
round the standards, the arms stowed away in the wagons, and all
wandering about at their pleasure, he attacked them in regular form,
having first sent on troops to occupy the bridges and the defiles in
the road. The battle extended over a long line of march, lasting
with varying success till night parted the combatants. The infantry
pushed on to Gelduba, while the camp remained in the same state as
before, garrisoned by such troops as had been left in it. There
could be no doubt what peril a convoy, heavily laden and
panic-stricken, would have to encounter in attempting to return.
Vocula added to his force a thousand picked men from the fifth and
fifteenth legions besieged in the Old Camp, a body of troops
undisciplined and ill-affected to their officers. But more than the
number specified came forward, and openly protested, as they
marched, that they would not endure any longer the hardships of famine
and the treachery of the legates. On the other hand, those who had
stayed behind complained that they were, being left to their fate by
this withdrawal of a part of the legions. A twofold mutiny was the
result, some calling upon Vocula to come back, while the others
refused to return to the camp.
  Meanwhile Civilis blockaded the Old Camp. Vocula retired first to
Gelduba, after, wards to Novesium; Civilis took possession of Gelduba,
and not long after was victorious in a cavalry engagement near
Novesium. But reverses and successes seemed equally to kindle in the
troops the one desire of murdering their officers. The legions,
increased in number by the arrival of the men from the fifth and
fifteenth, demanded a donative, for they had discovered that some
money had been sent by Vitellius. After a short delay Hordeonius
gave the donative in the name of Vespasian. This, more than anything
else, fostered the mutinous spirit. The men, abandoning themselves
to debauchery and revelry and all the license of nightly gatherings,
revived their old grudge against Hordeonius. Without a single legate
or tribune venturing to check them, for the darkness seems to have
taken from them all sense of shame, they dragged him out of his bed
and killed him. The same fate was intended for Vocula, but he
assumed the dress of a slave, and escaped unrecognized in the
darkness. When their fury had subsided and their alarm returned,
they sent centurions with despatches to the various states of Gaul,
imploring help in money and troops.
  These men, headstrong, cowardly, and spiritless, as a mob without
a leader always is, on the approach of Civilis hastily took up arms,
and, as hastily abandoning them, betook themselves to flight. Disaster
produced disunion, the troops from the Upper army dissociating their
cause from that of their comrades. Nevertheless the statues of
Vitellius were again set up in the camp and in the neighbouring
Belgian towns, and this at a time when Vitellius himself had fallen.
Then the men of the 1st, the 4th, and the 18th legions, repenting of
their conduct, followed Vocula, and again taking in his presence the
oath of allegiance to Vespasian, were marched by him to the relief
of Mogontiacum. The besieging army, an heterogeneous mass of Chatti,
Usipii, and Mattiaci, had raised the siege, glutted with spoils, but
not without suffering loss. Our troops attacked them on the way,
dispersed and unprepared. Moreover the Treveri had constructed a
breastwork and rampart across their territory, and they and the
Germans continued to contend with great losses on both sides up to the
time when they tarnished by rebellion their distinguished services
to the Roman people.
  Meanwhile Vespasian (now consul for the second time) and Titus
entered upon their office, both being absent from Rome. People were
gloomy and anxious under the pressure of manifold fears, for, over and
above immediate perils, they had taken groundless alarm under the
impression that Africa was in rebellion through the revolutionary
movements of Lucius Piso. He was governor of that province, and was
far from being a man of turbulent disposition. The fact was that the
wheat-ships were detained by the severity of the weather, and the
lower orders, who were accustomed to buy their provisions from day
to day, and to whom cheap corn was the sole subject of public
interest, feared and believed that the ports had been closed and the
supplies stopped, the Vitellianists, who had not yet given up their
party feelings, helping to spread the report, which was not
displeasing even to the conquerors. Their ambition, which even foreign
campaigns could not fill to the full, was not satisfied by any
triumphs that civil war could furnish.
  On the 1st of January, at a meeting of the Senate, convoked for
the purpose by Julius Frontinus, praetor of the city, votes of
thanks were passed to the legates, to the armies, and to the allied
kings. The office of praetor was taken away from Tettius Julianus,
as having deserted his legion when it passed over to the party of
Vespasian, with a view to its being transferred to Plotius Griphus.
Equestrian rank was conferred on Hormus. Then, on the resignation of
Frontinus, Caesar Domitian assumed the office of praetor of the
city. His name was put at the head of despatches and edicts, but the
real authority was in the hands of Mucianus, with this exception, that
Domitian ventured on several acts of power, at the instigation of
his friends, or at his own caprice. But Mucianus found his principal
cause of apprehension in Primus Antonius and Varus Arrius, who, in the
freshness of their fame, while distinguished by great achievements and
by the attachment of the soldiery, were also supported by the
people, because in no case had they extended their severities beyond
the battle-field. It was also reported that Antonius had urged
Scribonianus Crassus, whom an illustrious descent added to the honours
of his brother made a conspicuous person, to assume the supreme power;
and it was understood that a number of accomplices would not have
failed to support him, had not the proposal been rejected by
Scribonianus, who was a man not easily to be tempted even by a
certainty, and was proportionately apprehensive of risk. Mucianus,
seeing that Antonius could not be openly crushed, heaped many
praises upon him in the Senate, and loaded him with promises in
secret, holding out as a prize the government of Eastern Spain, then
vacant in consequence of the departure of Cluvius Rufus. At the same
time he lavished on his friends tribuneships and prefectures; and
then, when he had filled the vain heart of the man with hope and
ambition, he destroyed his power by sending into winter quarters the
7th legion, whose affection for Antonius was particularly vehement.
The 3rd legion, old troops of Varus Arrius, were sent back to Syria.
Part of the army was on its way to Germany. Thus all elements of
disturbance being removed, the usual appearance of the capital, the
laws, and the jurisdiction of the magistrates, were once more
restored.
  Domitian, on the day of his taking his seat in the Senate, made a
brief and measured speech in reference to the absence of his father
and brother, and to his own youth. He was graceful in his bearing,
and, his real character being yet unknown, the frequent blush on his
countenance passed for modesty. On his proposing the restoration of
the Imperial honours of Galba, Curtius Montanus moved that respect
should also be paid to the memory of Piso. The Senate passed both
motions, but that which referred to Piso was not carried out.
Certain commissioners were then appointed by lot, who were to see to
the restitution of property plundered during the war, to examine and
restore to their place the brazen tables of the laws, which had fallen
down through age, to free the Calendar from the additions with which
the adulatory spirit of the time had disfigured it, and to put a check
on the public expenditure. The office of praetor was restored to
Tettius Julianus, as soon as it was known that he had fled for
refuge to Vespasian. Griphus still retained his rank. It was then
determined that the cause of Musonius Rufus against Publius Celer
should be again brought on. Publius was condemned, and thus
expiation was made to the shade of Soranus. The day thus marked by
an example of public justice was not barren of distinction to
individuals. Musonius was thought to have fulfilled the righteous duty
of an accuser, but men spoke very differently of Demetrius, a disciple
of the Cynical school of philosophy, who pleaded the cause of a
notorious criminal by appeals to corrupt influences rather than by
fair argument. Publius himself, in his peril, had neither spirit nor
power of speech left. The signal for vengeance on the informers having
been thus given, Junius Mauricus asked Caesar to give the Senate
access to the Imperial registers, from which they might learn what
impeachments the several informers had proposed. Caesar answered, that
in a matter of such importance the Emperor must be consulted.
  The Senate, led by its principal members, then framed a form of
oath, which was eagerly taken by all the magistrates and by the
other Senators in the order in which they voted. They called the
Gods to witness, that nothing had been done by their instrumentality
to prejudice the safety of any person, and that they had gained no
distinction or advantage by the ruin of Roman citizens. Great was
the alarm, and various the devices for altering the words of the oath,
among those who felt the consciousness of guilt. The Senate
appreciated the scruple, but denounced the perjury. This public
censure, as it might be called, fell with especial severity on three
men, Sariolenus Vocula, Nonnius Attianus, and Cestius Severus, all
of them infamous for having practised the trade of the informer in the
days of Nero. Sariolenus indeed laboured under an imputation of recent
date. It was said that he had attempted the same practices during
the reign of Vitellius. The Senators did not desist from threatening
gestures, till he quitted the chamber; then passing to Paccius
Africanus, they assailed him in the same way. It was he, they said,
who had singled out as victims for Nero the brothers Scribonius,
renowned for their mutual affection and for their wealth. Africanus
dared not confess his guilt, and could not deny it; but he himself
turned on Vibius Crispus, who was pressing him with questions, and
complicating a charge which he could not rebut, shifted the blame from
himself by associating another with his guilt.
  Great was the reputation for brotherly affection, as well as for
eloquence, which Vipstanus Messalla earned for himself on that day, by
venturing, though not yet of Senatorial age, to plead for his
brother Aquilius Regulus. The fall of the families of the Crassi and
Orfitus had brought Regulus into the utmost odium. Of his own free
will, as it seemed, and while still a mere youth, he had undertaken
the prosecution, not to ward off any peril from himself, but in the
hope of gaining power. The wife of Crassus, Sulpicia Praetextata,
and her four children were ready, should the Senate take cognizance of
the cause, to demand vengeance. Accordingly, Messalla, without
attempting to defend the case or the person accused, had simply thrown
himself in the way of the perils that threatened his brother, and
had thus wrought upon the feelings of several Senators. On this
Curtius Montanus met him with a fierce speech, in which he went to the
length of asserting, that after the death of Galba, money had been
given by Regulus to the murderer of Piso, and that he had even
fastened his teeth in the murdered man's head. "Certainly," he said,
"Nero did not compel this act; you did not secure by this piece of
barbarity either your rank or your life. We may bear with the
defence put forward by men who thought it better to destroy others
than to come into peril themselves. As for you, the exile of your
father, and the division of his property among his creditors, had left
you perfectly safe, besides that your youth incapacitated you for
office; there was nothing in you which Nero could either covet or
dread. It was from sheer lust of slaughter and greed of gain that you,
unknown as you were, you, who had never pleaded in any man's
defence, steeped your soul in noble blood, when, though you had
snatched from the very grave of your Country the spoils of a man of
consular rank, had been fed to the full with seven million
sesterces, and shone with all sacerdotal honours, you yet
overwhelmed in one common ruin innocent boys, old men of illustrious
name, and noble ladies, when you actually blamed the tardy movements
of Nero in wearying himself and his informers with the overthrow of
single families, and declared that the whole Senate might be destroyed
by one word. Keep, Conscript Fathers, preserve a man of such ready
counsels, that every age may be furnished with its teacher, and that
our young men may imitate Regulus, just as our old men imitate
Marcellus and Crispus. Even unsuccessful villany finds some to emulate
it: what will happen, if it flourish and be strong? And the man,
whom we dare not offend when he holds only quaestor's rank, are we
to see him rise to the dignities of praetor and consul? Do you suppose
that Nero will be the last of the tyrants? Those who survived
Tiberius, those who survived Caligula, thought the same; and yet after
each there arose another ruler yet more detestable and more cruel.
We are not afraid of Vespasian; the age and moderation of the new
Emperor reassure us. But the influence of an example outlives the
individual character. We have lost our vigour, Conscript Fathers; we
are no longer that Senate, which, when Nero had fallen, demanded
that the informers and ministers of the tyrant should be punished
according to ancient custom. The first day after the downfall of a
wicked Emperor is the best of opportunities."
  Montanus was heard with such approval on the part of the Senate,
that Helvidius conceived a hope that Marcellus also might be
overthrown. He therefore began with a panegyric on Cluvius Rufus, who,
though not less rich nor less renowned for eloquence, had never
imperilled a single life in the days of Nero. By this comparison, as
well as by direct accusations, he pressed Eprius hard, and stirred the
indignation of the Senators. When Marcellus perceived this, he made as
if he would leave the House, exclaiming, "We go, Priscus, and leave
you your Senate; act the king, though Caesar himself be present."
Crispus followed. Both were enraged, but their looks were different;
Marcellus cast furious glances about him, while Crispus smiled. They
were drawn back, however, into the Senate by the hasty interference of
friends. The contest grew fiercer, while the well-disposed majority on
the one side, and a powerful minority on the other, fought out their
obstinate quarrel, and thus the day was spent in altercation.
  At the next meeting of the Senate Caesar began by recommending
that the wrongs, the resentments, and the terrible necessities of
former times, should be forgotten, and Mucianus spoke at great
length in favour of the informers. At the same time he admonished in
gentle terms and in a tone of entreaty those who were reviving
indictments, which they had before commenced and afterwards dropped.
The Senators, when they found themselves opposed, relinquished the
liberty which they had begun to exercise. That it might not be thought
that the opinion of the Senate was disregarded, or that impunity was
accorded to all acts done in the days of Nero, Mucianus sent back to
their islands two men of Senatorial rank, Octavius Sagitta and
Antistius Sosianus, who had quitted their places of banishment.
Octavius had seduced one Pontia Postumia, and, on her refusing to
marry him, in the frenzy of passion had murdered her. Sosianus by
his depravity had brought many to ruin. Both had been condemned and
banished by a solemn decision of the Senate, and, though others were
permitted to return, were kept under the same penalty. But this did
not mitigate the hatred felt against Mucianus. Sosianus and Sagitta
were utterly insignificant, even if they did return; but men dreaded
the abilities of the informers, their wealth, and the power which they
exercised in many sinister ways.
  A trial, conducted in the Senate according to ancient precedents,
brought into harmony for a time the feelings of its members. Manlius
Patruitus, a Senator, laid a complaint, that he had been beaten by a
mob in the colony of Sena, and that by order of the magistrates;
that the wrong had not stopped here, but that lamentations and
wailings, in fact a representation of funeral obsequies, had been
enacted in his presence, accompanied with contemptuous and insulting
expressions levelled against the whole Senate. The persons accused
were summoned to appear, and after the case had been investigated,
punishment was inflicted on those who were found guilty. A
resolution of the Senate was also passed, recommending more orderly
behaviour to the people of Sena. About the same time Antonius Flamma
was condemned under the law against extortion, at the suit of the
people of Cyrene, and was banished for cruel practices.
  Amidst all this a mutiny in the army all but broke out. The troops
who, having been disbanded by Vitellius, had flocked to support
Vespasian, asked leave to serve again in the Praetorian Guard, and the
soldiers who had been selected from the legions with the same prospect
now clamoured for their promised pay. Even the Vitellianists could not
be got rid of without much bloodshed. But the money required for
retaining in the service so vast a body of men was immensely large.
Mucianus entered the camp to examine more accurately the individual
claims. The victorious army, wearing their proper decorations and
arms, he drew up with moderate intervals of space between the
divisions; then the Vitellianists, whose capitulation at Bovillae I
have already related, and the other troops of the party, who had
been collected from the capital and its neighbourhood, were brought
forth almost naked. Mucianus ordered these men to be drawn up apart,
making the British, the German, and any other troops that there were
belonging to other armies, take up separate positions. The very
first view of their situation paralyzed them. They saw opposed to them
what seemed a hostile array, threatening them with javelin and
sword. They saw themselves hemmed in, without arms, filthy and
squalid. And when they began to be separated, some to be marched to
one spot, and some to another, a thrill of terror ran through them
all. Among the troops from Germany the panic was particularly great;
for they believed that this separation marked them out for
slaughter. They embraced their fellow soldiers, clung to their
necks, begged for parting kisses, and entreated that they might not be
deserted, or doomed in a common cause to suffer a different lot.
They invoked now Mucianus, now the absent Emperor, and, as a last
resource, heaven and the Gods, till Mucianus came forward, and calling
them "soldiers bound by the same oath and servants of the same
Emperor," stopped the groundless panic. And indeed the victorious army
seconded the tears of the vanquished with their approving shouts. This
terminated the proceedings for that day. But when Domitian harangued
them a few days afterwards, they received him with increased
confidence. The land that was offered them they contemptuously
rejected, and begged for regular service and pay. Theirs were
prayers indeed, but such as it was impossible to reject. They were
therefore received into the Praetorian camp. Then such as had
reached the prescribed age, or had served the proper number of
campaigns, received an honourable discharge; others were dismissed for
misconduct; but this was done by degrees and in detail, always the
safest mode of reducing the united strength of a multitude.
  It is a fact that, whether suggested by real poverty or by a wish to
give the appearance of it, a proposition passed the Senate to the
effect that a loan of sixty million sesterces from private persons
should be accepted. Pompeius Silvanus was appointed to manage the
affair. Before long, either the necessity ceased or the pretence was
dropped. After this, on the motion of Domitian, the consulships
conferred by Vitellius were cancelled, and the honours of a censor's
funeral were paid to Sabinus; great lessons both of the mutability
of fortune, ever bringing together the highest honours and the
lowest humiliations.
  About the same time the proconsul Lucius Piso was murdered. I
shall make the account of this murder as exact as possible by first
reviewing a few earlier circumstances, which have a bearing on the
origin and motives of such deeds. The legion and the auxiliaries
stationed in Africa to guard the frontiers of the Empire were under
the proconsul's authority during the reigns of the divine Augustus and
Tiberius. But in course of time Caligula, prompted by his restless
temper and by his fear of Marcus Silanus, who then held Africa, took
away the legion from the proconsul, and handed it over to a legate
whom he sent for that purpose. The patronage was equally divided
between the two officers. A source of disagreement was thus studiously
sought in the continual clashing of their authority, and it was
further developed by an unprincipled rivalry. The power of the legates
grew through their lengthened tenure of office, and, perhaps,
because an inferior feels greater interest in such a competition.
All the more distinguished of the proconsuls cared more for security
than for power.
  At this time the legion in Africa was commanded by Valerius
Festus, a young man of extravagant habits and immoderate ambition, who
was now made uneasy by his relationship to Vitellius. Whether this man
in their frequent interviews tempted Piso to revolt, or whether he
resisted such overtures, is not known for certain, for no one was
present at their confidential meetings, and, after Piso's death,
many were disposed to ingratiate themselves with the murderer. There
is no doubt that the province and the troops entertained feelings of
hostility to Vespasian, and some of the Vitellianists, who had escaped
from the capital, incessantly represented to Piso that Gaul was
hesitating and Germany ready to revolt, that his own position was
perilous, and that for one who in peace must be suspected, war was the
safer course. While this was going on, Claudius Sagitta, prefect of
Petra's Horse, making a very quick passage, reached Africa before
Papirius, the centurion despatched by Mucianus. He declared that an
order to put Piso to death had been given to the centurion, and that
Galerianus, his cousin and son-in-law, had perished; that his only
hope of safety was in bold action; that in such action two paths
were open; he might defend himself on the spot, or he might sail for
Gaul and offer his services as general to the Vitellianist armies.
Piso was wholly unmoved by this statement. The centurion despatched by
Mucianus, on landing in the port of Carthage, raised his voice, and
invoked in succession all blessings on the head of Piso, as if he were
Emperor, and bade the bystanders, who were astonished by this sudden
and strange proceeding, take up the same cry. The credulous mob rushed
into the market-place, and demanded that Piso should shew himself.
They threw everything into an uproar with their clamorous shouts of
joy, careless of the truth, and only eager to flatter. Piso, acting on
the information of Sagitta, or, perhaps, from natural modesty, would
not make his appearance in public, or trust himself to the zeal of the
populace. On questioning the centurion, and finding that he had sought
a pretext for accusing and murdering him, he ordered the man to be
executed, moved, not so much by any hope of saving his life, as by
indignation against the assassin; for this fellow had been one of
the murderers of Macer, and was now come to slay the proconsul with
hands already stained with the blood of the legate. He then severely
blamed the people of Carthage in an edict which betrayed his
anxiety, and ceased to discharge even the usual duties of his
office, shutting himself up in his palace, to guard against any casual
occurrence that might lead to a new outbreak.
  But when the agitation of the people, the execution of the
centurion, and other news, true or false, exaggerated as usual by
report, came to the ears of Festus, he sent some cavalry to put Piso
to death. They rode over at full speed, and broke into the dwelling of
the proconsul in the dim light of early dawn, with their swords
drawn in their hands. Many of them were unacquainted with the person
of Piso, for the legate had selected some Moorish and Carthaginian
auxiliaries to perpetrate the deed. Near the proconsul's chamber
they chanced to meet a slave, and asked him who he was, and where Piso
was to be found? The slave with a noble untruth replied, "I am he,"
and was immediately cut down. Soon after Piso was killed, for there
was on the spot one who recognized him, Baebius Massa, one of the
procurators of Africa, a name even then fatal to the good, and
destined often to reappear among the causes of the sufferings which he
had ere long to endure. From Adrumetum, where he had stayed to watch
the result, Festus went to the legion, and gave orders that
Cetronius Pisanus, prefect of the camp, should be put in irons. He did
this out of private pique, but he called the man an accomplice of
Piso. Some few centurions and soldiers he punished, others he
rewarded, neither the one nor the other deservedly, but he wished
men to believe that he had extinguished a war. He then put an end to a
quarrel between the Censes and the Leptitani, which, originating in
robberies of corn and cattle by two rustic populations, had grown from
this insignificant beginning till it was carried on in pitched
battles. The people of Ceea, who were inferior in numbers, had
summoned to their aid the Garamantes, a wild race incessantly occupied
in robbing their neighbours. This had brought the Leptitani to
extremities; their territories had been ravaged far and wide, and they
were trembling within their walls, when the Garamantes were put to
flight by the arrival of the auxiliary infantry and cavalry, and the
whole of the booty was recaptured, with the exception of some which
the plunderers, in their wanderings through inaccessible hamlets,
had sold to more distant tribes.
  Vespasian had heard of the victory of Cremona, and had received
favourable tidings from all quarters, and he was now informed of the
fall of Vitellius by many persons of every rank, who, with a good
fortune equal to their courage, risked the perils of the wintry sea.
Envoys had come from king Vologesus to offer him 40,000 Parthian
cavalry. It was a matter of pride and joy to him to be courted with
such splendid offers of help from the allies, and not to want them. He
thanked Vologesus, and recommended him to send ambassadors to the
Senate, and to learn for himself that peace had been restored. While
his thoughts were fixed on Italy and on the state of the Capital, he
heard an unfavourable account of Domitian, which represented him as
overstepping the limits of his age and the privileges of a son. He
therefore entrusted Titus with the main strength of the army to
complete what had yet to be done in the Jewish war.
  It was said that Titus before his departure had a long interview
with his father, in which he implored him not to let himself be easily
excited by the reports of slanderers, but to shew an impartial and
forgiving temper towards his son. "Legions and fleets," he reminded
him, "are not such sure bulwarks of Imperial power as a numerous
family. As for friends, time, altered fortunes, perhaps their passions
or their errors, may weaken, may change, may even destroy, their
affection. A man's own race can never be dissociated from him, least
of all with Princes, whose prosperity is shared by others, while their
reverses touch but their nearest kin. Even between brothers there
can be no lasting affection, except the father sets the example."
Vespasian, delighted with the brotherly affection of Titus rather than
reconciled to Domitian, bade his son be of good cheer, and
aggrandise the State by war and deeds of arms. He would himself
provide for the interests of peace, and for the welfare of his family.
He then had some of the swiftest vessels laden with corn, and
committed them to the perils of the still stormy sea. Rome indeed
was in the very critical position of not having more than ten days'
consumption in the granaries, when the supplies from Vespasian
arrived.
  The work of rebuilding the Capitol was assigned by him to Lucius
Vestinius, a man of the Equestrian order, who, however, for high
character and reputation ranked among the nobles. The soothsayers whom
he assembled directed that the remains of the old shrine should be
removed to the marshes, and the new temple raised on the original
site. The Gods, they said, forbade the old form to be changed. On
the 21st of June, beneath a cloudless sky, the entire space devoted to
the sacred enclosure was encompassed with chaplets and garlands.
Soldiers, who bore auspicious names, entered the precincts with sacred
boughs. Then the vestal virgins, with a troop of boys and girls, whose
fathers and mothers were still living, sprinkled the whole space
with water drawn from the fountains and rivers. After this,
Helvidius Priscus, the praetor, first purified the spot with the usual
sacrifice of a sow, a sheep, and a bull, and duly placed the
entrails on turf; then, in terms dictated by Publius Aelianus, the
high-priest, besought Jupiter, Juno, Minerva, and the tutelary deities
of the place, to prosper the undertaking, and to lend their divine
help to raise the abodes which the piety of men had founded for
them. He then touched the wreaths, which were wound round the
foundation stone and entwined with the ropes, while at the same moment
all the other magistrates of the State, the Priests, the Senators, the
Knights, and a number of the citizens, with zeal and joy uniting their
efforts, dragged the huge stone along. Contributions of gold and
silver and virgin ores, never smelted in the furnace, but still in
their natural state, were showered on the foundations. The soothsayers
had previously directed that no stone or gold which had been
intended for any other purpose should profane the work. Additional
height was given to the structure; this was the only variation which
religion would permit, and the one feature which had been thought
wanting in the splendour of the old temple.
  Meanwhile the tidings of the death of Vitellius, spreading through
Gaul and Germany, had caused a second war. Civilis had thrown aside
all disguise, and was now openly assailing the Roman power, while
the legions of Vitellius preferred even a foreign yoke to the rule
of Vespasian. Gaul had gathered fresh courage from the belief that the
fortunes of our armies had been everywhere disastrous; for a report
was rife that our winter camps in Moesia and Pannonia were hemmed in
by the Sarmatians and Dacians. Rumours equally false were circulated
respecting Britain. Above all, the conflagration of the Capitol had
made them believe that the end of the Roman Empire was at hand. The
Gauls, they remembered, had captured the city in former days, but,
as the abode of Jupiter was uninjured, the Empire had survived;
whereas now the Druids declared, with the prophetic utterances of an
idle superstition, that this fatal conflagration was a sign of the
anger of heaven, and portended universal empire for the Transalpine
nations. A rumour had also gone forth that the chiefs of Gaul, whom
Otho had sent against Vitellius, had, before their departure, bound
themselves by a compact not to fall the cause of freedom, should the
power of Rome be broken by a continuous succession of civil wars and
internal calamities.
  Before the murder of Flaccus Hordeonius nothing had come out by
which any conspiracy could be discovered. After his death,
messengers passed to and fro between Civilis and Classicus,
commander of the cavalry of the Treveri. Classicus was first among his
countrymen in rank and wealth; he was of a royal house, of a race
distinguished both in peace and war, and he himself claimed to be by
family tradition the foe rather than the ally of the Romans. Julius
Tutor and Julius Sabinus joined him in his schemes. One was a
Trever, the other a Lingon. Tutor had been made by Vitellius
guardian of the banks of the Rhine. Sabinus, over and above his
natural vanity, was inflamed with the pride of an imaginary descent,
for he asserted that his great-grandmother had, by her personal
charms, attracted the admiration of the divine Julius, when he was
campaigning in Gaul. These two men held secret conferences to sound
the views of the rest of their countrymen, and when they had secured
as accomplices such as they thought suitable for their purpose, they
met together in a private house in the Colonia Agrippinensis; for
the State in its public policy was strongly opposed to all such
attempts. Some, however, of the Ubii and Tungri were present but the
Treveri and Lingones had the greatest weight in the matter. Nor
could they endure the delay of deliberation; they rivalled each
other in vehement assertions that the Romans were in a frenzy of
discord, that their legions had been cut to pieces, that Italy was
laid waste, that Rome itself was at that very moment undergoing
capture, while all her armies were occupied by wars of their own. If
they were but to secure the passes of the Alps with bodies of
troops, Gaul, with her own freedom firmly established, might look
about her, and fix the limits of her dominion.
  These views were no sooner stated than approved. As to the survivors
of the Vitellianist army, they doubted what to do; many voted for
putting to death men so turbulent and faithless, stained too with
the blood of their generals. Still the policy of mercy prevailed. To
cut off all hope of quarter might provoke an obstinate resistance.
It would be better to draw them into friendly union. If only the
legates of the legions were put to death, the remaining multitude,
moved by the consciousness of guilt and the hope of escape, would
readily join their cause.
  Such was the outline of their original plan. Emissaries were
likewise despatched throughout Gaul to stir up war, while they
themselves feigned submission, that they might be the better able to
crush the unsuspecting Vocula. Persons, however, were found to
convey information to him, but he had not sufficient strength to
suppress the movement, as the legions were incomplete in numbers and
disloyal. So, what with soldiers of doubtful fidelity and secret
enemies, he thought it best, under the circumstances, to make his
way by meeting deceit with deceit, and by using the same arts with
which he was himself assailed. He therefore went down to the Colonia
Agrippinenses. Thither Claudius Labeo, who, as I have related, had
been taken prisoner and sent out of the province into the country of
the Frisii, made his escape by bribing his gaolers. This man
undertook, if a force were given him, to enter the Batavian
territory and bring back to the Roman alliance the more influential
part of that State; but, though he obtained a small force of
infantry and cavalry, he did not venture to attempt anything among the
Batavi, but only induced some of the Nervii and Betasii to take up
arms, and made continual attacks on the Canninefates and the Marsaci
more in the way of robbery than of war.
  Lured on by the treacherous representations of the Gauls, Vocula
marched against the enemy. He was near the Old Camp, when Classicus
and Tutor, who had gone on in advance under the pretence of
reconnoitring, concluded an agreement with the German chiefs. They
then for the first time separated themselves from the legions, and
formed a camp of their own, with a separate line of entrenchment,
while Vocula protested that the power of Rome was not so utterly
shaken by civil war as to have become contemptible even to Treveri and
Lingones. "There are still," he said, "faithful provinces,
victorious armies, the fortune of the Empire, and avenging Gods.
Thus it was that Sacrovir and the Aedui in former days, Vindex and the
Gauls in more recent times, were crushed in a single battle. The
breakers of treaties may look for the vengeance of the same Deities,
and the same doom. Julius and Augustus understood far better the
character of the people. Galba's policy and the diminution of their
tribute have inspired them with hostile feelings. They are now
enemies, because their yoke is easy; when they have been plundered and
stripped, they will be friends." After uttering this defiance, finding
that Classicus and Tutor persisted in their treachery, he changed
his line of march, and retired to Novesium. The Gauls encamped at a
distance of two miles, and plied with bribes the centurions and
soldiers who visited them there, striving to make a Roman army
commit the unheard of baseness of swearing allegiance to foreigners,
and pledge itself to the perpetration of this atrocious crime by
murdering or imprisoning its officers. Vocula, though many persons
advised him to escape, thought it best to be bold, and, summoning an
assembly, spoke as follows:
  "Never, when I have addressed you, have I felt more anxious for your
welfare, never more indifferent about my own. Of the destruction
that threatens me I can hear with cheerfulness; and amid so many evils
I look forward to death as the end of my sufferings. For you I feel
shame and compassion. Against you indeed no hostile ranks are
gathering. That would be but the lawful course of war, and the right
which an enemy may claim. But Classicus hopes to wage with your
strength his war against Rome, and proudly offers to your allegiance
an empire of Gaul. Though our fortune and courage have for the
moment failed us, have we so utterly forgotten the old memories of
those many times when the legions of Rome resolved to perish but not
to be driven from their post? Often have our allies endured to see
their cities destroyed, and with their wives and children to die in
the flames, with only this reward in their death, the glory of
untarnished loyalty. At this very moment our legions at the Old Camp
are suffering the horrors of famine and of siege, and cannot be shaken
by threats or by promises. We, besides our arms, our numbers, and
the singular strength of our fortifications, have corn and supplies
sufficient for a campaign however protracted. We had lately money
enough even to furnish a donative; and, whether you choose to refer
the bounty to Vitellius or Vespasian, it was at any rate from a
Roman Emperor that you received it. If you, who have been victorious
in so many campaigns, who have so often routed the enemy at Gelduba
and at the Old Camp, yet shrink from battle, this indeed is an
unworthy fear. Still you have an entrenched camp; you have
fortifications and the means of prolonging the war, till succouring
armies pour in from the neighbouring provinces. It may be that I do
not satisfy you; you may fall back on other legates or tribunes, on
some centurion, even on some common soldier. Let not this monstrous
news go forth to the whole world, that with you in their train Civilis
and Classicus are about to invade Italy. Should the Germans and the
Gauls lead you to the walls of the capital, will you lift up arms
against your Country? My soul shudders at the imagination of so
horrible a crime. Will you mount guard for Tutor, the Trever? Shall
a Batavian give the signal for battle? Will you serve as recruits in
the German battalions? What will be the issue of your wickedness
when the Roman legions are marshalled against you? Will you be a
second time deserters, a second time traitors, and brave the anger
of heaven while you waver between your old and your new allegiance?
I implore and entreat thee, O Jupiter, supremely good and great, to
whom through eight hundred and twenty years we have paid the honours
of so many triumphs, and thou, Quirinus, father of Rome, that, if it
be not your pleasure that this camp should be preserved pure and
inviolate under my command, you will at least not suffer it to be
polluted and defiled by a Tutor and a Classicus. Grant that the
soldiers of Rome may either be innocent of crime, or at least
experience a repentance speedy and without remorse."
  They received his speech with feelings that varied between hope,
fear, and shame. Vocula then left them, and was preparing to put an
end to his life, when his freedmen and slaves prevented him from
anticipating by his own act a most miserable death. Classicus
despatched one Aemilius Longinus, a deserter from the first legion,
and speedily accomplished the murder. With respect to the two legates,
Herennius and Numisius, it was thought enough to put them in chains.
Classicus then assumed the insignia of Roman Imperial power, and
entered the camp. Hardened though he was to every sort of crime, he
could only find words enough to go through the form of oath. All who
were present swore allegiance to the empire of Gaul. He
distinguished the murderer of Vocula by high promotion, and the others
by rewards proportioned to their services in crime.
  Tutor and Classicus then divided the management of the war between
them. Tutor, investing the Colonia Agrippinensis with a strong
force, compelled the inhabitants and all the troops on the Upper Rhine
to take the same oath. He did this after having first put to death the
tribunes at Mogontiacum, and driven away the prefect of the camp,
because they refused obedience. Classicus picked out all the most
unprincipled men from the troops who had capitulated, and bade them go
to the besieged, and offer them quarter, if they would accept the
actual state of affairs; otherwise there was no hope for them; they
would have to endure famine, the sword, and the direst extremities.
The messengers whom he sent supported their representations by their
own example.
  The ties of loyalty on the one hand, and the necessities of famine
on the other, kept the besieged wavering between the alternatives of
glory and infamy. While they thus hesitated, all usual and even
unusual kinds of food failed them, for they had consumed their
horses and beasts of burden and all the other animals, which, though
unclean and disgusting, necessity compelled them to use. At last
they tore up shrubs and roots and the grass that grew between the
stones, and thus shewed an example of patience under privations,
till at last they shamefully tarnished the lustre of their fame by
sending envoys to Civilis to beg for their lives. Their prayers were
not heard, till they swore allegiance to the empire of Gaul. Civilis
then stipulated for the plunder of the camp, and appointed guards
who were to secure the treasure, the camp-followers, and the
baggage, and accompany them as they departed, stripped of
everything. About five miles from the spot the Germans rose upon them,
and attacked them as they marched without thought of danger. The
bravest were cut down where they stood; the greater part, as they were
scattered in flight. The rest made their escape to the camp, while
Civilis certainly complained of the proceeding, and upbraided the
Germans with breaking faith by this atrocious act. Whether this was
mere hypocrisy, or whether he was unable to restrain their fury, is
not positively stated. They plundered and then fired the camp, and all
who survived the battle the flames destroyed.
  Then Civilis fulfilled a vow often made by barbarians; his hair,
which he had let grow long and coloured with a red dye from the day of
taking up arms against Rome, he now cut short, when the destruction of
the legions had been accomplished. It was also said that he set up
some of the prisoners as marks for his little son to shoot at with a
child's arrows and javelins. He neither took the oath of allegiance to
Gaul himself, nor obliged any Batavian to do so, for he relied on
the resources of Germany, and felt that, should it be necessary to
fight for empire with the Gauls, he should have on his side a great
name and superior strength. Munius Lupercus, legate of one of the
legions, was sent along with other gifts to Veleda, a maiden of the
tribe of the Bructeri, who possessed extensive dominion; for by
ancient usage the Germans attributed to many of their women
prophetic powers and, as the superstition grew in strength, even
actual divinity. The authority of Veleda was then at its height,
because she had foretold the success of the Germans and the
destruction of the legions. Lupercus, however, was murdered on the
road. A few of the centurions and tribunes, who were natives of
Gaul, were reserved as hostages for the maintenance of the alliance.
The winter encampments of the auxiliary infantry and cavalry and of
the legions, with the sole exception of those at Mogontiacum and
Vindonissa, were pulled down and burnt.
  The 16th legion, with the auxiliary troops that capitulated at the
same time, received orders to march from Novesium to the Colony of the
Treveri, a day having been fixed by which they were to quit the
camp. The whole of this interval they spent in many anxious
thoughts. The cowards trembled to think of those who had been
massacred at the Old Camp; the better men blushed with shame at the
infamy of their position. "What a march is this before us!" they
cried, "Who will lead us on our way? Our all is at the disposal of
those whom we have made our masters for life or death." Others,
without the least sense of their disgrace, stowed away about their
persons their money and what else they prized most highly, while
some got their arms in readiness, and girded on their weapons as if
for battle. While they were thus occupied, the time for their
departure arrived, and proved even more dismal than their
anticipation. For in their intrenchments their woeful appearance had
not been so noticeable; the open plain and the light of day revealed
their disgrace. The images of the Emperors were torn down; the
standards were borne along without their usual honours, while the
banners of the Gauls glittered on every side. The train moved on in
silence like a long funeral procession. Their leader was Claudius
Sanctus; one of his eyes had been destroyed; he was repulsive in
countenance and even more feeble in intellect. The guilt of the troops
seemed to be doubled, when the other legion, deserting the camp at
Bonna, joined their ranks. When the report of the capture of the
legions became generally known, all who but a short time before
trembled at the name of Rome rushed forth from the fields and
houses, and spread themselves everywhere to enjoy with extravagant
delight the strange spectacle. The Picentine Horse could not endure
the triumph of the insulting rabble, and, disregarding the promises
and threats of Sanctus, rode off to Mogontiacum. Chancing to fall in
with Longinus, the murderer of Vocula, they overwhelmed him with a
shower of darts, and thus made a beginning towards a future
expiation of their guilt. The legions did not change the direction
of their march, and encamped under the walls of the colony of the
Treveri.
  Elated with their success, Civilis and Classicus doubted whether
they should not give up the Colonia Agrippinensis to be plundered by
their troops. Their natural ferocity and lust for spoil prompted
them to destroy the city; but the necessities of war, and the
advantage of a character for clemency to men founding a new empire,
forbade them to do so. Civilis was also influenced by recollections of
kindness received; for his son, who at the beginning of the war had
been arrested in the Colony, had been kept in honourable custody.
But the tribes beyond the Rhine disliked the place for its wealth
and increasing power, and held that the only possible way of putting
an end to war would be, either to make it an open city for all
Germans, or to destroy it and so disperse the Ubii.
  Upon this the Tencteri, a tribe separated by the Rhine from the
Colony, sent envoys with orders to make known their instructions to
the Senate of the Agrippinenses. These orders the boldest spirit among
the ambassadors thus expounded: "For your return into the unity of the
German nation and name we give thanks to the Gods whom we worship in
common and to Mars, the chief of our divinities, and we congratulate
you that at length you will live as free men among the free. Up to
this day have the Romans closed river and land and, in a way, the very
air, that they may bar our converse and prevent our meetings, or, what
is a still worse insult to men born to arms, may force us to
assemble unarmed and all but stripped, watched by sentinels, and taxed
for the privilege. But that our friendship and union may be
established for ever, we require of you to strip your city of its
walls, which are the bulwarks of slavery. Even savage animals, if
you keep them in confinement, forget their natural courage. We require
of you to massacre all Romans within your territory; liberty and a
dominant race cannot well exist together. Let the property of the
slain come into a common stock, so that no one may be able to
secrete anything, or to detach his own interest from ours. Let it be
lawful for us and for you to inhabit both banks of the Rhine, as it
was of old for our ancestors. As nature has given light and air to all
men, so has she thrown open every land to the brave. Resume the
manners and customs of your country, renouncing the pleasures, through
which, rather than through their arms, the Romans secure their power
against subject nations. A pure and untainted race, forgetting your
past bondage, you will be the equals of all, or will even rule over
others."
  The inhabitants of the Colony took time for deliberation, and, as
dread of the future would not allow them to accept the offered
terms, while their actual condition forbade an open and contemptuous
rejection, they replied to the following effect: "The very first
chance of freedom that presented itself we seized with more
eagerness than caution, that we might unite ourselves with you and the
other Germans, our kinsmen by blood. With respect to our
fortifications, as at this very moment the Roman armies are
assembling, it is safer for us to strengthen than to destroy them. All
strangers from Italy or the provinces, that may have been in our
territory, have either perished in the war, or have fled to their
own homes. As for those who in former days settled here, and have been
united to us by marriage, and as for their offspring, this is their
native land. We cannot think you so unjust as to wish that we should
slay our parents, our brothers, and our children. All duties and
restrictions on trade we repeal. Let there be a free passage across
the river, but let it be during the day-time and for persons
unarmed, till the new and recent privileges assume by usage the
stability of time. As arbiters between us we will have Civilis and
Veleda; under their sanction the treaty shall be ratified." The
Tencteri were thus appeased, and ambassadors were sent with presents
to Civilis and Veleda, who settled everything to the satisfaction of
the inhabitants of the Colony. They were not, however, allowed to
approach or address Veleda herself. In order to inspire them with more
respect they were prevented from seeing her. She dwelt in a lofty
tower, and one of her relatives, chosen for the purpose, conveyed,
like the messenger of a divinity, the questions and answers.
  Thus strengthened by his alliance with the Colonia Agrippinensis,
Civilis resolved to attach to himself the neighbouring States, or to
make war on them if they offered any opposition. He occupied the
territory of the Sunici, and formed the youth of the country into
regular cohorts. To hinder his further advance, Claudius Labeo
encountered him with a hastily assembled force of Betasii, Tungri, and
Nervii, relying on the strength of his position, as he had occupied
a bridge over the river Mosa. They fought in a narrow defile without
any decided result, till the Germans swam across and attacked
Labeo's rear. At the same moment, Civilis, acting either on some
bold impulse or by a preconcerted plan, rushed into the Tungrian
column, exclaiming in a loud voice, "We have not taken up arms in
order that the Batavi and Treveri may rule over the nations. Far
from us be such arrogance! Accept our alliance. I am ready to join
your ranks, whether you would prefer me to be your general or your
comrade." The multitude was moved by the appeal, and were beginning to
sheathe their swords, when Campanus and Juvenalis, two of the Tungrian
chieftains, surrendered the whole tribe to Civilis. Labeo made his
escape before he could be intercepted. The Betasii and Nervii, also
capitulating, were incorporated by Civilis into his army. He now
commanded vast resources, as the States were either completely
cowed, or else were naturally inclined in his favour.
  Meanwhile Julius Sabinus, after having thrown down the pillars
that recorded the treaty with Rome, bade his followers salute him as
Emperor, and hastened at the head of a large and undisciplined crowd
of his countrymen to attack the Sequani, a neighbouring people,
still faithful to Rome. The Sequani did not decline the contest.
Fortune favoured the better cause, and the Lingones were defeated.
Sabinus fled from the battle with a cowardice equal to the rashness
with which he had precipitated it, and, in order to spread a report of
his death, he set fire to a country-house where he had taken refuge.
It was believed that he there perished by a death of his own
seeking. The various shifts by which he contrived to conceal himself
and to prolong his life for nine years, the firm fidelity of his
friends, and the noble example of his wife Epponina, I shall relate in
their proper place. By this victory of the Sequani the tide of war was
stayed. The States began by degrees to recover their senses, and to
reflect on the claims of justice and of treaties. The Remi were
foremost in this movement, announcing throughout Gaul that deputies
were to be sent to consult in common assembly whether they should make
freedom or peace their object.
  At Rome report exaggerated all these disasters, and disturbed
Mucianus with the fear that the generals, though distinguished men
(for he had already appointed Gallus Annius and Petilius Cerialis to
the command), would be unequal to the weight of so vast a war. Yet the
capital could not be left without a ruler, and men feared the
ungoverned passions of Domitian, while Primus Antonius and Varus
Arrius were also, as I have said, objects of suspicion. Varus, who had
been made commander of the Praetorian Guard, had still at his disposal
much military strength. Mucianus ejected him from his office, and, not
to leave him without consolation, made him superintendent of the
sale of corn. To pacify the feelings of Domitian, which were not
unfavourable to Varus, he appointed Arretinus Clemens, who was closely
connected with the house of Vespasian, and who was also a great
favourite with Domitian, to the command of the Praetorian Guard,
alleging that his father, in the reign of Caligula, had admirably
discharged the duties of that office. The old name he said, would
please the soldiers, and Clemens himself, though on the roll of
Senators, would be equal to both duties. He selected the most
eminent men in the State to accompany him, while others were appointed
through interest. At the same time Domitian and Mucianus prepared to
set out, but in a very different mood; Domitian in all the hope and
impatience of youth, Mucianus ever contriving delays to check his
ardent companion, who, he feared, were he to intrude himself upon
the army, might be led by the recklessness of youth or by bad advisers
to compromise at once the prospects of war and of peace. Two of the
victorious legions, the 6th and 8th, the 21st, which belonged to the
Vitellianist army, the 2nd, which consisted of new levies, were
marched into Gaul, some over the Penine and Cottian, some over the
Graian Alps. The 14th legion was summoned from Britain, and the 6th
and 10th from Spain. Thus rumours of an advancing army, as well as
their own temper, inclined the States of Gaul which assembled in the
country of the Remi to more peaceful counsels. Envoys from the Treveri
were awaiting them there, and among them Tullius Valentinus, the
most vehement promoter of the war, who in a set speech poured forth
all the charges usually made against great empires, and levelled
against the Roman people many insulting and exasperating
expressions. The man was a turbulent fomenter of sedition, and pleased
many by his frantic eloquence.
  On the other hand Julius Auspex, one of the leading chieftains among
the Remi, dwelt on the power of Rome and the advantages of peace.
Pointing out that war might be commenced indeed by cowards, but must
be carried on at the peril of the braver spirits, and that the Roman
legions were close at hand, he restrained the most prudent by
considerations of respect and loyalty, and held back the younger by
representations of danger and appeals to fear. The result was, that,
while they extolled the spirit of Valentinus, they followed the
counsels of Auspex. It is certain that the Treveri and Lingones were
injured in the eyes of the Gallic nations by their having sided with
Verginius in the movement of Vindex. Many were deterred by the
mutual jealousy of the provinces. "Where," they asked, "could a head
be found for the war? Where could they look for civil authority, and
the sanction of religion? If all went well with them, what city
could they select as the seat of empire?" The victory was yet to be
gained; dissension had already begun. One State angrily boasted of its
alliances, another of its wealth and military strength, or of the
antiquity of its origin. Disgusted with the prospect of the future,
they acquiesced in their present condition. Letters were written to
the Treveri in the name of the States of Gaul, requiring them to
abstain from hostilities, and reminding them that pardon might yet
be obtained, and that friends were ready to intercede for them, should
they repent. Valentinus still opposed, and succeeded in closing the
ears of his countrymen to this advice, though he was not so diligent
in preparing for war as he was assiduous in haranguing.
  Accordingly neither the Treveri, the Lingones, nor the other
revolted States, took measures at all proportioned to the magnitude of
the peril they had incurred. Even their generals did not act in
concert. Civilis was traversing the pathless wilds of the Belgae in
attempting to capture Claudius Labeo, or to drive him out of the
country. Classicus for the most part wasted his time in indolent
repose, as if he had only to enjoy an empire already won. Even Tutor
made no haste to occupy with troops the upper bank of the Rhine and
the passes of the Alps. Meanwhile the 21st legion, by way of
Vindonissa, and Sextilius Felix with the auxiliary infantry, by way of
Rhaetia, penetrated into the province. They were joined by the
Singularian Horse, which had been raised some time before by
Vitellius, and had afterwards gone over to the side of Vespasian.
Their commanding officer was Julius Briganticus. He was sister's son
to Civilis, and he was hated by his uncle and hated him in return with
all the extreme bitterness of a family feud. Tutor, havig augmented
the army of the Treveri with fresh levies from the Vangiones, the
Caeracates, and the Triboci, strengthened it with a force of veteran
infantry and cavalry, men from the legions whom he had either
corrupted by promises or overborne by intimidation. Their first act
was to cut to pieces a cohort, which had been sent on in advance by
Sextilius Felix; soon afterwards, however, on the approach of the
Roman generals at the head of their army, they returned to their
duty by an act of honourable desertion, and the Triboci, Vangiones,
and Caeracates, followed their example. Avoiding Mogontiacum, Tutor
retired with the Treveri to Bingium, trusting to the strength of the
position, as he had broken down the bridge over the river Nava. A
sudden attack, however, was made by the infantry under the command
of Sextilius; a ford wasdiscovered, and he found himself betrayed and
routed. The Treveri were panicstricken by this disaster, and the
common people threw down their arms, and dispersed themselves
through the country. Some of the chifs, anxious to seem the first
to cease from hostilities, fled to those States which had not
renounced the Roman alliance. The legions, which had been removed,
as I have before related, from Novesium and Bonna to the territory
of the Treveri, voluntarily swore allegiance to Vespasian. These
proceedings took place in the absence of Valentinus. When he returned,
full of fury and bent on again throwing everything into confusion
and ruin, the legions withdrew to the Mediomatrici, a people in
alliance with Rome. Valentinus and Tutor again involved the Treveri in
war, and murdered the two legates, Herennius and Numisius, that by
diminishing the hope of pardon they might strengthen the bond of
crime.
  Such was the state of the war, when Petilius Cerialis reached
Mogontiacum. Great expectations were raised by his arrival. Eager
for battle, and more ready to despise than to be on his guard
against the enemy, he fired the spirit of the troops by his bold
language; for he would, he said, fight without a moment's delay, as
soon as it was possible to meet the foe. The levies which had been
raised in Gaul he ordered back to their respective States, with
instructions to proclaim that the legions sufficed to defend the
Empire, and that the allies might return to the duties of peace,
secure in the thought that a war which Roman arms had undertaken was
finished. This proceeding strengthened the loyalty of the Gauls. Now
that their youth were restored to them they could more easily bear the
burden of the tribute; and, finding themselves despised, they were
more ready to obey. Civilis and Classicus, having heard of the
defeat of Tutor and of the rout of the Treveri, and indeed of the
complete success of the enemy, hastened in their alarm to
concentrate their own scattered forces, and meanwhile sent repeated
messages to Valentinus, warning him not to risk a decisive battle.
This made Cerialis move with more rapidity. He sent to the
Mediomatrici persons commissioned to conduct the legions which were
there by the shortest route against the enemy; and, collecting such
troops as there were at Mogontiacum and such as he had brought with
himself, he arrived in three days' march at Rigodulum. Valentinus,
at the head of a large body of Treveri, had occupied this position,
which was protected by hills, and by the river Mosella. He had also
strengthened it with ditches and breastworks of stones. These
defences, however, did not deter the Roman general from ordering his
infantry to the assault, and making his cavalry advance up the hill;
he scorned the enemy, whose forces, hastily levied, could not, he
knew, derive any advantage from their position, but what would be more
than counterbalanced by the courage of his own men. There was some
little delay in the ascent, while the troops were passing through
the range of the enemy's missiles. As soon as they came to close
fighting, the barbarians were dislodged and hurled like a falling
house from their position. A detachment of the cavalry rode round
where the hills were less steep, and captured the principal Belgic
chiefs, and among them Valentinus, their general.
  On the following day Cerialis entered the Colony of the Treveri. The
soldiers were eager to destroy the city. "This," they said, "is the
birthplace of Classicus and Tutor; it was by the treason of these
men that our legions were besieged and massacred. What had Cremona
done like this, Cremona which was torn from the very bosom of Italy,
because it had occasioned to the conquerors the delay of a single
night? Here on the borders of Germany stands unharmed a city which
exults in the spoils of our armies and the blood of our generals.
Let the plunder be brought into the Imperial treasury; we shall be
satisfied with the fire that will destroy a rebellious colony and
compensate for the overthrow of so many camps." Cerialis, fearing
the disgrace of being thought to have imbued his soldiers with a
spirit of licence and cruelty, checked their fury. They submitted,
for, now that civil war was at an end, they were tractable enough in
dealing with an enemy. Their thoughts were then diverted by the
pitiable aspect of the legions which had been summoned from the
Mediomatrici. They stood oppressed by the consciousness of guilt,
their eyes fixed on the earth. No friendly salutations passed
between the armies as they met, they made no answer to those who would
console or encourage them, but hid themselves in their tents, and
shrank from the very light of day. Nor was it so much their peril or
their alarm that confounded them, as their shame and humiliation. Even
the conquerors were struck dumb, and dared not utter a word of
entreaty, but pleaded for pardon by their silent tears, till
Cerialis at last soothed their minds by declaring that destiny had
brought about all that had happened through the discords of soldiers
and generals or through the treachery of the foe. They must consider
that day as the first of their military service and of their
allegiance. Their past crimes would be remembered neither by the
Emperor nor by himself. They were thus admitted into the same camp
with the rest, and an order was read in every company, that no soldier
was in any contention or altercation to reproach a comrade with mutiny
or defeat.
  Cerialis then convoked an assembly of the Treveri and Lingones,
and thus addressed them: "I have never cultivated eloquence; it is
by my sword that I have asserted the excellence of the Roman people.
Since, however, words have very great weight with you, since you
estimate good and evil, not according to their real value, but
according to the representations of seditious men, I have resolved
to say a few words, which, as the war is at an end, it may be useful
for you to have heard rather than for me to have spoken. Roman
generals and Emperors entered your territory, as they did the rest
of Gaul, with no ambitious purposes, but at the solicitation of your
ancestors, who were wearied to the last extremity by intestine strife,
while the Germans, whom they had summoned to their help, had imposed
their yoke alike on friend and foe. How many battles we have fought
against the Cimbri and Teutones, at the cost of what hardships to
our armies, and with what result we have waged our German wars, is
perfectly well known. It was not to defend Italy that we occupied
the borders of the Rhine, but to insure that no second Ariovistus
should seize the empire of Gaul. Do you fancy yourselves to be
dearer in the eyes of Civilis and the Batavi and the Transrhenane
tribes, than your fathers and grandfathers were to their ancestors?
There have ever been the same causes at work to make the Germans cross
over into Gaul, lust, avarice, and the longing for a new home,
prompting them to leave their own marshes and deserts, and to
possess themselves of this most fertile soil and of you its
inhabitants. Liberty, indeed, and the like specious names are their
pretexts; but never did any man seek to enslave his fellows and secure
dominion for himself, without using the very same words.
  "Gaul always had its petty kingdoms and intestine wars, till you
submitted to our authority. We, though so often provoked, have used
the right of conquest to burden you only with the cost of
maintaining peace. For the tranquillity of nations cannot be preserved
without armies; armies cannot exist without pay; pay cannot be
furnished without tribute; all else is common between us. You often
command our legions. You rule these and other provinces. There is no
privilege, no exclusion. From worthy Emperors you derive equal
advantage, though you dwell so far away, while cruel rulers are most
formidable to their neighbours. Endure the passions and rapacity of
your masters, just as you bear barren seasons and excessive rains
and other natural evils. There will be vices as long as there are men.
But they are not perpetual, and they are compensated by the occurrence
of better things. Perhaps, however, you expect a milder rule under
Tutor and Classicus, and fancy that armies to repel the Germans and
the Britons will be furnished by less tribute than you now pay. Should
the Romans be driven out (which God forbid) what can result but wars
between all these nations? By the prosperity and order of eight
hundred years has this fabric of empire been consolidated, nor can
it be overthrown without destroying those who overthrow it. Yours will
be the worst peril, for you have gold and wealth, and these are the
chief incentives to war. Give therefore your love and respect to the
cause of peace, and to that capital in which we, conquerors and
conquered, claim an equal right. Let the lessons of fortune in both
its forms teach you not to prefer rebellion and ruin to submission and
safety." With words to this effect he quieted and encouraged his
audience, who feared harsher treatment.
  The territory of the Treveri was occupied by the victorious army,
when Civilis and Classicus sent letters to Cerialis, the purport of
which was as follows: "Vespasian, though the news is suppressed, is
dead. Rome and Italy are thoroughly wasted by intestine war.
Mucianus and Domitian are mere empty and powerless names. If
Cerialis wishes for the empire of Gaul, we can be content with the
boundaries of our own States. If he prefers to fight, we do not refuse
that alternative." Cerialis sent no answer to Civilis and Classicus,
but despatched the bearer and the letter itself to Domitian. The enemy
advanced from every quarter in several bodies. Cerialis was
generally censured for allowing them to unite, when he might have
destroyed them in detail. The Roman army surrounded their camp with
a fosse and rampart, for up to that time they had been rash enough
to occupy it without any defence. Among the Germans there was a
conflict of opinions.
  Civilis said: "We must await the arrival of the Transrhenane tribes,
the terror of whose name will break down the shattered strength of
Rome. As for the Gauls, what are they but the prey of the conqueror?
And yet the chief strength of the nation, the Belgae, are with us,
either openly, or in heart." Tutor maintained that the power of Rome
would only increase with delay, as her armies were assembling from all
quarters. "One legion," he said, "has already been brought over from
Britain; others have been summoned from Spain, or are advancing from
Italy. Nor are these troops newly raised levies, but they are
veteran soldiers, experienced in war. But the Germans, whom we are
expecting, do not obey orders, and cannot be controlled, but always
act according to their own caprice. The money too and other presents
by which alone they can be bribed are more plentiful among the Romans,
and no one can be so bent on fighting as not to prefer repose to
peril, when the profit is the same. But if we at once meet the foe,
Cerialis has no legions but those that survive from the wreck of the
German army, and these are bound by treaties to the States of Gaul.
And the very fact of their having, contrary to their expectations,
lately routed the undisciplined force of Valentinus will confirm in
their rashness both them and their general. They will venture again,
and will find themselves in the hands, not of an ignorant stripling,
whose thoughts were of speeches and harangues rather than of battle
and the sword, but in those of Civilis and Classicus, whom when they
once behold they will be reminded of panic, of flight, of famine,
and of the many times when as captives they had to beg for life. Nor
are the Treveri and Lingones bound by any ties of affection; once
let their fear cease, and they will resume their arms." Classicus
put an end to these differences of opinion by giving his approval to
the suggestions of Tutor, which were at once acted on.
  The centre was the post assigned to the Ubii and Lingones. On the
right were the Batavian cohorts; on the left the Bructeri and the
Tencteri. One division marching over the hills, another passing
between the highroad and the river Mosella, made the attack with
such suddenness, that Cerialis, who had not slept in the camp, was
in his chamber and even in his bed, when he heard at the same moment
that the battle had begun, and that his men were being worsted. He
rebuked the alarm of the messengers, till the whole extent of the
disaster became visible, and he saw that the camp of the legions had
been forced, that the cavalry were routed, that the bridge over the
Mosella, which connected the farther bank of the river with the
Colony, was held by the Germans. Undismayed by the confusion, Cerialis
held back the fugitives with his own hand, and readily exposing
himself, with his person entirely unprotected, to the missiles of
the enemy, he succeeded by a daring and successful effort, with the
prompt aid of his bravest soldiers, in recovering the bridge and
holding it with a picked force. Then returning to the camp, he saw the
broken companies of the legions, which had been captured at Bonna
and Novesium, with but few soldiers round the standards, and the
eagles all but surrounded by the foe. Fired with indignation, he
exclaimed, "It is not Flaccus or Vocula, whom you are thus abandoning.
There is no treachery here; I have nothing to excuse but that I rashly
believed that you, forgetting your alliance with Gaul, had again
recollected your allegiance to Rome. I shall be added to the number of
the Numisii and Herennii, so that all your commanders will have fallen
by the hands of their soldiers or of the enemy. Go, tell Vespasian,
or, since they are nearer, Civilis and Classicus, that you have
deserted your general on the battlefield. Legions will come who will
not leave me unavenged or you unpunished."
  All this was true, and the tribunes and prefects heaped on their men
the same reproaches. The troops formed themselves in cohorts and
companies, for they could not deploy into line; as the enemy were
scattered everywhere, while from the fact that the battle was raging
within the entrenchments, they were themselves hampered with their
tents and baggage. Tutor, Classicus, and Civilis, each at his post,
animated the combatants; the Gauls they urged to fight for freedom,
the Batavi for glory, the Germans for plunder. Everything seemed in
favour of the enemy, till the 21st legion, having more room than the
others, formed itself into a compact body, withstood, and soon drove
back the assailants. Nor was it without an interposition of heaven,
that by a sudden change of temper the conquerors turned their backs
and fled. Their own account was, that they were alarmed by the sight
of the cohorts, which, after being broken at the first onset,
rallied on the top of the hills, and presented the appearance of
reinforcements. What checked them in their course of victory was a
mischievous struggle among themselves to secure plunder while they
forgot the enemy. Cerialis, having thus all but ruined everything by
his carelessness, restored the day by his resolution; following up his
success, he took and destroyed the enemy's camp on the same day.
  No long time was allowed to the soldiers for repose. The
Agrippinenses were begging for help, and were offering to give up
the wife and sister of Civilis and the daughter of Classicus, who
had been left with them as pledges for the maintenance of the
alliance. In the meanwhile they had massacred all the Germans who were
scattered throughout their dwellings. Hence their alarm and reasonable
importunity in begging for help, before the enemy, recovering their
strength, could raise their spirits for a new effort or for thoughts
of revenge. And indeed Civilis had marched in their direction, nor was
he by any means weak, as he had still, in unbroken force, the most
warlike of his cohorts, which consisted of Chauci and Frisii, and
which was posted at Tolbiacum, on the frontiers of the
Agrippinenses. He was, however, diverted from his purpose by the
deplorable news that this cohort had been entirely destroyed by a
stratagem of the Agrippinenses, who, having stupefied the Germans by a
profuse entertainment and abundance of wine, fastened the doors, set
fire to the houses, and burned them. At the same time Cerialis
advanced by forced marches, and relieved the city. Civilis too was
beset by other fears. He was afraid that the 14th legion, supported by
the fleet from Britain, might do mischief to the Batavi along their
line of coast. The legion was, however, marched overland under the
command of Fabius Priscus into the territory of the Nervii and Tungri,
and these two states were allowed to capitulate. The Canninefates,
taking the offensive, attacked our fleet, and the larger part of the
ships was either sunk or captured. The same tribe also routed a
crowd of Nervii, who by a spontaneous movement had taken up arms on
the Roman side. Classicus also gained a victory over some cavalry, who
had been sent on to Novesium by Cerialis. These reverses, which,
though trifling, came in rapid succession, destroyed by degrees the
prestige of the recent victory.
  About the same time Mucianus ordered the son of Vitellius to be
put to death, alleging that dissension would never cease, if he did
not destroy all seeds of civil war. Nor would he suffer Antonius
Primus to be taken into the number of Domitian's attendants, for he
felt uneasy at his popularity with the troops, and feared the proud
spirit of the man, who could not endure an equal, much less a
superior. Antonius then went to Vespasian, who received him, not
indeed as he expected, but in a not unfriendly spirit. Two opposite
influences acted on the Emperor; on the one hand were the merits of
Antonius, under whose conduct the war had beyond all doubt been
terminated; on the other, were the letters of Mucianus. And everyone
else inveighed against him, as an ill-affected and conceited man,
nor did they forget the scandals of his early life. Antonius himself
failed not to provoke offence by his arrogance and his excessive
propensity to dwell on his own services. He reproached other men
with being cowards; Caecina he stigmatized as a captive and a prisoner
of war. Thus by degrees he came to be thought of less weight and
worth, though his friendship with the Emperor to all appearance
remained the same.
  In the months during which Vespasian was waiting at Alexandria for
the periodical return of the summer gales and settled weather at
sea, many wonders occurred which seemed to point him out as the object
of the favour of heaven and of the partiality of the Gods. One of
the common people of Alexandria, well known for his blindness, threw
himself at the Emperor's knees, and implored him with groans to heal
his infirmity. This he did by the advice of the God Serapis, whom this
nation, devoted as it is to many superstitions, worships more than any
other divinity. He begged Vespasian that he would deign to moisten his
cheeks and eye-balls with his spittle. Another with a diseased hand,
at the counsel of the same God, prayed that the limb might feet the
print of a Caesar's foot. At first Vespasian ridiculed and repulsed
them. They persisted; and he, though on the one hand he feared the
scandal of a fruitless attempt, yet, on the other, was induced by
the entreaties of the men and by the language of his flatterers to
hope for success. At last he ordered that the opinion of physicians
should be taken, as to whether such blindness and infirmity were
within the reach of human skill. They discussed the matter from
different points of view. "In the one case," they said, "the faculty
of sight was not wholly destroyed, and might return, if the
obstacies were removed; in the other case, the limb, which had
fallen into a diseased condition, might be restored, if a healing
influence were applied; such, perhaps, might be the pleasure of the
Gods, and the Emperor might be chosen to be the minister of the divine
will; at any rate, all the glory of a successful remedy would be
Caesar's, while the ridicule of failure would fall on the
sufferers." And so Vespasian, supposing that all things were
possible to his good fortune, and that nothing was any longer past
belief, with a joyful countenance, amid the intense expectation of the
multitude of bystanders, accomplished what was required. The hand
was instantly restored to its use, and the light of day again shone
upon the blind. Persons actually present attest both facts, even now
when nothing is to be gained by falsehood.
  Vespasian thus came to conceive a deeper desire to visit the
sanctuary of Serapis, that he might consult the God about the
interests of his throne. He gave orders that all persons should be
excluded from the temple. He had entered, and was absorbed in worship,
when he saw behind him one of the chief men of Egypt, named Basilides,
whom he knew at the time to be detained by sickness at a
considerable distance, as much as several days journey from
Alexandria. He enquired of the priests, whether Basilides had on
this day entered the temple. He enquired of others whom he met,
whether he had been seen in the city. At length, sending some
horsemen, he ascertained that at that very instant the man had been
eighty miles distant. He then concluded that it was a divine
apparition, and discovered an oracular force in the name of Basilides.
  The origin of this God Serapis has not hitherto been made
generally known by our writers. The Egyptian priests give this
account. While Ptolemy, the first Macedonian king who consolidated the
power of Egypt, was setting up in the newly-built city of Alexandria
fortifications, temples, and rites of worship, there appeared to him
in his sleep a youth of singular beauty and more than human stature,
who counselled the monarch to send his most trusty friends to
Pontus, and fetch his effigy from that country. This, he said, would
bring prosperity to the realm, and great and illustrious would be
the city which gave it a reception. At the same moment he saw the
youth ascend to heaven in a blaze of fire. Roused by so significant
and strange an appearance, Ptolemy disclosed the vision of the night
to the Egyptian priests, whose business it is to understand such
matters. As they knew but little of Pontus or of foreign countries, he
enquired of Timotheus, an Athenian, one of the family of the
Eumolpids, whom he had invited from Eleusis to preside over the sacred
rites, what this worship was, and who was the deity. Timotheus,
questioning persons who had found their way to Pontus, learnt that
there was there a city Sinope, and near it a temple, which,
according to an old tradition of the neighbourhood, was sacred to
the infernal Jupiter, for there also stood close at hand a female
figure, to which many gave the name of Proserpine. Ptolemy, however,
with the true disposition of a despot, though prone to alarm, was,
when the feeling of security returned, more intent on pleasures than
on religious matters; and he began by degrees to neglect the affair,
and to turn his thoughts to other concerns, till at length the same
apparition, but now more terrible and peremptory, denounced ruin
against the king and his realm, unless his bidding were performed.
Ptolemy then gave directions that an embassy should be despatched with
presents to king Scydrothemis, who at that time ruled the people of
Sinope, and instructed them, when they were on the point of sailing,
to consult the Pythian Apollo. Their voyage was prosperous, and the
response of the oracle was clear. The God bade them go and carry
back with them the image of his father, but leave that of his sister
behind.
  On their arrival at Sinope, they delivered to Scydrothemis the
presents from their king, with his request and message. He wavered
in purpose, dreading at one moment the anger of the God, terrified
at another by the threats and opposition of the people. Often he was
wrought upon by the gifts and promises of the ambassadors. And so
three years passed away, while Ptolemy did not cease to urge his
zealous solicitations. He continued to increase the dignity of his
embassies, the number of his ships, and the weight of his gold. A
terrible vision then appeared to Scydrothemis, warning him to thwart
no longer the purposes of the God. As he yet hesitated, various
disasters, pestilence, and the unmistakable anger of heaven, which
grew heavier from day to day, continued to harass him. He summoned
an assembly, and explained to them the bidding of the God, the visions
of Ptolemy and himself, and the miseries that were gathering about
them. The people turned away angrily from their king, were jealous
of Egypt, and, fearing for themselves, thronged around the temple. The
story becomes at this point more marvellous, and relates that the
God of his own will conveyed himself on board the fleet, which had
been brought close to shore, and, wonderful to say, vast as was the
extent of sea that they traversed, they arrived at Alexandria on the
third day. A temple, proportioned to the grandeur of the city, was
erected in a place called Rhacotis, where there had stood a chapel
consecrated in old times to Serapis and Isis. Such is the most popular
account of the origin and introduction of the God Serapis. I am
aware indeed that there are some who say that he was brought from
Seleucia, a city of Syria, in the reign of Ptolemy III., while
others assert that it was the act of the same king, but that the place
from which he was brought was Memphis, once a famous city and the
strength of ancient Egypt. The God himself, because he heals the sick,
many identified with Aesculapius; others with Osiris, the deity of the
highest antiquity among these nations; not a few with Jupiter, as
being supreme ruler of all things; but most people with Pluto, arguing
from the emblems which may be seen on his statues, or from conjectures
of their own.
  Domitian and Mucianus received, before they reached the Alps,
favourable news of the operations among the Treveri. The best proof of
the victory was seen in the enemy's general Valentinus, who with
undaunted courage shewed in his look his habitual high spirit. He
was heard, but only that they might judge of his character; and he was
condemned. During his execution he replied to one who taunted him with
the subjection of his country, "That I take as my consolation in
death." Mucianus now brought forward as a new thought a plan he had
long concealed. "Since," he said, "by the blessing of the Gods the
strength of the enemy has been broken, it would little become
Domitian, now that the war is all but finished, to interfere with
the glory of others. If the stability of the Empire or the safety of
Gaul were in danger, it would have been right for Caesar to take his
place in the field; but the Canninefates and Batavi should be handed
over to inferior generals. Let the Emperor display from the near
neighbourhood of Lugdunum the might and prestige of imperial power,
not meddling with trifling risks, though he would not be wanting on
greater occasions."
  His artifices were understood, but it was a part of their respect
not to expose them. Thus they arrived at Lugdunum. It is believed that
from this place Domitian despatched secret emissaries to Cerialis, and
tempted his loyalty with the question whether, on his shewing himself,
he would hand over to him the command of the army. Whether in this
scheme Domitian was thinking of war with his father, or of
collecting money, and men to be used against his brother, was
uncertain; for Cerialis, by a judicious temporising, eluded the
request as prompted by an idle and childish ambition. Domitian, seeing
that his youth was despised by the older officers, gave up even the
less important functions of government which he had before
exercised. Under a semblance of simple and modest tastes, he wrapped
himself in a profound reserve, and affected a devotion to literature
and a love of poetry, thus seeking to throw a veil over his character,
and to withdraw himself from the jealousy of his brother, of whose
milder temper, so unlike his own, he judged most falsely.
                       BOOK V, A.D. 70

  EARLY in this year Titus Caesar, who had been selected by his father
to complete the subjugation of Judaea, and who had gained
distinction as a soldier while both were still subjects, began to rise
in power and reputation, as armies and provinces emulated each other
in their attachment to him. The young man himself, anxious to be
thought superior to his station, was ever displaying his
gracefulness and his energy in war. By his courtesy and affability
he called forth a willing obedience, and he often mixed with the
common soldiers, while working or marching, without impairing his
dignity as general. He found in Judaea three legions, the 5th, the
10th, and the 15th, all old troops of Vespasian's. To these he added
the 12th from Syria, and some men belonging to the 18th and 3rd,
whom he had withdrawn from Alexandria. This force was accompanied by
twenty cohorts of allied troops and eight squadrons of cavalry, by the
two kings Agrippa and Sohemus, by the auxiliary forces of king
Antiochus, by a strong contingent of Arabs, who hated the Jews with
the usual hatred of neighbours, and, lastly, by many persons brought
from the capital and from Italy by private hopes of securing the yet
unengaged affections of the Prince. With this force Titus entered
the enemy's territory, preserving strict order on his march,
reconnoitring every spot, and always ready to give battle. At last
he encamped near Jerusalem.
  As I am about to relate the last days of a famous city, it seems
appropriate to throw some light on its origin.
  Some say that the Jews were fugitives from the island of Crete,
who settled on the nearest coast of Africa about the time when
Saturn was driven from his throne by the power of Jupiter. Evidence of
this is sought in the name. There is a famous mountain in Crete called
Ida; the neighbouring tribe, the Idaei, came to be called Judaei by
a barbarous lengthening of the national name. Others assert that in
the reign of Isis the overflowing population of Egypt, led by
Hierosolymus and Judas, discharged itself into the neighbouring
countries. Many, again, say that they were a race of Ethiopian origin,
who in the time of king Cepheus were driven by fear and hatred of
their neighbours to seek a new dwelling-place. Others describe them as
an Assyrian horde who, not having sufficient territory, took
possession of part of Egypt, and founded cities of their own in what
is called the Hebrew country, lying on the borders of Syria. Others,
again, assign a very distinguished origin to the Jews, alleging that
they were the Solymi, a nation celebrated in the poems of Homer, who
called the city which they founded Hierosolyma after their own name.
  Most writers, however, agree in stating that once a disease, which
horribly disfigured the body, broke out over Egypt; that king
Bocchoris, seeking a remedy, consulted the oracle of Hammon, and was
bidden to cleanse his realm, and to convey into some foreign land this
race detested by the gods. The people, who had been collected after
diligent search, finding themselves left in a desert, sat for the most
part in a stupor of grief, till one of the exiles, Moyses by name,
warned them not to look for any relief from God or man, forsaken as
they were of both, but to trust to themselves, taking for their
heaven-sent leader that man who should first help them to be quit of
their present misery. They agreed, and in utter ignorance began to
advance at random. Nothing, however, distressed them so much as the
scarcity of water, and they had sunk ready to perish in all directions
over the plain, when a herd of wild asses was seen to retire from
their pasture to a rock shaded by trees. Moyses followed them, and,
guided by the appearance of a grassy spot, discovered an abundant
spring of water. This furnished relief. After a continuous journey for
six days, on the seventh they possessed themselves of a country,
from which they expelled the inhabitants, and in which they founded
a city and a temple.
  Moyses, wishing to secure for the future his authority over the
nation, gave them a novel form of worship, opposed to all that is
practised by other men. Things sacred with us, with them have no
sanctity, while they allow what with us is forbidden. In their holy
place they have consecrated an image of the animal by whose guidance
they found deliverance from their long and thirsty wanderings. They
slay the ram, seemingly in derision of Hammon, and they sacrifice
the ox, because the Egyptians worship it as Apis. They abstain from
swine's flesh, in consideration of what they suffered when they were
infected by the leprosy to which this animal is liable. By their
frequent fasts they still bear witness to the long hunger of former
days, and the Jewish bread, made without leaven, is retained as a
memorial of their hurried seizure of corn. We are told that the rest
of the seventh day was adopted, because this day brought with it a
termination of their toils; after a while the charm of indolence
beguilded them into giving up the seventh year also to inaction. But
others say that it is an observance in honour of Saturn, either from
the primitive elements of their faith having been transmitted from the
Idaei, who are said to have shared the flight of that God, and to have
founded the race, or from the circumstance that of the seven stars
which rule the destinies of men Saturn moves in the highest orbit
and with the mightiest power, and that many of the heavenly bodies
complete their revolutions and courses in multiples of seven.
  This worship, however introduced, is upheld by its antiquity; all
their other customs, which are at once perverse and disgusting, owe
their strength to their very badness. The most degraded out of other
races, scorning their national beliefs, brought to them their
contributions and presents. This augmented the wealth of the Jews,
as also did the fact, that among themselves they are inflexibly honest
and ever ready to shew compassion, though they regard the rest of
mankind with all the hatred of enemies. They sit apart at meals,
they sleep apart, and though, as a nation, they are singularly prone
to lust, they abstain from intercourse with foreign women; among
themselves nothing is unlawful. Circumcision was adopted by them as
a mark of difference from other men. Those who come over to their
religion adopt the practice, and have this lesson first instilled into
them, to despise all gods, to disown their country, and set at
nought parents, children, and brethren. Still they provide for the
increase of their numbers. It is a crime among them to kill any
newly-born infant. They hold that the souls of all who perish in
battle or by the hands of the executioner are immortal. Hence a
passion for propagating their race and a contempt for death. They
are wont to bury rather than to burn their dead, following in this the
Egyptian cus
tom; they bestow the same care on the dead, and they hold the same
belief about the lower world. Quite different is their faith about
things divine. The Egyptians worship many animals and images of
monstrous form; the Jews have purely mental conceptions of Deity, as
one in essence. They call those profane who make representations of
God in human shape out of perishable materials. They believe that
Being to be supreme and eternal, neither capable of representation,
nor of decay. They therefore do not allow any images to stand in their
cities, much less in their temples. This flattery is not paid to their
kings, nor this honour to our Emperors. From the fact, however, that
their priests used to chant to the music of flutes and cymbals, and to
wear garlands of ivy, and that a golden vine was found in the
temple, some have thought that they worshipped father Liber, the
conqueror of the East, though their institutions do not by any means
harmonize with the theory; for Liber established a festive and
cheerful worship, while the Jewish religion is tasteless and mean.
  Eastward the country is bounded by Arabia; to the south lies
Egypt; on the west are Phoenicia and the Mediterranean. Northward it
commands an extensive prospect over Syria. The inhabitants are healthy
and able to bear fatigue. Rain is uncommon, but the soil is fertile.
Its products resemble our own. They have, besides, the balsam-tree and
the palm. The palm-groves are tall and graceful. The balsam is a
shrub; each branch, as it fills with sap, may be pierced with a
fragment of stone or pottery. If steel is employed, the veins shrink
up. The sap is used by physicians. Libanus is the principal
mountain, and has, strange to say, amidst these burning heats, a
summit shaded with trees and never deserted by its snows. The same
range supplies and sends forth the stream of the Jordan. This river
does not discharge itself into the sea, but flows entire through two
lakes, and is lost in the third. This is a lake of vast circumference;
it resembles the sea, but is more nauseous in taste; it breeds
pestilence among those who live near by its noisome odour; it cannot
be moved by the wind, and it affords no home either to fish or
water-birds. These strange waters support what is thrown upon them, as
on a solid surface, and all persons, whether they can swim or no,
are equally buoyed up by the waves. At a certain season of the year
the lake throws up bitumen, and the method of collecting it has been
taught by that experience which teaches all other arts. It is
naturally a fluid of dark colour; when vinegar is sprinkled upon it,
it coagulates and floats upon the surface. Those whose business it
is take it with the hand, and draw it on to the deck of the boat; it
then continues of itself to flow in and lade the vessel till the
stream is cut off. Nor can this be done by any instrument of brass
or iron. It shrinks from blood or any cloth stained by the menstrua of
women. Such is the account of old authors; but those who know the
country say that the bitumen moves in heaving masses on the water,
that it is drawn by hand to the shore, and that there, when dried by
the evaporation of the earth and the power of the sun, it is cut
into pieces with axes and wedges just as timber or stone would be.
  Not far from this lake lies a plain, once fertile, they say, and the
site of great cities, but afterwards struck by lightning and consumed.
Of this event, they declare, traces still remain, for the soil,
which is scorched in appearance, has lost its productive power.
Everything that grows spontaneously, as well as what is planted by
hand, either when the leaf or flower have been developed, or after
maturing in the usual form, becomes black and rotten, and crumbles
into a kind of dust. I am ready to allow, on the one hand, that
cities, once famous, may have been consumed by fire from heaven,
while, on the other, I imagine that the earth is infected by the
exhalations of the lake, that the surrounding air is tainted, and that
thus the growth of harvest and the fruits of autumn decay under the
equally noxious influences of soil and climate. The river Belus also
flows into the Jewish sea. About its mouth is a kind of sand which
is collected, mixed with nitre, and fused into glass. This shore is of
limited extent, but furnishes an inexhaustible supply to the exporter.
  A great part of Judaea consists of scattered villages. They have
also towns. Jersualem is the capital. There stood a temple of
immense wealth. First came the city with its fortifications, then
the royal palace, then, within the innermost defences, the temple
itself. Only the Jew might approach the gates; all but priests were
forbidden to pass the threshold. While the East was under the sway
of the Assyrians, the Medes, and the Persians, Jews were the most
contemptible of the subject tribes. When the Macedonians became
supreme, King Antiochus strove to destroy the national superstition,
and to introduce Greek civilization, but was prevented by his war with
the Parthians from at all improving this vilest of nations; for at
this time the revolt of Arsaces had taken place. The Macedonian
power was now weak, while the Parthian had not yet reached its full
strength, and, as the Romans were still far off, the Jews chose
kings for themselves. Expelled by the fickle populace, and regaining
their throne by force of arms, these princes, while they ventured on
the wholesale banishment of their subjects, on the destruction of
cities, on the murder of brothers, wives, and parents, and the other
usual atrocities of despots, fostered the national superstition by
appropriating the dignity of the priesthood as the support of their
political power.
  Cneius Pompeius was the first of our countrymen to subdue the
Jews. Availing himself of the right of conquest, he entered the
temple. Thus it became commonly known that the place stood empty
with no similitude of gods within, and that the shrine had nothing
to reveal. The walls of Jerusalem were destroyed, the temple was
left standing. After these provinces had fallen, in the course of
our civil wars, into the hands of Marcus Antonius, Pacorus, king of
the Parthians, seized Judaea. He was slain by Publius Ventidius, and
the Parthians were driven back over the Euphrates. Caius Sosius
reduced the Jews to subjection. The royal power, which had been
bestowed by Antony on Herod, was augmented by the victorious Augustus.
On Herod's death, one Simon, without waiting for the approbation of
the Emperor, usurped the title of king. He was punished by
Quintilius Varus then governor of Syria, and the nation, with its
liberties curtailed, was divided into three provinces under the sons
of Herod. Under Tiberius all was quiet. But when the Jews were ordered
by Caligula to set up his statue in the temple, they preferred the
alternative of war. The death of the Emperor put an end to the
disturbance. The kings were either dead, or reduced to insignificance,
when Claudius entrusted the province of Judaea to the Roman Knights or
to his own freedmen, one of whom, Antonius Felix, indulging in every
kind of barbarity and lust, exercised the power of a king in the
spirit of a slave. He had married Drusilla, the granddaughter of
Antony and Cleopatra, and so was the grandson-in-law, as Claudius
was the grandson, of Antony.
  Yet the endurance of the Jews lasted till Gessius Florus was
procurator. In his time the war broke out. Cestius Gallus, legate of
Syria, who attempted to crush it, had to fight several battles,
generally with ill-success. Cestius dying, either in the course of
nature, or from vexation, Vespasian was sent by Nero, and by help of
his good fortune, his high reputation, and his excellent subordinates,
succeeded within the space of two summers in occupying with his
victorious army the whole of the level country and all the cities,
except Jerusalem. The following year had been wholly taken up with
civil strife, and had passed, as far as the Jews were concerned, in
inaction. Peace having been established in Italy, foreign affairs were
once more remembered. Our indignation was heightened by the
circumstance that the Jews alone had not submitted. At the same time
it was held to be more expedient, in reference to the possible results
and contingencies of the new reign, that Titus should remain with
the army.
  Accordingly he pitched his camp, as I have related, before the walls
of Jerusalem, and displayed his legions in order of battle.
  The Jews formed their line close under their walls, whence, if
successful, they might venture to advance, and where, if repulsed,
they had a refuge at hand. The cavalry with some light infantry was
sent to attack them, and fought without any decisive result. Shortly
afterwards the enemy retreated. During the following days they
fought a series of engagements in front of the gates, till they were
driven within the walls by continual defeats. The Romans then began to
prepare for an assault. It seemed beneath them to await the result
of famine. The army demanded the more perilous alternative, some
prompted by courage, many by sheer ferocity and greed of gain. Titus
himself had Rome with all its wealth and pleasures before his eyes.
Jerusalem must fall at once, or it would delay his enjoyment of
them. But the commanding situation of the city had been strengthened
by enormous works which would have been a thorough defence even for
level ground. Two hills of great height were fenced in by walls
which had been skilfully obliqued or bent inwards, in such a manner
that the flank of an assailant was exposed to missiles. The rock
terminated in a precipice; the towers were raised to a height of sixty
feet, where the hill lent its aid to the fortifications, where the
ground fell, to a height of one hundred and twenty. They had a
marvellous appearance, and to a distant spectator seemed to be of
uniform elevation. Within were other walls surrounding the palace,
and, rising to a conspicuous height, the tower Antonia, so called by
Herod, in honour of Marcus Antonius.
  The temple resembled a citadel, and had its own walls, which were
more laboriously constructed than the others. Even the colonnades with
which it was surrounded formed an admirable outwork. It contained an
inexhaustible spring; there were subterranean excavations in the hill,
and tanks and cisterns for holding rain water. The founders of the
state had foreseen that frequent wars would result from the
singularity of its customs, and so had made every provision against
the most protracted siege. After the capture of their city by
Pompey, experience and apprehension taught them much. Availing
themselves of the sordid policy of the Claudian era to purchase the
right of fortification, they raised in time of peace such walls as
were suited for war. Their numbers were increased by a vast rabble
collected from the overthrow of the other cities. All the most
obstinate rebels had escaped into the place, and perpetual seditions
were the consequence. There were three generals, and as many armies.
Simon held the outer and larger circuit of walls. John, also called
Bargioras, occupied the middle city. Eleazar had fortified the temple.
John and Simon were strong in numbers and equipment, Eleazar in
position. There were continual skirmishes, surprises, and incendiary
fires, and a vast quantity of corn was burnt. Before long John sent
some emissaries, who, under pretence of sacrificing, slaughtered
Eleazar and his partisans, and gained possession of the temple. The
city was thus divided between two factions, till, as the Romans
approached, war with the foreigner brought about a reconciliation.
  Prodigies had occurred, which this nation, prone to superstition,
but hating all religious rites, did not deem it lawful to expiate by
offering and sacrifice. There had been seen hosts joining battle in
the skies, the fiery gleam of arms, the temple illuminated by a sudden
radiance from the clouds. The doors of the inner shrine were
suddenly thrown open, and a voice of more than mortal tone was heard
to cry that the Gods were departing. At the same instant there was a
mighty stir as of departure. Some few put a fearful meaning on these
events, but in most there was a firm persuasion, that in the ancient
records of their priests was contained a prediction of how at this
very time the East was to grow powerful, and rulers, coming from
Judaea, were to acquire universal empire. These mysterious
prophecies had pointed to Vespasian and Titus, but the common
people, with the usual blindness of ambition, had interpreted these
mighty destinies of themselves, and could not be brought even by
disasters to believe the truth. I have heard that the total number
of the besieged, of every age and both sexes, amounted to six
hundred thousand. All who were able bore arms, and a number, more than
proportionate to the population, had the courage to do so. Men and
women showed equal resolution, and life seemed more terrible than
death, if they were to be forced to leave their country. Such was this
city and nation; and Titus Caesar, seeing that the position forbad
an assault or any of the more rapid operations of war, determined to
proceed by earthworks and covered approaches. The legions had their
respective duties assigned to them, and there was a cessation from
fighting, till all the inventions, used in ancient warfare, or devised
by modern ingenuity for the reduction of cities, were constructed.
  Meanwhile Civilis, having recruited his army from Germany after
his defeat among the Treveri, took up his position at the Old Camp,
where his situation would protect him, and where the courage of his
barbarian troops would be raised by the recollection of successes
gained on the spot. He was followed to this place by Cerialis, whose
forces had now been doubled by the arrival of the 2nd, 6th, and 14th
legions. The auxiliary infantry and cavalry, summoned long before, had
hastened to join him after his victory. Neither of the generals
loved delay. But a wide extent of plain naturally saturated with water
kept them apart. Civilis had also thrown a dam obliquely across the
Rhine, so that the stream, diverted by the obstacle, might overflow
the adjacent country. Such was the character of the district, full
of hidden perils from the varying depth of the fords, and unfavourable
to our troops. The Roman soldier is heavily armed and afraid to
swim, while the German, who is accustomed to rivers, is favoured by
the lightness of his equipment and the height of his stature.
  The Batavi provoking a conflict, the struggle was at once begun by
all the boldest spirits among our troops, but a panic arose, when they
saw arms and horses swallowed up in the vast depths of the marshes.
The Germans leapt lightly through the well-known shallows, and
frequently, quitting the front, hung on the rear and flanks of our
army. It was neither the close nor the distant fighting of a
land-battle; it was more like a naval contest. Struggling among the
waters, or exerting every limb where they found any firm footing,
the wounded and the unhurt, those who could swim and those who could
not, were involved in one common destruction. The loss however was
less than might have been expected from the confusion, for the
Germans, not venturing to leave the morass, returned to their camp.
The result of this battle roused both generals, though from
different motives, to hasten on the final struggle. Civilis was
anxious to follow up his success; Cerialis to wipe out his disgrace.
The Germans were flushed with success; the Romans were thoroughly
roused by shame. The barbarians spent the night in singing and
shouting; our men in rage and threats of vengeance.
  Next morning Cerialis formed his front with the cavalry and
auxiliary infantry; in the second line were posted the legions, the
general reserving a picked force for unforeseen contingencies. Civilis
confronted him with his troops ranged, not in line, but in columns. On
the right were the Batavi and the Gugerni; the left, which was
nearer the river, was occupied by the Transrhenane tribes. The
exhortations of the generals were not addressed as formal harangues to
the assembled armies, but to the divisions separately, as they rode
along the line. Cerialis spoke of the old glory of the Roman name,
of former and of recent victories; he told them that in destroying for
ever their treacherous, cowardly, and beaten foe, they had to
execute a punishment, rather than to fight a battle. They had lately
contended with a superior force, and yet the Germans, the strength
of the hostile army, had been routed; a few were left, who carried
terror in their hearts and scars upon their backs. He addressed to the
several legions appropriate appeals. The 14th were styled the
"Conquerors of Britain"; the powerful influence of the 6th had made
Galba Emperor; the men of the 2nd were in that battle first to
consecrate their new standards and new eagle. Then riding up to the
army of Germany, he stretched forth his hand, and implored them to
recover their river bank and their camp by the slaughter of the foe. A
joyful shout arose from the whole army, some of whom after long
peace lusted for battle, while others, weary of war, desired peace;
all were looking for rewards and for future repose.
  Nor did Civilis marshal his army in silence. He called the field
of battle to bear witness to their valour. He told the Germans and
Batavians that they were standing on the monuments of their glory,
that they were treading under foot the ashes and bones of legions.
"Wherever," he said, "the Roman turns his eyes, captivity, disaster,
and everything that is terrible, confront him. Do not be alarmed by
the adverse result of the battle among the Treveri. There, their own
success proved hurtful to the Germans, for, throwing away their
arms, they hampered their hands with plunder. Since then everything
has been favourable to us, and against the foe. All precautions, which
the skill of a general should take, have been taken. Here are these
flooded plains which we know so well, here the marshes so fatal to the
enemy. The Rhine and the Gods of Germany are in your sight. Under
their auspices give battle, remembering your wives, your parents,
and your father-land. This day will either be the most glorious
among the deeds of the past, or will be infamous in the eyes of
posterity." These words were hailed, according to their custom, with
the clash of arms and with wild antics, and then the battle was
commenced by a discharge of stones, leaden balls, and other
missiles, our soldiers not entering the morass, while the Germans
sought to provoke, and so draw them on.
  When their store of missiles was spent, and the battle grew
hotter, a fiercer onslaught was made by the enemy. Their tall
stature and very long spears enabled them, without closing, to wound
our men, who were wavering and unsteady. At the same time a column
of the Bructeri swam across from the dam, which I have described as
carried out into the river. Here there was some confusion. The line of
the allied infantry was being driven back, when the legions took up
the contest. The fury of the enemy was checked, and the battle again
became equal. At the same time a Batavian deserter came up to
Cerialis, offering an opportunity of attacking the enemy's rear, if
some cavalry were sent along the edge of the morass. The ground
there was firm, and the Gugerni, to whom the post had been allotted,
were careless. Two squadrons were sent with the deserter, and
outflanked the unsuspecting enemy. At the shout that announced this
success, the legions charged in front. The Germans were routed, and
fled towards the Rhine. The war would have been finished that day,
if the fleet had hastened to come up. As it was, the cavalry did not
pursue, for a storm of rain suddenly fell, and night was at hand.
  The next day the 14th legion was sent into the Upper Province to
join Gallus Annius. The 10th, which had arrived from Spain, supplied
its place in the army of Cerialis. Civilis was joined by some
auxiliaries from the Chauci. Nevertheless he did not venture to
fight for the defence of the Batavian capital, but carrying off
property that could be removed, and setting fire to the remainder,
he retreated into the island, aware that there were not vessels enough
for constructing a bridge, and that the Roman army could not cross the
river in any other way. He also demolished the dyke, constructed by
Drusus Germanicus, and, by destroying this barrier, sent the river
flowing down a steep channel on the side of Gaul. The river having
been thus, so to speak, diverted, the narrowness of the channel
between the island and Germany created an appearance of an
uninterrupted surface of dry ground. Tutor, Classicus, and one hundred
and thirteen senators of the Treveri, also crossed the Rhine. Among
them was Alpinius Montanus, of whose mission into Gaul by Antonius I
have already spoken. He was accompanied by his brother Decimus
Alpinius. His other adherents were now endeavouring to collect
auxiliaries among these danger-loving tribes by appeals to their
pity and their greed.
  The war was so far from being at an end, that Civilis in one day
attacked on four points the positions of the auxiliary infantry and
cavalry and of the legions, assailing the tenth legion at Arenacum,
the second at Batavodurum, and the camp of the auxiliary infantry
and cavalry at Grinnes and Vada, and so dividing his forces, that he
himself, his sister's son Verax, Classicus, and Tutor, led each his
own division. They were not confident of accomplishing all these
objects, but they hoped that, if they made many ventures, fortune
would favour them on some one point. Besides, Cerialis was not
cautious, and might easily be intercepted, as the multiplicity of
tidings hurried him from place to place. The force, which had to
attack the tenth legion, thinking it a hard matter to storm a
legionary encampment, surprised some troops, who had gone out, and
were busy felling timber, killed the prefect of the camp, five
centurions of the first rank, and a few soldiers; the rest found
shelter behind the fortifications. At Batavodurum the German troops
tried to break down the bridge partly built. Night terminated an
indecisive conflict.
  There was greater danger at Grinnes and Vada. Civilis attacked Vada,
Classicus Grinnes, and they could not be checked, for our bravest
men had fallen, among them Briganticus, who commanded a squadron of
cavalry, and of whose loyalty to the Roman cause and enmity to his
uncle Civilis I have already spoken. But when Cerialis came up with
a picked body of cavalry, the fortune of the day changed, and the
Germans were driven headlong into the river. Civilis, who was
recognised while seeking to stop his flying troops, became the mark of
many missiles, left his horse, and swam across the river. Verax
escaped in the same way. Some light vessels were brought up, and
carried off Tutor and Classicus. Even on this occasion the Roman fleet
was not present at the engagement, though orders had been given to
that effect. Fear kept them away, and their crews were dispersed about
other military duties. Cerialis in fact allowed too little time for
executing his commands; he was hasty in his plans, though eminently
successful in their results. Fortune helped him even where skill had
failed, and so both the general and his army became less careful about
discipline. A few days after this he escaped the peril of actual
capture, but not without great disgrace.
  He had gone to Novesium and Bonna, to inspect the camps which were
then in course of erection for the winter abode of the legions, and
was making his way back with the fleet, his escort being in
disorder, and his sentries negligent. This was observed by the
Germans, and they planned a surprise. They chose a dark and cloudy
night, and moving rapidly down the stream, entered the entrenchments
without opposition. The carnage was at first helped on by a cunning
device. They cut the ropes of the tents, and slaughtered the
soldiers as they lay buried beneath their own dwellings. Another force
put the fleet into confusion, threw their grapling irons on the
vessels, and dragged them away by the sterns. They sought at first
to elude notice by silence, but when the slaughter was begun, by way
of increasing the panic they raised on all sides a deafening shout.
The Romans, awakened by sounds, looked for their arms and rushed
through the passages of the camp, some few with their proper
accoutrements, but most with their garments wrapped round their
shoulders, and with drawn swords in their hands. The general, who
was half asleep, and all but naked, was saved by the enemy's
mistake. They carried off the praetorian vessel, which was
distinguished by a flag, believing that the general was on board.
Cerialis indeed had passed the night elsewhere, in the company, as
many believed, of an Ubian woman, Claudia Sacrata. The sentinels
sought to excuse their own scandalous neglect by the disgraceful
conduct of the general, alleging that they had been ordered to be
silent, that they might not disturb his rest, and that, from
omitting the watchwords and the usual challenges, they had
themselves fallen asleep. The enemy rowed back in broad daylight
with the captured vessels. The praetorian trireme they towed up the
river Lupia as a present to Veleda.
  Civilis was seized by a desire to make a naval demonstration. He
manned all the triremes that he had, and such vessels as were
propelled by a single bank of oars. To these he added a vast number of
boats. He put in each three or four hundred men, the usual
complement of a Liburnian galley. With these were the captured
vessels, in which, picturesquely enough, plaids of various colours
were used for sails. The place selected was an expanse of water, not
unlike the sea, where the mouth of the Mosa serves to discharge the
Rhine into the ocean. The motive for equipping this fleet was, to
say nothing of the natural vanity of this people, a desire to
intercept, by this alarming demonstration, the supplies that were
approaching from Gaul. Cerialis, more in astonishment than alarm, drew
up his fleet in line, and, though inferior in numbers, it had the
advantage in the experience of the crews, the skill of the pilots, and
the size of the vessels. The Romans had the stream with them, the
enemy's vessels were propelled by the wind. Thus passing each other,
they separated after a brief discharge of light missiles. Civilis
attempted nothing more, and retired to the other side of the Rhine.
Cerialis mercilessly ravaged the Island of the Batavi, but, with a
policy familiar to commanders, left untouched the estates and houses
of Civilis. Meanwhile, however, the autumn was far advanced, and the
river, swollen by the continual rains of the season, overflowed the
island, marshy and low-lying as it is, till it resembled a lake. There
were no ships, no provisions at hand, and the camp, which was situated
on low ground, was in process of being carried away by the force of
the stream.
  That the legions might then have been crushed, and that the
Germans wished to crush them, but were turned from their purpose by
his own craft, was claimed as a merit by Civilis; nor is it unlike the
truth, since a capitulation followed in a few days. Cerialis,
sending secret emissaries, had held out the prospect of peace to the
Batavi, and of pardon to Civilis, while he advised Veleda and her
relatives to change by a well-timed service to the Roman people the
fortune of war, which so many disasters had shewn to be adverse. He
reminded them that the Treveri had been beaten, that the Ubii had
submitted, that the Batavi had had their country taken from them,
and that from the friendship of Civilis nothing else had been gained
but wounds, defeat, and mourning; an exile and a fugitive he could
only be a burden to those who entertained him, and they had already
trespassed enough in crossing the Rhine so often. If they attempted
anything more, on their side would be the wrong and the guilt, with
the Romans the vengeance of heaven.
  Thus promises were mingled with threats. When the fidelity of the
Transrhenane tribes had been thus shaken, among the Batavi also
there arose debates. "We can no longer," they said, "postpone our
ruin. The servitude of the whole world cannot be averted by a single
nation. What has been accomplished by destroying legions with fire and
sword, but that more legions and stronger have been brought up? If
it was for Vespasian that we fought this war, then Vespasian rules the
world; if we meant to challenge to battle the Roman people, then
what a mere fraction of the human race are the Batavi! Look at the
Rhaetians and Noricans, at the burdens borne by the other allies. No
tribute, but valour and manhood are demanded of us. This is the next
thing to liberty, and if we must choose between masters, then we may
more honourably bear with the Emperors of Rome, than with the women of
the Germans." Such were the murmurs of the lower class; the nobles
spoke in fiercer language. "We have been driven into war," they
said, "by the fury of Civilis. He sought to counterbalance his private
wrongs by the destruction of his nation. Then were the Gods angry with
the Batavi when the legions were besieged, when the legates were
slain, when the war, so necessary to that one man, so fatal to us, was
begun. We are at the last extremity, unless we think of repenting, and
avow our repentance by punishing the guilty."
  These dispositions did not escape the notice of Civilis. He
determined to anticipate them, moved not only by weariness of his
sufferings, but also by that clinging to life which often breaks the
noblest spirits. He asked for a conference. The bridge over the
river Nabalia was cut down, and the two generals advanced to the
broken extremities. Civilis thus opened the conference:- "If it were
before a legate of Vitellius that I were defending myself, my acts
would deserve no pardon, my words no credit. All the relations between
us were those of hatred and hostility, first made so by him, and
afterwards embittered by me. My respect for Vespasian is of long
standing. While he was still a subject, we were called friends. This
was known to Primus Antonius, whose letters urged me to take up
arms, for he feared lest the legions of Germany and the youth of
Gaul should cross the Alps. What Antonius advised by his letters,
Hordeonius suggested by word of mouth. I fought the same battle in
Germany, as did Mucianus in Syria, Aponius in Moesia, Flavianus in
Pannonia."

  [At this point the Histories break off. We do not know what happened
to Civilis. The Batavians seem to have received favorable treatment.]

                              THE END


